/* Before running the program the following two changes must be made to
   the program:
        1) The path where you wish to save the data should be specified
           in the "library" command
        2) The path where the text file is located must be specified
           in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'path:\';   /*LIBRARY COMMAND*/

options FMTSEARCH=(nlscy.formats);                              /*OPTIONS COMMAND LINE*/

%LET DATAIN="path:\";   /*DATAIN COMMAND LINE*/

proc format library=nlscy;

/* CETKbQ1F format applies to: CETKbQ1  */
VALUE CETKbQ1F
                01 = "Junior kindergarten"
                02 = "Kindergarten/Senior kindergarten"
                03 = "Combination junior/senior kindergarten"
                04 = "Not in kindergarten"
                05 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb12A format applies to: CETKb12A  */
VALUE CETKb12A
                01 = "Near the top of the class"
                02 = "Above the middle of the class"
                03 = "In the middle of the class"
                04 = "Below the middle of the class"
                05 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKc12B format applies to: CETKc12B  */
VALUE CETKc12B
                01 = "Near the top of the class"
                02 = "Above the middle of the class"
                03 = "In the middle of the class"
                04 = "Below the middle of the class"
                05 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKc12C format applies to: CETKc12C  */
VALUE CETKc12C
                01 = "Near the top of the class"
                02 = "Above the middle of the class"
                03 = "In the middle of the class"
                04 = "Below the middle of the class"
                05 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb12C format applies to: CETKb12C  */
VALUE CETKb12C
                01 = "Near the top of the class"
                02 = "Above the middle of the class"
                03 = "In the middle of the class"
                04 = "Below the middle of the class"
                05 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKc12D format applies to: CETKc12D  */
VALUE CETKc12D
                01 = "Near the top of the class"
                02 = "Above the middle of the class"
                03 = "In the middle of the class"
                04 = "Below the middle of the class"
                05 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKc12E format applies to: CETKc12E  */
VALUE CETKc12E
                01 = "Near the top of the class"
                02 = "Above the middle of the class"
                03 = "In the middle of the class"
                04 = "Below the middle of the class"
                05 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKbQ7A format applies to: CETKbQ7A  */
VALUE CETKbQ7A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ7B format applies to: CETKbQ7B  */
VALUE CETKbQ7B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ7C format applies to: CETKbQ7C  */
VALUE CETKbQ7C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ7D format applies to: CETKbQ7D  */
VALUE CETKbQ7D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ7E format applies to: CETKbQ7E  */
VALUE CETKbQ7E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ7F format applies to: CETKbQ7F  */
VALUE CETKbQ7F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ7G format applies to: CETKbQ7G  */
VALUE CETKbQ7G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ7H format applies to: CETKbQ7H  */
VALUE CETKbQ7H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ9A format applies to: CETKbQ9A  */
VALUE CETKbQ9A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ9B format applies to: CETKbQ9B  */
VALUE CETKbQ9B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ9C format applies to: CETKbQ9C  */
VALUE CETKbQ9C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ9D format applies to: CETKbQ9D  */
VALUE CETKbQ9D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ9E format applies to: CETKbQ9E  */
VALUE CETKbQ9E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ9F format applies to: CETKbQ9F  */
VALUE CETKbQ9F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ9G format applies to: CETKbQ9G  */
VALUE CETKbQ9G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ9H format applies to: CETKbQ9H  */
VALUE CETKbQ9H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ9I format applies to: CETKbQ9I  */
VALUE CETKbQ9I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ8A format applies to: CETKbQ8A  */
VALUE CETKbQ8A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ8B format applies to: CETKbQ8B  */
VALUE CETKbQ8B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKcQ8K format applies to: CETKcQ8K  */
VALUE CETKcQ8K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ8D format applies to: CETKbQ8D  */
VALUE CETKbQ8D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ8E format applies to: CETKbQ8E  */
VALUE CETKbQ8E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ8F format applies to: CETKbQ8F  */
VALUE CETKbQ8F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ8G format applies to: CETKbQ8G  */
VALUE CETKbQ8G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ8H format applies to: CETKbQ8H  */
VALUE CETKbQ8H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ8I format applies to: CETKbQ8I  */
VALUE CETKbQ8I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKbQ8J format applies to: CETKbQ8J  */
VALUE CETKbQ8J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETbQ15F format applies to: CETKbQ15  */
VALUE CETbQ15F
                1 = "none/week"
                2 = "1 to 30 minutes/week"
                3 = "31 to 60 minutes/week"
                4 = "more than 60 minutes/week"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ13F format applies to: CETKQ13  */
VALUE CETKQ13F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CETKb13A format applies to: CETKb13A  */
VALUE CETKb13A
                01 = "Full day, every day"
                02 = "Full day, alternate days"
                03 = "Half day, every day"
                04 = "Half day, alternate days"
                05 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb14A format applies to: CETKb14A  */
VALUE CETKb14A
                01 = "None"
                02 = "Less than 4"
                03 = "4 to less than 8"
                04 = "8 to less than 12"
                05 = "12 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb14C format applies to: CETKb14C  */
VALUE CETKb14C
                01 = "None"
                02 = "Less than 4"
                03 = "4 to less than 8"
                04 = "8 to less than 12"
                05 = "12 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb14B format applies to: CETKb14B  */
VALUE CETKb14B
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb14L format applies to: CETKb14L  */
VALUE CETKb14L
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb14D format applies to: CETKb14D  */
VALUE CETKb14D
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb14E format applies to: CETKb14E  */
VALUE CETKb14E
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb14G format applies to: CETKb14G  */
VALUE CETKb14G
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb14H format applies to: CETKb14H  */
VALUE CETKb14H
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb14I format applies to: CETKb14I  */
VALUE CETKb14I
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb14J format applies to: CETKb14J  */
VALUE CETKb14J
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb14O format applies to: CETKb14O  */
VALUE CETKb14O
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb14P format applies to: CETKb14P  */
VALUE CETKb14P
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb14K format applies to: CETKb14K  */
VALUE CETKb14K
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ16F format applies to: CETKQ16  */
VALUE CETKQ16F
                1 = "French"
                2 = "English"
                3 = "An equal combination"
                4 = "Other"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ21F format applies to: CETKQ21  */
VALUE CETKQ21F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ22A format applies to: CETKQ22A  */
VALUE CETKQ22A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ22B format applies to: CETKQ22B  */
VALUE CETKQ22B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ22C format applies to: CETKQ22C  */
VALUE CETKQ22C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ22D format applies to: CETKQ22D  */
VALUE CETKQ22D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ22E format applies to: CETKQ22E  */
VALUE CETKQ22E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ22F format applies to: CETKQ22F  */
VALUE CETKQ22F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ22G format applies to: CETKQ22G  */
VALUE CETKQ22G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ22H format applies to: CETKQ22H  */
VALUE CETKQ22H
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ22I format applies to: CETKQ22I  */
VALUE CETKQ22I
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ22J format applies to: CETKQ22J  */
VALUE CETKQ22J
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETcQ20F format applies to: CETKcQ20  */
VALUE CETcQ20F
                01 = "Exclusively within a regular classroom"
                02 = "Regular classroom with a special aide"
                03 = "Primarily within a regular classroom"
                04 = "Exclusively/primarily special ed class"
                05 = "Exclusively/primarily specialized school"
                06 = "Other"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb24A format applies to: CETKb24A  */
VALUE CETKb24A
                01 = "0%"
                02 = "1% to 2%"
                03 = "3% to 4%"
                04 = "5% to 7%"
                05 = "8% to 10%"
                06 = "More than 10%"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKc26I format applies to: CETKc26I  */
VALUE CETKc26I
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKc26J format applies to: CETKc26J  */
VALUE CETKc26J
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKc26M format applies to: CETKc26M  */
VALUE CETKc26M
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETcQ23F format applies to: CETKcQ23  */
VALUE CETcQ23F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Of little important"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ26C format applies to: CETKQ26C  */
VALUE CETKQ26C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ26D format applies to: CETKQ26D  */
VALUE CETKQ26D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb26G format applies to: CETKb26G  */
VALUE CETKb26G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb26H format applies to: CETKb26H  */
VALUE CETKb26H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Never or not true";
/* CETKQ27A format applies to: CETKQ27A  */
VALUE CETKQ27A
                1 = "Never ornot true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27B format applies to: CETKQ27B  */
VALUE CETKQ27B
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27C format applies to: CETKQ27C  */
VALUE CETKQ27C
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27D format applies to: CETKQ27D  */
VALUE CETKQ27D
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27E format applies to: CETKQ27E  */
VALUE CETKQ27E
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27F format applies to: CETKQ27F  */
VALUE CETKQ27F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27G format applies to: CETKQ27G  */
VALUE CETKQ27G
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27H format applies to: CETKQ27H  */
VALUE CETKQ27H
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27I format applies to: CETKQ27I  */
VALUE CETKQ27I
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27J format applies to: CETKQ27J  */
VALUE CETKQ27J
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27K format applies to: CETKQ27K  */
VALUE CETKQ27K
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27L format applies to: CETKQ27L  */
VALUE CETKQ27L
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27M format applies to: CETKQ27M  */
VALUE CETKQ27M
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27N format applies to: CETKQ27N  */
VALUE CETKQ27N
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27O format applies to: CETKQ27O  */
VALUE CETKQ27O
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27P format applies to: CETKQ27P  */
VALUE CETKQ27P
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27Q format applies to: CETKQ27Q  */
VALUE CETKQ27Q
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27R format applies to: CETKQ27R  */
VALUE CETKQ27R
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27S format applies to: CETKQ27S  */
VALUE CETKQ27S
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27T format applies to: CETKQ27T  */
VALUE CETKQ27T
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27U format applies to: CETKQ27U  */
VALUE CETKQ27U
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27V format applies to: CETKQ27V  */
VALUE CETKQ27V
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27W format applies to: CETKQ27W  */
VALUE CETKQ27W
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27X format applies to: CETKQ27X  */
VALUE CETKQ27X
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27Y format applies to: CETKQ27Y  */
VALUE CETKQ27Y
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ27Z format applies to: CETKQ27Z  */
VALUE CETKQ27Z
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETK27AA format applies to: CETK27AA  */
VALUE CETK27AA
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETK27BB format applies to: CETK27BB  */
VALUE CETK27BB
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETK27CC format applies to: CETK27CC  */
VALUE CETK27CC
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETK27DD format applies to: CETK27DD  */
VALUE CETK27DD
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETK27EE format applies to: CETK27EE  */
VALUE CETK27EE
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETK27FF format applies to: CETK27FF  */
VALUE CETK27FF
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETK27GG format applies to: CETK27GG  */
VALUE CETK27GG
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETK27HH format applies to: CETK27HH  */
VALUE CETK27HH
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETK27II format applies to: CETK27II  */
VALUE CETK27II
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETK27JJ format applies to: CETK27JJ  */
VALUE CETK27JJ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETK27LL format applies to: CETK27LL  */
VALUE CETK27LL
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETK27MM format applies to: CETK27MM  */
VALUE CETK27MM
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETK27NN format applies to: CETK27NN  */
VALUE CETK27NN
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETK27OO format applies to: CETK27OO  */
VALUE CETK27OO
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETK27PP format applies to: CETK27PP  */
VALUE CETK27PP
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETK27QQ format applies to: CETK27QQ  */
VALUE CETK27QQ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETK27RR format applies to: CETK27RR  */
VALUE CETK27RR
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETK27SS format applies to: CETK27SS  */
VALUE CETK27SS
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETcQ27F format applies to: CETKcQ27  */
VALUE CETcQ27F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ17A format applies to: CETKQ17A  */
VALUE CETKQ17A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ17B format applies to: CETKQ17B  */
VALUE CETKQ17B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ17C format applies to: CETKQ17C  */
VALUE CETKQ17C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ17D format applies to: CETKQ17D  */
VALUE CETKQ17D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKc17K format applies to: CETKc17K  */
VALUE CETKc17K
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated?";
/* CETKQ17E format applies to: CETKQ17E  */
VALUE CETKQ17E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ17F format applies to: CETKQ17F  */
VALUE CETKQ17F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ17G format applies to: CETKQ17G  */
VALUE CETKQ17G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKc17L format applies to: CETKc17L  */
VALUE CETKc17L
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKc17M format applies to: CETKc17M  */
VALUE CETKc17M
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ17H format applies to: CETKQ17H  */
VALUE CETKQ17H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ17I format applies to: CETKQ17I  */
VALUE CETKQ17I
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ17J format applies to: CETKQ17J  */
VALUE CETKQ17J
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKc17N format applies to: CETKc17N  */
VALUE CETKc17N
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKc17O format applies to: CETKc17O  */
VALUE CETKc17O
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKc17P format applies to: CETKc17P  */
VALUE CETKc17P
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ18A format applies to: CETKQ18A  */
VALUE CETKQ18A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ18B format applies to: CETKQ18B  */
VALUE CETKQ18B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ18C format applies to: CETKQ18C  */
VALUE CETKQ18C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ18D format applies to: CETKQ18D  */
VALUE CETKQ18D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ18E format applies to: CETKQ18E  */
VALUE CETKQ18E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ18F format applies to: CETKQ18F  */
VALUE CETKQ18F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKc18G format applies to: CETKc18G  */
VALUE CETKc18G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb19A format applies to: CETKb19A  */
VALUE CETKb19A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb19B format applies to: CETKb19B  */
VALUE CETKb19B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb19C format applies to: CETKb19C  */
VALUE CETKb19C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb19D format applies to: CETKb19D  */
VALUE CETKb19D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb19F format applies to: CETKb19F  */
VALUE CETKb19F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb19G format applies to: CETKb19G  */
VALUE CETKb19G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ28A format applies to: CETKQ28A  */
VALUE CETKQ28A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ28B format applies to: CETKQ28B  */
VALUE CETKQ28B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ28C format applies to: CETKQ28C  */
VALUE CETKQ28C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb28D format applies to: CETKb28D  */
VALUE CETKb28D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb28E format applies to: CETKb28E  */
VALUE CETKb28E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb28F format applies to: CETKb28F  */
VALUE CETKb28F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ29F format applies to: CETKQ29  */
VALUE CETKQ29F
                1 = "Not involved"
                2 = "Somewhat involved"
                3 = "Very involved"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ30F format applies to: CETKQ30  */
VALUE CETKQ30F
                1 = "Of little importance"
                2 = "Somewhat important"
                3 = "Very important"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ31F format applies to: CETKQ31  */
VALUE CETKQ31F
                1 = "Do not support"
                2 = "Somewhat support"
                3 = "Strongly support"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ33F format applies to: CETKQ33  */
VALUE CETKQ33F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb32A format applies to: CETKb32A  */
VALUE CETKb32A
                01 = "Not available"
                02 = "1% to 25%"
                03 = "26% to 50%"
                04 = "51% to 75%"
                05 = "More than 75%"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb32B format applies to: CETKb32B  */
VALUE CETKb32B
                01 = "Not available"
                02 = "1% to 25%"
                03 = "26% to 50%"
                04 = "51% to 75%"
                05 = "More than 75%"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ34A format applies to: CETKQ34A  */
VALUE CETKQ34A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ34B format applies to: CETKQ34B  */
VALUE CETKQ34B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ34C format applies to: CETKQ34C  */
VALUE CETKQ34C
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ35A format applies to: CETKQ35A  */
VALUE CETKQ35A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ35B format applies to: CETKQ35B  */
VALUE CETKQ35B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ36F format applies to: CETKQ36  */
VALUE CETKQ36F
                01 = "Lower overall ability"
                02 = "Similar overall ability"
                03 = "Higher overall ability"
                04 = "A greater diversity of abilities"
                05 = "No other classes at the same grade"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ48A format applies to: CETKQ48A  */
VALUE CETKQ48A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ48B format applies to: CETKQ48B  */
VALUE CETKQ48B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ48C format applies to: CETKQ48C  */
VALUE CETKQ48C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ48D format applies to: CETKQ48D  */
VALUE CETKQ48D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ49A format applies to: CETKQ49A  */
VALUE CETKQ49A
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ49B format applies to: CETKQ49B  */
VALUE CETKQ49B
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ49C format applies to: CETKQ49C  */
VALUE CETKQ49C
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ49G format applies to: CETKQ49G  */
VALUE CETKQ49G
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ49H format applies to: CETKQ49H  */
VALUE CETKQ49H
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ49I format applies to: CETKQ49I  */
VALUE CETKQ49I
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ49J format applies to: CETKQ49J  */
VALUE CETKQ49J
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb49K format applies to: CETKb49K  */
VALUE CETKb49K
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb49L format applies to: CETKb49L  */
VALUE CETKb49L
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb49M format applies to: CETKb49M  */
VALUE CETKb49M
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ49F format applies to: CETKQ49F  */
VALUE CETKQ49F
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ49D format applies to: CETKQ49D  */
VALUE CETKQ49D
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ49E format applies to: CETKQ49E  */
VALUE CETKQ49E
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKc49O format applies to: CETKc49O  */
VALUE CETKc49O
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKc49P format applies to: CETKc49P  */
VALUE CETKc49P
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETcQ40F format applies to: CETKcQ40  */
VALUE CETcQ40F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb43A format applies to: CETKb43A  */
VALUE CETKb43A
                1 = "None"
                2 = "30 and less"
                3 = "31 to 60"
                4 = "More than 60"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb43B format applies to: CETKb43B  */
VALUE CETKb43B
                1 = "None"
                2 = "30 and less"
                3 = "31 to 60"
                4 = "More than 60"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb43C format applies to: CETKb43C  */
VALUE CETKb43C
                1 = "None"
                2 = "30 and less"
                3 = "31 to 60"
                4 = "More than 60"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb43D format applies to: CETKb43D  */
VALUE CETKb43D
                1 = "None"
                2 = "30 and less"
                3 = "31 to 60"
                4 = "More than 60"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETcQ42F format applies to: CETKcQ42  */
VALUE CETcQ42F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb43E format applies to: CETKb43E  */
VALUE CETKb43E
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb43F format applies to: CETKb43F  */
VALUE CETKb43F
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb43G format applies to: CETKb43G  */
VALUE CETKb43G
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb43H format applies to: CETKb43H  */
VALUE CETKb43H
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb43I format applies to: CETKb43I  */
VALUE CETKb43I
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb43J format applies to: CETKb43J  */
VALUE CETKb43J
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ47A format applies to: CETKQ47A  */
VALUE CETKQ47A
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ47B format applies to: CETKQ47B  */
VALUE CETKQ47B
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb47I format applies to: CETKb47I  */
VALUE CETKb47I
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ47C format applies to: CETKQ47C  */
VALUE CETKQ47C
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ47D format applies to: CETKQ47D  */
VALUE CETKQ47D
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKb47H format applies to: CETKb47H  */
VALUE CETKb47H
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ47E format applies to: CETKQ47E  */
VALUE CETKQ47E
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ47F format applies to: CETKQ47F  */
VALUE CETKQ47F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ47G format applies to: CETKQ47G  */
VALUE CETKQ47G
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKc45A format applies to: CETKc45A  */
VALUE CETKc45A
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKc45B format applies to: CETKc45B  */
VALUE CETKc45B
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKc45C format applies to: CETKc45C  */
VALUE CETKc45C
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKc45D format applies to: CETKc45D  */
VALUE CETKc45D
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKc45E format applies to: CETKc45E  */
VALUE CETKc45E
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKc45F format applies to: CETKc45F  */
VALUE CETKc45F
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKc45G format applies to: CETKc45G  */
VALUE CETKc45G
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKc45H format applies to: CETKc45H  */
VALUE CETKc45H
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKc45I format applies to: CETKc45I  */
VALUE CETKc45I
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ50A format applies to: CETKQ50A  */
VALUE CETKQ50A
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ50B format applies to: CETKQ50B  */
VALUE CETKQ50B
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ50C format applies to: CETKQ50C  */
VALUE CETKQ50C
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ50D format applies to: CETKQ50D  */
VALUE CETKQ50D
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ50E format applies to: CETKQ50E  */
VALUE CETKQ50E
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ50F format applies to: CETKQ50F  */
VALUE CETKQ50F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ50G format applies to: CETKQ50G  */
VALUE CETKQ50G
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ50H format applies to: CETKQ50H  */
VALUE CETKQ50H
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ50I format applies to: CETKQ50I  */
VALUE CETKQ50I
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ50J format applies to: CETKQ50J  */
VALUE CETKQ50J
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ50K format applies to: CETKQ50K  */
VALUE CETKQ50K
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ50L format applies to: CETKQ50L  */
VALUE CETKQ50L
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ50M format applies to: CETKQ50M  */
VALUE CETKQ50M
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ51A format applies to: CETKQ51A  */
VALUE CETKQ51A
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ51B format applies to: CETKQ51B  */
VALUE CETKQ51B
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ51C format applies to: CETKQ51C  */
VALUE CETKQ51C
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ51D format applies to: CETKQ51D  */
VALUE CETKQ51D
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ51E format applies to: CETKQ51E  */
VALUE CETKQ51E
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ52F format applies to: CETKQ52  */
VALUE CETKQ52F
                1 = "Male"
                2 = "Female"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ53F format applies to: CETKQ53  */
VALUE CETKQ53F
                01 = "20 to 29"
                02 = "30 to 39"
                03 = "40 to 49"
                04 = "50 to 59"
                05 = "60 or older"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETKQ54A format applies to: CETKQ54A  */
VALUE CETKQ54A
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CETKQ54B format applies to: CETKQ54B  */
VALUE CETKQ54B
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CETKQ54C format applies to: CETKQ54C  */
VALUE CETKQ54C
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CETKc55M format applies to: CETKc55M  */
VALUE CETKc55M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ55A format applies to: CETKQ55A  */
VALUE CETKQ55A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ55B format applies to: CETKQ55B  */
VALUE CETKQ55B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ55C format applies to: CETKQ55C  */
VALUE CETKQ55C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ55D format applies to: CETKQ55D  */
VALUE CETKQ55D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ55E format applies to: CETKQ55E  */
VALUE CETKQ55E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ55F format applies to: CETKQ55F  */
VALUE CETKQ55F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ55G format applies to: CETKQ55G  */
VALUE CETKQ55G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ55H format applies to: CETKQ55H  */
VALUE CETKQ55H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ55I format applies to: CETKQ55I  */
VALUE CETKQ55I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ55J format applies to: CETKQ55J  */
VALUE CETKQ55J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb55K format applies to: CETKb55K  */
VALUE CETKb55K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb55L format applies to: CETKb55L  */
VALUE CETKb55L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb59A format applies to: CETKb59A  */
VALUE CETKb59A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb59B format applies to: CETKb59B  */
VALUE CETKb59B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb59C format applies to: CETKb59C  */
VALUE CETKb59C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb59D format applies to: CETKb59D  */
VALUE CETKb59D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb59E format applies to: CETKb59E  */
VALUE CETKb59E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb59F format applies to: CETKb59F  */
VALUE CETKb59F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb59G format applies to: CETKb59G  */
VALUE CETKb59G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb59H format applies to: CETKb59H  */
VALUE CETKb59H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb59I format applies to: CETKb59I  */
VALUE CETKb59I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb59J format applies to: CETKb59J  */
VALUE CETKb59J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb59K format applies to: CETKb59K  */
VALUE CETKb59K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb59L format applies to: CETKb59L  */
VALUE CETKb59L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb59M format applies to: CETKb59M  */
VALUE CETKb59M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb59N format applies to: CETKb59N  */
VALUE CETKb59N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb59O format applies to: CETKb59O  */
VALUE CETKb59O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKc59Q format applies to: CETKc59Q  */
VALUE CETKc59Q
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKb59P format applies to: CETKb59P  */
VALUE CETKb59P
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ56A format applies to: CETKQ56A  */
VALUE CETKQ56A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ56B format applies to: CETKQ56B  */
VALUE CETKQ56B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ56C format applies to: CETKQ56C  */
VALUE CETKQ56C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ56D format applies to: CETKQ56D  */
VALUE CETKQ56D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ56E format applies to: CETKQ56E  */
VALUE CETKQ56E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ57A format applies to: CETKQ57A  */
VALUE CETKQ57A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ57B format applies to: CETKQ57B  */
VALUE CETKQ57B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ57C format applies to: CETKQ57C  */
VALUE CETKQ57C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ57D format applies to: CETKQ57D  */
VALUE CETKQ57D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ57E format applies to: CETKQ57E  */
VALUE CETKQ57E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETbQ58F format applies to: CETKbQ58  */
VALUE CETbQ58F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKQ58F format applies to: CETKQ58  */
VALUE CETKQ58F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETKS17F format applies to: CETKS17  */
VALUE CETKS17F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                38 = "38"
                39 = "39"
                40 = "40"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CETKS28A format applies to: CETKS28A  */
VALUE CETKS28A
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CETKS28C format applies to: CETKS28C  */
VALUE CETKS28C
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CETKS50A format applies to: CETKS50A  */
VALUE CETKS50A
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CETKS50B format applies to: CETKS50B  */
VALUE CETKS50B
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CETKS51F format applies to: CETKS51  */
VALUE CETKS51F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
run;


data nlscy.microf;
  infile &DATAIN  LRECL=498;
  input
@00001   CETKbQ1    2.
@00003   CETKb12A    2.
@00005   CETKc12B    2.
@00007   CETKc12C    2.
@00009   CETKb12C    2.
@00011   CETKc12D    2.
@00013   CETKc12E    2.
@00015   CETKbQ7A    1.
@00016   CETKbQ7B    1.
@00017   CETKbQ7C    1.
@00018   CETKbQ7D    1.
@00019   CETKbQ7E    1.
@00020   CETKbQ7F    1.
@00021   CETKbQ7G    1.
@00022   CETKbQ7H    1.
@00023   CETKbQ9A    1.
@00024   CETKbQ9B    1.
@00025   CETKbQ9C    1.
@00026   CETKbQ9D    1.
@00027   CETKbQ9E    1.
@00028   CETKbQ9F    1.
@00029   CETKbQ9G    1.
@00030   CETKbQ9H    1.
@00031   CETKbQ9I    1.
@00032   CETKbQ8A    1.
@00033   CETKbQ8B    1.
@00034   CETKcQ8K    1.
@00035   CETKbQ8D    1.
@00036   CETKbQ8E    1.
@00037   CETKbQ8F    1.
@00038   CETKbQ8G    1.
@00039   CETKbQ8H    1.
@00040   CETKbQ8I    1.
@00041   CETKbQ8J    1.
@00042   CETKbQ15    1.
@00043   CETKQ13    3.
@00046   CETKb13A    2.
@00048   CETKb14A    2.
@00050   CETKb14C    2.
@00052   CETKb14B    2.
@00054   CETKb14L    2.
@00056   CETKb14D    2.
@00058   CETKb14E    2.
@00060   CETKb14G    2.
@00062   CETKb14H    2.
@00064   CETKb14I    2.
@00066   CETKb14J    2.
@00068   CETKb14O    2.
@00070   CETKb14P    2.
@00072   CETKb14K    2.
@00074   CETKQ16    1.
@00075   CETKQ21    1.
@00076   CETKQ22A    1.
@00077   CETKQ22B    1.
@00078   CETKQ22C    1.
@00079   CETKQ22D    1.
@00080   CETKQ22E    1.
@00081   CETKQ22F    1.
@00082   CETKQ22G    1.
@00083   CETKQ22H    1.
@00084   CETKQ22I    1.
@00085   CETKQ22J    1.
@00086   CETKcQ20    2.
@00088   CETKb24A    2.
@00090   CETKc26I    2.
@00092   CETKc26J    2.
@00094   CETKc26M    2.
@00096   CETKcQ23    1.
@00097   CETKQ26C    2.
@00099   CETKQ26D    2.
@00101   CETKb26G    2.
@00103   CETKb26H    2.
@00105   CETKQ27A    1.
@00106   CETKQ27B    1.
@00107   CETKQ27C    1.
@00108   CETKQ27D    1.
@00109   CETKQ27E    1.
@00110   CETKQ27F    1.
@00111   CETKQ27G    1.
@00112   CETKQ27H    1.
@00113   CETKQ27I    1.
@00114   CETKQ27J    1.
@00115   CETKQ27K    1.
@00116   CETKQ27L    1.
@00117   CETKQ27M    1.
@00118   CETKQ27N    1.
@00119   CETKQ27O    1.
@00120   CETKQ27P    1.
@00121   CETKQ27Q    1.
@00122   CETKQ27R    1.
@00123   CETKQ27S    1.
@00124   CETKQ27T    1.
@00125   CETKQ27U    1.
@00126   CETKQ27V    1.
@00127   CETKQ27W    1.
@00128   CETKQ27X    1.
@00129   CETKQ27Y    1.
@00130   CETKQ27Z    1.
@00131   CETK27AA    1.
@00132   CETK27BB    1.
@00133   CETK27CC    1.
@00134   CETK27DD    1.
@00135   CETK27EE    1.
@00136   CETK27FF    1.
@00137   CETK27GG    1.
@00138   CETK27HH    1.
@00139   CETK27II    1.
@00140   CETK27JJ    1.
@00141   CETK27LL    1.
@00142   CETK27MM    1.
@00143   CETK27NN    1.
@00144   CETK27OO    1.
@00145   CETK27PP    1.
@00146   CETK27QQ    1.
@00147   CETK27RR    1.
@00148   CETK27SS    1.
@00149   CETKcQ27    1.
@00150   CETKQ17A    2.
@00152   CETKQ17B    2.
@00154   CETKQ17C    2.
@00156   CETKQ17D    2.
@00158   CETKc17K    2.
@00160   CETKQ17E    2.
@00162   CETKQ17F    2.
@00164   CETKQ17G    2.
@00166   CETKc17L    2.
@00168   CETKc17M    2.
@00170   CETKQ17H    2.
@00172   CETKQ17I    2.
@00174   CETKQ17J    2.
@00176   CETKc17N    2.
@00178   CETKc17O    2.
@00180   CETKc17P    2.
@00182   CETKQ18A    2.
@00184   CETKQ18B    2.
@00186   CETKQ18C    2.
@00188   CETKQ18D    2.
@00190   CETKQ18E    2.
@00192   CETKQ18F    2.
@00194   CETKc18G    2.
@00196   CETKb19A    1.
@00197   CETKb19B    1.
@00198   CETKb19C    1.
@00199   CETKb19D    1.
@00200   CETKb19F    1.
@00201   CETKb19G    1.
@00202   CETKQ28A    1.
@00203   CETKQ28B    1.
@00204   CETKQ28C    1.
@00205   CETKb28D    1.
@00206   CETKb28E    1.
@00207   CETKb28F    1.
@00208   CETKQ29    1.
@00209   CETKQ30    1.
@00210   CETKQ31    1.
@00211   CETKQ33    2.
@00213   CETKb32A    2.
@00215   CETKb32B    2.
@00217   CETKQ34A    2.
@00219   CETKQ34B    2.
@00221   CETKQ34C    2.
@00223   CETKQ35A    2.
@00225   CETKQ35B    2.
@00227   CETKQ36    2.
@00229   CETKQ48A    2.
@00231   CETKQ48B    2.
@00233   CETKQ48C    2.
@00235   CETKQ48D    2.
@00237   CETKQ49A    1.
@00238   CETKQ49B    1.
@00239   CETKQ49C    1.
@00240   CETKQ49G    1.
@00241   CETKQ49H    1.
@00242   CETKQ49I    1.
@00243   CETKQ49J    1.
@00244   CETKb49K    1.
@00245   CETKb49L    1.
@00246   CETKb49M    1.
@00247   CETKQ49F    1.
@00248   CETKQ49D    1.
@00249   CETKQ49E    1.
@00250   CETKc49O    1.
@00251   CETKc49P    1.
@00252   CETKcQ40    2.
@00254   CETKb43A    1.
@00255   CETKb43B    1.
@00256   CETKb43C    1.
@00257   CETKb43D    1.
@00258   CETKcQ42    2.
@00260   CETKb43E    2.
@00262   CETKb43F    2.
@00264   CETKb43G    2.
@00266   CETKb43H    2.
@00268   CETKb43I    2.
@00270   CETKb43J    2.
@00272   CETKQ47A    2.
@00274   CETKQ47B    2.
@00276   CETKb47I    2.
@00278   CETKQ47C    2.
@00280   CETKQ47D    2.
@00282   CETKb47H    2.
@00284   CETKQ47E    2.
@00286   CETKQ47F    2.
@00288   CETKQ47G    2.
@00290   CETKc45A    1.
@00291   CETKc45B    1.
@00292   CETKc45C    1.
@00293   CETKc45D    1.
@00294   CETKc45E    1.
@00295   CETKc45F    1.
@00296   CETKc45G    1.
@00297   CETKc45H    1.
@00298   CETKc45I    1.
@00299   CETKQ50A    2.
@00301   CETKQ50B    2.
@00303   CETKQ50C    2.
@00305   CETKQ50D    2.
@00307   CETKQ50E    2.
@00309   CETKQ50F    2.
@00311   CETKQ50G    2.
@00313   CETKQ50H    2.
@00315   CETKQ50I    2.
@00317   CETKQ50J    2.
@00319   CETKQ50K    2.
@00321   CETKQ50L    2.
@00323   CETKQ50M    2.
@00325   CETKQ51A    2.
@00327   CETKQ51B    2.
@00329   CETKQ51C    2.
@00331   CETKQ51D    2.
@00333   CETKQ51E    2.
@00335   CETKQ52    1.
@00336   CETKQ53    2.
@00338   CETKQ54A    4.
@00342   CETKQ54B    4.
@00346   CETKQ54C    4.
@00350   CETKc55M    1.
@00351   CETKQ55A    1.
@00352   CETKQ55B    1.
@00353   CETKQ55C    1.
@00354   CETKQ55D    1.
@00355   CETKQ55E    1.
@00356   CETKQ55F    1.
@00357   CETKQ55G    1.
@00358   CETKQ55H    1.
@00359   CETKQ55I    1.
@00360   CETKQ55J    1.
@00361   CETKb55K    1.
@00362   CETKb55L    1.
@00363   CETKb59A    1.
@00364   CETKb59B    1.
@00365   CETKb59C    1.
@00366   CETKb59D    1.
@00367   CETKb59E    1.
@00368   CETKb59F    1.
@00369   CETKb59G    1.
@00370   CETKb59H    1.
@00371   CETKb59I    1.
@00372   CETKb59J    1.
@00373   CETKb59K    1.
@00374   CETKb59L    1.
@00375   CETKb59M    1.
@00376   CETKb59N    1.
@00377   CETKb59O    1.
@00378   CETKc59Q    1.
@00379   CETKb59P    1.
@00380   CETKQ56A    1.
@00381   CETKQ56B    1.
@00382   CETKQ56C    1.
@00383   CETKQ56D    1.
@00384   CETKQ56E    1.
@00385   CETKQ57A    1.
@00386   CETKQ57B    1.
@00387   CETKQ57C    1.
@00388   CETKQ57D    1.
@00389   CETKQ57E    1.
@00390   CETKbQ58    1.
@00391   CETKQ58    1.
@00392   CETKS17    2.
@00394   CETKS28A    2.
@00396   CETKS28C    2.
@00398   CETKS50A    2.
@00400   CETKS50B    2.
@00402   CETKS51    2.
@00404   XSECFLG    1.
@00405   LONGFLG    1.
@00406   FIELDRUK   $12.
@00418   PERSRUK   $14.
@00432   CHILDID    6.
@00438   CIDHD01    7.
@00445   CSCH_ID    6.
@00451   CWTCW01C    12.4
@00463   CWTCW01L    12.4
@00475   SHXSECWT    12.4
@00487   SHLONGWT    12.4;


LABEL CETKbQ1  = "What level is this child in?";
LABEL CETKb12A  = "Child-s social development?";
LABEL CETKc12B  = "Child-s physical dev. - gross motor?";
LABEL CETKc12C  = "Child-s physical dev. - fine motor?";
LABEL CETKb12C  = "Child-s learning skills?";
LABEL CETKc12D  = "Child-s expressive language?";
LABEL CETKc12E  = "Child-s receptive language?";
LABEL CETKbQ7A  = "Child interested in books?";
LABEL CETKbQ7B  = "Child interested in reading?";
LABEL CETKbQ7C  = "Child able to read simple words?";
LABEL CETKbQ7D  = "Child able to read complex words?";
LABEL CETKbQ7E  = "Child able to read simple sentences?";
LABEL CETKbQ7F  = "Child unable to read?";
LABEL CETKbQ7G  = "Child uninterested in reading?";
LABEL CETKbQ7H  = "Unable to assess child?";
LABEL CETKbQ9A  = "Child experimenting with writing tools?";
LABEL CETKbQ9B  = "Child aware of writing directions?";
LABEL CETKbQ9C  = "Child copies teacher-s print?";
LABEL CETKbQ9D  = "Child able to write his/her name?";
LABEL CETKbQ9E  = "Child able to write simple words?";
LABEL CETKbQ9F  = "Child able to write simple sentences?";
LABEL CETKbQ9G  = "Child unable to write?";
LABEL CETKbQ9H  = "Child uninterested in writing?";
LABEL CETKbQ9I  = "Unable to assess child?";
LABEL CETKbQ8A  = "Child able to sort and classify objects?";
LABEL CETKbQ8B  = "Child able to use 1 to 1 correspondence?";
LABEL CETKcQ8K  = "Child able to count to 20?";
LABEL CETKbQ8D  = "Child able to recognize numbers?";
LABEL CETKbQ8E  = "Child able to compare numbers?";
LABEL CETKbQ8F  = "Child able to recognize geometric shapes";
LABEL CETKbQ8G  = "Child knowledgeable about time concepts?";
LABEL CETKbQ8H  = "Child unable to do any of the above?";
LABEL CETKbQ8I  = "Child uninterested in mathematics?";
LABEL CETKbQ8J  = "Unable to assess child?";
LABEL CETKbQ15  = "Minutes/week using a computer?";
LABEL CETKQ13  = "Number of school days?";
LABEL CETKb13A  = "Type of program child enrolled in?";
LABEL CETKb14A  = "Hours/week of language arts instruction?";
LABEL CETKb14C  = "Hours/week of mathematical instruction?";
LABEL CETKb14B  = "Hours/week of second language?";
LABEL CETKb14L  = "Hours/week of immersion level language?";
LABEL CETKb14D  = "Hours/week of science instruction?";
LABEL CETKb14E  = "Hours/week of social studies?";
LABEL CETKb14G  = "Hours/week of music instruction?";
LABEL CETKb14H  = "Hours/week of art instruction?";
LABEL CETKb14I  = "Hours/week of physical education?";
LABEL CETKb14J  = "Hours/week of computer instruction?";
LABEL CETKb14O  = "Hours/week of religious instruction?";
LABEL CETKb14P  = "Hours/week of health instruction?";
LABEL CETKb14K  = "Hours/week of other instruction?";
LABEL CETKQ16  = "What is main language of instruction?";
LABEL CETKQ21  = "Receives help for learning disability?";
LABEL CETKQ22A  = "Child limited by physical disability?";
LABEL CETKQ22B  = "Child limited by visual impairment?";
LABEL CETKQ22C  = "Child limited by hearing impairment?";
LABEL CETKQ22D  = "Child limited by speech impairment?";
LABEL CETKQ22E  = "Child limited by learning disability?";
LABEL CETKQ22F  = "Child limited by behavioral problem?";
LABEL CETKQ22G  = "Child limited by mental disabilty?";
LABEL CETKQ22H  = "Child limited by problems at home?";
LABEL CETKQ22I  = "Child limited by lang. difficulty?";
LABEL CETKQ22J  = "Child limited by other problem?";
LABEL CETKcQ20  = "Where does child receive special ed?";
LABEL CETKb24A  = "Percent of class time away (missed)?";
LABEL CETKc26I  = "Seems to enjoy being in class?";
LABEL CETKc26J  = "Seems bored in class?";
LABEL CETKc26M  = "Level of difficulty of material?";
LABEL CETKcQ23  = "How important it is to do well?";
LABEL CETKQ26C  = "Child dressed poorly for the weather?";
LABEL CETKQ26D  = "Child tired to do school work?";
LABEL CETKb26G  = "Child arrived without a lunch?";
LABEL CETKb26H  = "Child without proper nourishment?";
LABEL CETKQ27A  = "Child shows sympathy for others?";
LABEL CETKQ27B  = "Child is restless or hyperactive?";
LABEL CETKQ27C  = "Child destroys his/her own things?";
LABEL CETKQ27D  = "Child helps someone who is hurt?";
LABEL CETKQ27E  = "Child steals?";
LABEL CETKQ27F  = "Child seems unhappy or depressed?";
LABEL CETKQ27G  = "Child gets into many fights?";
LABEL CETKQ27H  = "Child cleans up someone else-s mess?";
LABEL CETKQ27I  = "Child is easily distracted?";
LABEL CETKQ27J  = "Child spiteful at those they dislike?";
LABEL CETKQ27K  = "Child not as happy as other children?";
LABEL CETKQ27L  = "Child destroys others belongings?";
LABEL CETKQ27M  = "Child tries to break up disputes?";
LABEL CETKQ27N  = "Child fidgets?";
LABEL CETKQ27O  = "Child is disobedient at school?";
LABEL CETKQ27P  = "Child can-t concentrate for long?";
LABEL CETKQ27Q  = "Child is too fearful or anxious?";
LABEL CETKQ27R  = "Child seeks revenge when mad?";
LABEL CETKQ27S  = "Child is impulsive?";
LABEL CETKQ27T  = "Child tells lies or cheats?";
LABEL CETKQ27U  = "Child helps other children learn?";
LABEL CETKQ27V  = "Child is worried?";
LABEL CETKQ27W  = "Child has difficulty waiting turn?";
LABEL CETKQ27X  = "Child reacts angrily when hurt?";
LABEL CETKQ27Y  = "Child tends to be rather solitary?";
LABEL CETKQ27Z  = "Child demeans others when mad?";
LABEL CETK27AA  = "Child physically attacks people?";
LABEL CETK27BB  = "Child comforts child who is crying?";
LABEL CETK27CC  = "Child cries a lot?";
LABEL CETK27DD  = "Child vandalizes?";
LABEL CETK27EE  = "Child gives up easily?";
LABEL CETK27FF  = "Child threatens people?";
LABEL CETK27GG  = "Child helps pick up things?";
LABEL CETK27HH  = "Child can-t settle for a few seconds?";
LABEL CETK27II  = "Child seems miserable or distressed?";
LABEL CETK27JJ  = "Child is cruel or mean to others?";
LABEL CETK27LL  = "Child gets others to avoid person?";
LABEL CETK27MM  = "Child is high-strung or tense?";
LABEL CETK27NN  = "Child kicks or bites other children?";
LABEL CETK27OO  = "Child invites other to join in a game?";
LABEL CETK27PP  = "Child is inattentive?";
LABEL CETK27QQ  = "Child has trouble enjoying him/her(self)";
LABEL CETK27RR  = "Child helps children who are sick?";
LABEL CETK27SS  = "Child tells secrets to others?";
LABEL CETKcQ27  = "Child helps those does not do well?";
LABEL CETKQ17A  = "Child works well with other children?";
LABEL CETKQ17B  = "Child plays well with other children?";
LABEL CETKQ17C  = "Child follows rules?";
LABEL CETKQ17D  = "Child follows instructions?";
LABEL CETKc17K  = "Challenges the teacher in positive way?";
LABEL CETKQ17E  = "Child respects property of others?";
LABEL CETKQ17F  = "Child demonstrates self-control?";
LABEL CETKQ17G  = "Child shows self-confidence?";
LABEL CETKc17L  = "Child shows creativity?";
LABEL CETKc17M  = "Child shows problem-solving ability?";
LABEL CETKQ17H  = "Child demonstrates respect for adults?";
LABEL CETKQ17I  = "Child demonstrates respect for children?";
LABEL CETKQ17J  = "Child accepts responsibility?";
LABEL CETKc17N  = "Child shows curiosity about the world?";
LABEL CETKc17O  = "Child shows eagerness to play with a new";
LABEL CETKc17P  = "Child demonstrates eagerness to read?";
LABEL CETKQ18A  = "Child listens attentively?";
LABEL CETKQ18B  = "Child follows directions?";
LABEL CETKQ18C  = "Child completes work on time?";
LABEL CETKQ18D  = "Child works independently?";
LABEL CETKQ18E  = "Child takes care of materials?";
LABEL CETKQ18F  = "Child works neatly and carefully?";
LABEL CETKc18G  = "Child puts a lot of effort into work?";
LABEL CETKb19A  = "Special skills in sports or athletics?";
LABEL CETKb19B  = "Special skills in academic work?";
LABEL CETKb19C  = "Special skills in arts?";
LABEL CETKb19D  = "Special skills in music?";
LABEL CETKb19F  = "Special interpersonal skills?";
LABEL CETKb19G  = "Other special skills?";
LABEL CETKQ28A  = "Parent go to school meetings?";
LABEL CETKQ28B  = "Parent discussed child-s performance?";
LABEL CETKQ28C  = "Parent returned teachers call?";
LABEL CETKb28D  = "Parent corresponded in writing?";
LABEL CETKb28E  = "Parent volunteered in your class?";
LABEL CETKb28F  = "Parent corresponded in other manner?";
LABEL CETKQ29  = "Extent of parents involvement in school?";
LABEL CETKQ30  = "Does parent think school is important?";
LABEL CETKQ31  = "Does parent support the teacher?";
LABEL CETKQ33  = "Number of children in your class(es)?";
LABEL CETKb32A  = "Teaching assistant available?";
LABEL CETKb32B  = "Adult volunteer available?";
LABEL CETKQ34A  = "Child with learning impairment?";
LABEL CETKQ34B  = "Child with emotional problem?";
LABEL CETKQ34C  = "Child with a learning problem?";
LABEL CETKQ35A  = "Child not English or French?";
LABEL CETKQ35B  = "Child in Canada within last year?";
LABEL CETKQ36  = "Academic ability of your class(es)?";
LABEL CETKQ48A  = "Class moves smoothly from one to another";
LABEL CETKQ48B  = "Class easily disrupted?";
LABEL CETKQ48C  = "Class works well together?";
LABEL CETKQ48D  = "Class misbehaves when I-m not present?";
LABEL CETKQ49A  = "Sufficient instructional resources?";
LABEL CETKQ49B  = "Sufficient school supplies?";
LABEL CETKQ49C  = "Sufficient space within your classroom?";
LABEL CETKQ49G  = "Sufficient science equipment?";
LABEL CETKQ49H  = "Sufficient math instruction equipment?";
LABEL CETKQ49I  = "Sufficient equipment for handicapped?";
LABEL CETKQ49J  = "Library or teacher-librarian available?";
LABEL CETKb49K  = "Sufficient gym equipment?";
LABEL CETKb49L  = "Sufficient outdoor play equipment?";
LABEL CETKb49M  = "Teaching assistants/aides available?";
LABEL CETKQ49F  = "Sufficient audio-visual resources?";
LABEL CETKQ49D  = "Sufficient computers for instruction?";
LABEL CETKQ49E  = "Sufficient computer software?";
LABEL CETKc49O  = "access to network or the internet?";
LABEL CETKc49P  = "Specialized human resources?";
LABEL CETKcQ40  = "Hours per week for this class?";
LABEL CETKb43A  = "Minutes/week on discipline?";
LABEL CETKb43B  = "Minutes/week routine tasks?";
LABEL CETKb43C  = "Minutes/week on professional issues?";
LABEL CETKb43D  = "Minutes/week talking to parents?";
LABEL CETKcQ42  = "Total no of hours per week?";
LABEL CETKb43E  = "Hours/week on discipline?";
LABEL CETKb43F  = "Hours/week on routine tasks?";
LABEL CETKb43G  = "Hours/week on professional issues?";
LABEL CETKb43H  = "Hours/week supervising recess?";
LABEL CETKb43I  = "Hours/week on extra-curricular duties?";
LABEL CETKb43J  = "Hours/week talking to parents?";
LABEL CETKQ47A  = "Child is not capable of passing grade?";
LABEL CETKQ47B  = "Emphasis on academic skills?";
LABEL CETKb47I  = "Important to develop social skills?";
LABEL CETKQ47C  = "I strongly effect academic achievement?";
LABEL CETKQ47D  = "I can deal with children-s problems?";
LABEL CETKb47H  = "Can deal - children-s learning problems?";
LABEL CETKQ47E  = "Home environment akin to school success?";
LABEL CETKQ47F  = "High expectations for children-s success";
LABEL CETKQ47G  = "I push children to reach potential?";
LABEL CETKc45A  = "In class, computer as teaching tool?";
LABEL CETKc45B  = "Outside class, computer as teaching tool";
LABEL CETKc45C  = "Development tool for yourself?";
LABEL CETKc45D  = "Access the Internet for classroom?";
LABEL CETKc45E  = "Make presentation or demonstration?";
LABEL CETKc45F  = "Have students use basic software?";
LABEL CETKc45G  = "Have students use telecommunications/sof";
LABEL CETKc45H  = "Have students use self-learning software";
LABEL CETKc45I  = "Have students use specialized software?";
LABEL CETKQ50A  = "All areas of staff work together.";
LABEL CETKQ50B  = "All staff involved in decision-making.";
LABEL CETKQ50C  = "Staff know their roles/responsibilities.";
LABEL CETKQ50D  = "Staff understand school policies.";
LABEL CETKQ50E  = "Teachers influence school policies.";
LABEL CETKQ50F  = "Teachers influence resource allocation.";
LABEL CETKQ50G  = "Children understand school rules.";
LABEL CETKQ50H  = "Principal provides support to teachers.";
LABEL CETKQ50I  = "Principal gives positive feed-back.";
LABEL CETKQ50J  = "Principal talks to staff regularly.";
LABEL CETKQ50K  = "Principal gets to know the children.";
LABEL CETKQ50L  = "Positive environment for teachers.";
LABEL CETKQ50M  = "Positive environment for children.";
LABEL CETKQ51A  = "Teachers discipline children similarly.";
LABEL CETKQ51B  = "All children disciplined similarly.";
LABEL CETKQ51C  = "Rarely overlook physical aggression.";
LABEL CETKQ51D  = "Rarely overlook verbal aggression.";
LABEL CETKQ51E  = "Lack of support for discipline problems.";
LABEL CETKQ52  = "You are Male/Female?";
LABEL CETKQ53  = "In which age group do you belong?";
LABEL CETKQ54A  = "Months as a teacher?";
LABEL CETKQ54B  = "Months teaching this grade?";
LABEL CETKQ54C  = "Months as a teacher at this school?";
LABEL CETKc55M  = "Other.";
LABEL CETKQ55A  = "Course work towards Bachelor-s degree.";
LABEL CETKQ55B  = "Teaching certificate, diploma/license.";
LABEL CETKQ55C  = "Bachelor-s Degree.";
LABEL CETKQ55D  = "Bachelor of Education degree.";
LABEL CETKQ55E  = "Some post-baccalaureate course work.";
LABEL CETKQ55F  = "Post-baccalaureate certificate.";
LABEL CETKQ55G  = "Course work towards a Master-s degree.";
LABEL CETKQ55H  = "Master-s degree.";
LABEL CETKQ55I  = "Course work towards a Doctorate.";
LABEL CETKQ55J  = "A Doctorate.";
LABEL CETKb55K  = "Trade/vocational certificate.";
LABEL CETKb55L  = "Other.";
LABEL CETKb59A  = "Field of study-Language Arts";
LABEL CETKb59B  = "Field of study-Mathematics";
LABEL CETKb59C  = "Field of study-Second language education";
LABEL CETKb59D  = "Field of study-Sciences";
LABEL CETKb59E  = "Field of study-Trade/vocational";
LABEL CETKb59F  = "Field of study-Family studies";
LABEL CETKb59G  = "Field of study-Social studies";
LABEL CETKb59H  = "Field of study-Environmental studies";
LABEL CETKb59I  = "Field of study-Music";
LABEL CETKb59J  = "Field of study-Art";
LABEL CETKb59K  = "Field of study-Physical education";
LABEL CETKb59L  = "Field of study-Computer science";
LABEL CETKb59M  = "Field of study-Education";
LABEL CETKb59N  = "Field of study-Special education";
LABEL CETKb59O  = "Field of study-General";
LABEL CETKc59Q  = "Field of study-Early Childhood Education";
LABEL CETKb59P  = "Field of study-Other";
LABEL CETKQ56A  = "Classes in special education program?";
LABEL CETKQ56B  = "A special education certificate?";
LABEL CETKQ56C  = "Graduate degree in special education?";
LABEL CETKQ56D  = "Other qualifications in special ed?";
LABEL CETKQ56E  = "No special education qualifications?";
LABEL CETKQ57A  = "Classes in second language program?";
LABEL CETKQ57B  = "Certificate in second language?";
LABEL CETKQ57C  = "Graduate degree in second language?";
LABEL CETKQ57D  = "Other second language education?";
LABEL CETKQ57E  = "No second language education?";
LABEL CETKbQ58  = "Qualifications in other areas?";
LABEL CETKQ58  = "Share data?";
LABEL CETKS17  = "Social Skills scale";
LABEL CETKS28A  = "Conduct disorder and physical aggression";
LABEL CETKS28C  = "Indirect aggression scale";
LABEL CETKS50A  = "Participative school environment  score";
LABEL CETKS50B  = "Supportive school environment  score";
LABEL CETKS51  = "Disciplinary climate  score";
LABEL XSECFLG  = "Flag-cross-sectional child";
LABEL LONGFLG  = "Flag-Longitudinal child";
LABEL FIELDRUK  = "FIELDRUK-UNIQUE HOUSEHOLD IDENTIFIER";
LABEL PERSRUK  = "PERSRUK-UNIQUE PERSON IDENTIFIER";
LABEL CHILDID  = "CHILD ID NUMBER";
LABEL CIDHD01  = "HOUSEHOLD ID NUMBER";
LABEL CSCH_ID  = "UNIQUE SCHOOL IDENTIFICATION NUMBER";
LABEL CWTCW01C  = "CHILD CROSS-SECTIONAL WEIGHT";
LABEL CWTCW01L  = "CHILD LONGITUDINAL WEIGHT";
LABEL SHXSECWT  = "CHILD CROSS-SECTIONAL SHARE WEIGHT";
LABEL SHLONGWT  = "CHILD LONGITUDINAL SHARE WEIGHT";

FORMAT
   CETKbQ1  CETKbQ1F.
   CETKb12A  CETKb12A.
   CETKc12B  CETKc12B.
   CETKc12C  CETKc12C.
   CETKb12C  CETKb12C.
   CETKc12D  CETKc12D.
   CETKc12E  CETKc12E.
   CETKbQ7A  CETKbQ7A.
   CETKbQ7B  CETKbQ7B.
   CETKbQ7C  CETKbQ7C.
   CETKbQ7D  CETKbQ7D.
   CETKbQ7E  CETKbQ7E.
   CETKbQ7F  CETKbQ7F.
   CETKbQ7G  CETKbQ7G.
   CETKbQ7H  CETKbQ7H.
   CETKbQ9A  CETKbQ9A.
   CETKbQ9B  CETKbQ9B.
   CETKbQ9C  CETKbQ9C.
   CETKbQ9D  CETKbQ9D.
   CETKbQ9E  CETKbQ9E.
   CETKbQ9F  CETKbQ9F.
   CETKbQ9G  CETKbQ9G.
   CETKbQ9H  CETKbQ9H.
   CETKbQ9I  CETKbQ9I.
   CETKbQ8A  CETKbQ8A.
   CETKbQ8B  CETKbQ8B.
   CETKcQ8K  CETKcQ8K.
   CETKbQ8D  CETKbQ8D.
   CETKbQ8E  CETKbQ8E.
   CETKbQ8F  CETKbQ8F.
   CETKbQ8G  CETKbQ8G.
   CETKbQ8H  CETKbQ8H.
   CETKbQ8I  CETKbQ8I.
   CETKbQ8J  CETKbQ8J.
   CETKbQ15  CETbQ15F.
   CETKQ13  CETKQ13F.
   CETKb13A  CETKb13A.
   CETKb14A  CETKb14A.
   CETKb14C  CETKb14C.
   CETKb14B  CETKb14B.
   CETKb14L  CETKb14L.
   CETKb14D  CETKb14D.
   CETKb14E  CETKb14E.
   CETKb14G  CETKb14G.
   CETKb14H  CETKb14H.
   CETKb14I  CETKb14I.
   CETKb14J  CETKb14J.
   CETKb14O  CETKb14O.
   CETKb14P  CETKb14P.
   CETKb14K  CETKb14K.
   CETKQ16  CETKQ16F.
   CETKQ21  CETKQ21F.
   CETKQ22A  CETKQ22A.
   CETKQ22B  CETKQ22B.
   CETKQ22C  CETKQ22C.
   CETKQ22D  CETKQ22D.
   CETKQ22E  CETKQ22E.
   CETKQ22F  CETKQ22F.
   CETKQ22G  CETKQ22G.
   CETKQ22H  CETKQ22H.
   CETKQ22I  CETKQ22I.
   CETKQ22J  CETKQ22J.
   CETKcQ20  CETcQ20F.
   CETKb24A  CETKb24A.
   CETKc26I  CETKc26I.
   CETKc26J  CETKc26J.
   CETKc26M  CETKc26M.
   CETKcQ23  CETcQ23F.
   CETKQ26C  CETKQ26C.
   CETKQ26D  CETKQ26D.
   CETKb26G  CETKb26G.
   CETKb26H  CETKb26H.
   CETKQ27A  CETKQ27A.
   CETKQ27B  CETKQ27B.
   CETKQ27C  CETKQ27C.
   CETKQ27D  CETKQ27D.
   CETKQ27E  CETKQ27E.
   CETKQ27F  CETKQ27F.
   CETKQ27G  CETKQ27G.
   CETKQ27H  CETKQ27H.
   CETKQ27I  CETKQ27I.
   CETKQ27J  CETKQ27J.
   CETKQ27K  CETKQ27K.
   CETKQ27L  CETKQ27L.
   CETKQ27M  CETKQ27M.
   CETKQ27N  CETKQ27N.
   CETKQ27O  CETKQ27O.
   CETKQ27P  CETKQ27P.
   CETKQ27Q  CETKQ27Q.
   CETKQ27R  CETKQ27R.
   CETKQ27S  CETKQ27S.
   CETKQ27T  CETKQ27T.
   CETKQ27U  CETKQ27U.
   CETKQ27V  CETKQ27V.
   CETKQ27W  CETKQ27W.
   CETKQ27X  CETKQ27X.
   CETKQ27Y  CETKQ27Y.
   CETKQ27Z  CETKQ27Z.
   CETK27AA  CETK27AA.
   CETK27BB  CETK27BB.
   CETK27CC  CETK27CC.
   CETK27DD  CETK27DD.
   CETK27EE  CETK27EE.
   CETK27FF  CETK27FF.
   CETK27GG  CETK27GG.
   CETK27HH  CETK27HH.
   CETK27II  CETK27II.
   CETK27JJ  CETK27JJ.
   CETK27LL  CETK27LL.
   CETK27MM  CETK27MM.
   CETK27NN  CETK27NN.
   CETK27OO  CETK27OO.
   CETK27PP  CETK27PP.
   CETK27QQ  CETK27QQ.
   CETK27RR  CETK27RR.
   CETK27SS  CETK27SS.
   CETKcQ27  CETcQ27F.
   CETKQ17A  CETKQ17A.
   CETKQ17B  CETKQ17B.
   CETKQ17C  CETKQ17C.
   CETKQ17D  CETKQ17D.
   CETKc17K  CETKc17K.
   CETKQ17E  CETKQ17E.
   CETKQ17F  CETKQ17F.
   CETKQ17G  CETKQ17G.
   CETKc17L  CETKc17L.
   CETKc17M  CETKc17M.
   CETKQ17H  CETKQ17H.
   CETKQ17I  CETKQ17I.
   CETKQ17J  CETKQ17J.
   CETKc17N  CETKc17N.
   CETKc17O  CETKc17O.
   CETKc17P  CETKc17P.
   CETKQ18A  CETKQ18A.
   CETKQ18B  CETKQ18B.
   CETKQ18C  CETKQ18C.
   CETKQ18D  CETKQ18D.
   CETKQ18E  CETKQ18E.
   CETKQ18F  CETKQ18F.
   CETKc18G  CETKc18G.
   CETKb19A  CETKb19A.
   CETKb19B  CETKb19B.
   CETKb19C  CETKb19C.
   CETKb19D  CETKb19D.
   CETKb19F  CETKb19F.
   CETKb19G  CETKb19G.
   CETKQ28A  CETKQ28A.
   CETKQ28B  CETKQ28B.
   CETKQ28C  CETKQ28C.
   CETKb28D  CETKb28D.
   CETKb28E  CETKb28E.
   CETKb28F  CETKb28F.
   CETKQ29  CETKQ29F.
   CETKQ30  CETKQ30F.
   CETKQ31  CETKQ31F.
   CETKQ33  CETKQ33F.
   CETKb32A  CETKb32A.
   CETKb32B  CETKb32B.
   CETKQ34A  CETKQ34A.
   CETKQ34B  CETKQ34B.
   CETKQ34C  CETKQ34C.
   CETKQ35A  CETKQ35A.
   CETKQ35B  CETKQ35B.
   CETKQ36  CETKQ36F.
   CETKQ48A  CETKQ48A.
   CETKQ48B  CETKQ48B.
   CETKQ48C  CETKQ48C.
   CETKQ48D  CETKQ48D.
   CETKQ49A  CETKQ49A.
   CETKQ49B  CETKQ49B.
   CETKQ49C  CETKQ49C.
   CETKQ49G  CETKQ49G.
   CETKQ49H  CETKQ49H.
   CETKQ49I  CETKQ49I.
   CETKQ49J  CETKQ49J.
   CETKb49K  CETKb49K.
   CETKb49L  CETKb49L.
   CETKb49M  CETKb49M.
   CETKQ49F  CETKQ49F.
   CETKQ49D  CETKQ49D.
   CETKQ49E  CETKQ49E.
   CETKc49O  CETKc49O.
   CETKc49P  CETKc49P.
   CETKcQ40  CETcQ40F.
   CETKb43A  CETKb43A.
   CETKb43B  CETKb43B.
   CETKb43C  CETKb43C.
   CETKb43D  CETKb43D.
   CETKcQ42  CETcQ42F.
   CETKb43E  CETKb43E.
   CETKb43F  CETKb43F.
   CETKb43G  CETKb43G.
   CETKb43H  CETKb43H.
   CETKb43I  CETKb43I.
   CETKb43J  CETKb43J.
   CETKQ47A  CETKQ47A.
   CETKQ47B  CETKQ47B.
   CETKb47I  CETKb47I.
   CETKQ47C  CETKQ47C.
   CETKQ47D  CETKQ47D.
   CETKb47H  CETKb47H.
   CETKQ47E  CETKQ47E.
   CETKQ47F  CETKQ47F.
   CETKQ47G  CETKQ47G.
   CETKc45A  CETKc45A.
   CETKc45B  CETKc45B.
   CETKc45C  CETKc45C.
   CETKc45D  CETKc45D.
   CETKc45E  CETKc45E.
   CETKc45F  CETKc45F.
   CETKc45G  CETKc45G.
   CETKc45H  CETKc45H.
   CETKc45I  CETKc45I.
   CETKQ50A  CETKQ50A.
   CETKQ50B  CETKQ50B.
   CETKQ50C  CETKQ50C.
   CETKQ50D  CETKQ50D.
   CETKQ50E  CETKQ50E.
   CETKQ50F  CETKQ50F.
   CETKQ50G  CETKQ50G.
   CETKQ50H  CETKQ50H.
   CETKQ50I  CETKQ50I.
   CETKQ50J  CETKQ50J.
   CETKQ50K  CETKQ50K.
   CETKQ50L  CETKQ50L.
   CETKQ50M  CETKQ50M.
   CETKQ51A  CETKQ51A.
   CETKQ51B  CETKQ51B.
   CETKQ51C  CETKQ51C.
   CETKQ51D  CETKQ51D.
   CETKQ51E  CETKQ51E.
   CETKQ52  CETKQ52F.
   CETKQ53  CETKQ53F.
   CETKQ54A  CETKQ54A.
   CETKQ54B  CETKQ54B.
   CETKQ54C  CETKQ54C.
   CETKc55M  CETKc55M.
   CETKQ55A  CETKQ55A.
   CETKQ55B  CETKQ55B.
   CETKQ55C  CETKQ55C.
   CETKQ55D  CETKQ55D.
   CETKQ55E  CETKQ55E.
   CETKQ55F  CETKQ55F.
   CETKQ55G  CETKQ55G.
   CETKQ55H  CETKQ55H.
   CETKQ55I  CETKQ55I.
   CETKQ55J  CETKQ55J.
   CETKb55K  CETKb55K.
   CETKb55L  CETKb55L.
   CETKb59A  CETKb59A.
   CETKb59B  CETKb59B.
   CETKb59C  CETKb59C.
   CETKb59D  CETKb59D.
   CETKb59E  CETKb59E.
   CETKb59F  CETKb59F.
   CETKb59G  CETKb59G.
   CETKb59H  CETKb59H.
   CETKb59I  CETKb59I.
   CETKb59J  CETKb59J.
   CETKb59K  CETKb59K.
   CETKb59L  CETKb59L.
   CETKb59M  CETKb59M.
   CETKb59N  CETKb59N.
   CETKb59O  CETKb59O.
   CETKc59Q  CETKc59Q.
   CETKb59P  CETKb59P.
   CETKQ56A  CETKQ56A.
   CETKQ56B  CETKQ56B.
   CETKQ56C  CETKQ56C.
   CETKQ56D  CETKQ56D.
   CETKQ56E  CETKQ56E.
   CETKQ57A  CETKQ57A.
   CETKQ57B  CETKQ57B.
   CETKQ57C  CETKQ57C.
   CETKQ57D  CETKQ57D.
   CETKQ57E  CETKQ57E.
   CETKbQ58  CETbQ58F.
   CETKQ58  CETKQ58F.
   CETKS17  CETKS17F.
   CETKS28A  CETKS28A.
   CETKS28C  CETKS28C.
   CETKS50A  CETKS50A.
   CETKS50B  CETKS50B.
   CETKS51  CETKS51F.;
run;

