/* Before running the program the following two changes must be made to
   the program:
        1) The path where you wish to save the data should be specified
           in the "library" command
        2) The path where the text file is located must be specified
           in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'path:\';                            /*LIBRARY COMMAND*/

options FMTSEARCH=(nlscy.formats);                              /*OPTIONS COMMAND LINE*/

%LET DATAIN="path:\";   /*DATAIN COMMAND LINE*/

proc format library=nlscy;



/* CETMcQ1A format applies to: CETMcQ1A  */
VALUE CETMcQ1A
                1 = "Very well"
                2 = "Well"
                3 = "Not too well"
                4 = "Not well at all"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMcQ1B format applies to: CETMcQ1B  */
VALUE CETMcQ1B
                1 = "Very well"
                2 = "Well"
                3 = "Not too well"
                4 = "Not well at all"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMcQ1C format applies to: CETMcQ1C  */
VALUE CETMcQ1C
                1 = "Very well"
                2 = "Well"
                3 = "Not too well"
                4 = "Not well at all"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ03F format applies to: CETMQ03  */
VALUE CETMQ03F
                1 = "Yes, the grades:"
                2 = "No, the class includes a single grade"
                3 = "No, the class is ungraded"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ03A format applies to: CETMQ03A  */
VALUE CETMQ03A
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE1"
                05 = "GRADE2"
                06 = "GRADE3"
                07 = "GRADE4"
                08 = "GRADE5"
                09 = "GRADE6"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/LEVEL 1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/LEVEL 2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONTARIO)"
                17 = "UNGRADED"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ03B format applies to: CETMQ03B  */
VALUE CETMQ03B
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE1"
                05 = "GRADE2"
                06 = "GRADE3"
                07 = "GRADE4"
                08 = "GRADE5"
                09 = "GRADE6"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/LEVEL 1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/LEVEL 2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONTARIO)"
                17 = "UNGRADED"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ02F format applies to: CETMQ02  */
VALUE CETMQ02F
                1 = "Yes, this student is assigned to:"
                2 = "No, this a grade"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ02A format applies to: CETMQ02A  */
VALUE CETMQ02A
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE1"
                05 = "GRADE2"
                06 = "GRADE3"
                07 = "GRADE4"
                08 = "GRADE5"
                09 = "GRADE6"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONTARIO)"
                17 = "UNGRADED"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc4AA format applies to: CETMc4AA  */
VALUE CETMc4AA
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMc4BB format applies to: CETMc4BB  */
VALUE CETMc4BB
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMc4CC format applies to: CETMc4CC  */
VALUE CETMc4CC
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMc5LM format applies to: CETMc5LM  */
VALUE CETMc5LM
                1 = "advanced/enriched"
                2 = "general"
                3 = "basic"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMcQ6A format applies to: CETMcQ6A  */
VALUE CETMcQ6A
                1 = "French"
                2 = "English"
                3 = "Other"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMc7LM format applies to: CETMc7LM  */
VALUE CETMc7LM
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMcQ5B format applies to: CETMcQ5B  */
VALUE CETMcQ5B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMcQ9A format applies to: CETMcQ9A  */
VALUE CETMcQ9A
                01 = "Near the top of the class"
                02 = "Above the middle of the class"
                03 = "In the middle of the class"
                04 = "Below the middle of the class"
                05 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMcQ9B format applies to: CETMcQ9B  */
VALUE CETMcQ9B
                01 = "Near the top of the class"
                02 = "Above the middle of the class"
                03 = "In the middle of the class"
                04 = "Below the middle of the class"
                05 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMb10A format applies to: CETMb10A  */
VALUE CETMb10A
                01 = "Near the top of the class"
                02 = "Above the middle of the class"
                03 = "In the middle of the class"
                04 = "Below the middle of the class"
                05 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETbQ10F format applies to: CETMbQ10  */
VALUE CETbQ10F
                01 = "Near the top of the class"
                02 = "Above the middle of the class"
                03 = "In the middle of the class"
                04 = "Below the middle of the class"
                05 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETbQ11F format applies to: CETMbQ11  */
VALUE CETbQ11F
                01 = "Complete primary/elementary school?"
                02 = "Complete some secondary or high school?"
                03 = "Graduate from secondary or high school?"
                04 = "Learn a trade?"
                05 = "Obtain a college diploma?"
                06 = "Obtain a university degree?"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc13D format applies to: CETMc13D  */
VALUE CETMc13D
                1 = "Approximmesters)"
                2 = "Approximemester)"
                3 = "Other"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMc14R format applies to: CETMc14R  */
VALUE CETMc14R
                01 = "None"
                02 = "Less than 1 hour"
                03 = "1 to less than 2 hours"
                04 = "2 to less than 3 hours"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc21A format applies to: CETMc21A  */
VALUE CETMc21A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMc21B format applies to: CETMc21B  */
VALUE CETMc21B
                01 = "Exclusivesources"
                02 = "Exclusiv teacher"
                03 = "Primarily in a special education class"
                04 = "within ar school"
                05 = "Exclusivd school"
                06 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc20B format applies to: CETMc20B  */
VALUE CETMc20B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMc24C format applies to: CETMc24C  */
VALUE CETMc24C
                01 = "never"
                02 = "1 or 2 times"
                03 = "3 to 5 times"
                04 = "6 to 10 times"
                05 = "more than 10 times"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc24D format applies to: CETMc24D  */
VALUE CETMc24D
                01 = "never"
                02 = "1 or 2 times"
                03 = "3 to 5 times"
                04 = "6 to 10 times"
                05 = "more than 10 times"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc26J format applies to: CETMc26J  */
VALUE CETMc26J
                01 = "always"
                02 = "often"
                03 = "sometimes"
                04 = "rarely"
                05 = "never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc26K format applies to: CETMc26K  */
VALUE CETMc26K
                01 = "always"
                02 = "often"
                03 = "sometimes"
                04 = "rarely"
                05 = "never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc26L format applies to: CETMc26L  */
VALUE CETMc26L
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc26M format applies to: CETMc26M  */
VALUE CETMc26M
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETcQ28F format applies to: CETMcQ28  */
VALUE CETcQ28F
                1 = "very important"
                2 = "somewhat important"
                3 = "of little importance"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMc29A format applies to: CETMc29A  */
VALUE CETMc29A
                01 = "several times a week"
                02 = "once a week"
                03 = "a few times a month"
                04 = "once every few months"
                05 = "never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ26A format applies to: CETMQ26A  */
VALUE CETMQ26A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ26D format applies to: CETMQ26D  */
VALUE CETMQ26D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ26E format applies to: CETMQ26E  */
VALUE CETMQ26E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ26F format applies to: CETMQ26F  */
VALUE CETMQ26F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMb26H format applies to: CETMb26H  */
VALUE CETMb26H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Never or not true";
/* CETMQ27A format applies to: CETMQ27A  */
VALUE CETMQ27A
                1 = "Never ornot true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27B format applies to: CETMQ27B  */
VALUE CETMQ27B
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27C format applies to: CETMQ27C  */
VALUE CETMQ27C
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27D format applies to: CETMQ27D  */
VALUE CETMQ27D
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27E format applies to: CETMQ27E  */
VALUE CETMQ27E
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27F format applies to: CETMQ27F  */
VALUE CETMQ27F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27G format applies to: CETMQ27G  */
VALUE CETMQ27G
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27H format applies to: CETMQ27H  */
VALUE CETMQ27H
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27I format applies to: CETMQ27I  */
VALUE CETMQ27I
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27J format applies to: CETMQ27J  */
VALUE CETMQ27J
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27K format applies to: CETMQ27K  */
VALUE CETMQ27K
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27L format applies to: CETMQ27L  */
VALUE CETMQ27L
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27M format applies to: CETMQ27M  */
VALUE CETMQ27M
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27N format applies to: CETMQ27N  */
VALUE CETMQ27N
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27O format applies to: CETMQ27O  */
VALUE CETMQ27O
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27P format applies to: CETMQ27P  */
VALUE CETMQ27P
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27Q format applies to: CETMQ27Q  */
VALUE CETMQ27Q
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27R format applies to: CETMQ27R  */
VALUE CETMQ27R
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27S format applies to: CETMQ27S  */
VALUE CETMQ27S
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27T format applies to: CETMQ27T  */
VALUE CETMQ27T
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27U format applies to: CETMQ27U  */
VALUE CETMQ27U
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27V format applies to: CETMQ27V  */
VALUE CETMQ27V
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27W format applies to: CETMQ27W  */
VALUE CETMQ27W
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27X format applies to: CETMQ27X  */
VALUE CETMQ27X
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27Y format applies to: CETMQ27Y  */
VALUE CETMQ27Y
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ27Z format applies to: CETMQ27Z  */
VALUE CETMQ27Z
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETM27AA format applies to: CETM27AA  */
VALUE CETM27AA
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETM27BB format applies to: CETM27BB  */
VALUE CETM27BB
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETM27CC format applies to: CETM27CC  */
VALUE CETM27CC
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETM27DD format applies to: CETM27DD  */
VALUE CETM27DD
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETM27EE format applies to: CETM27EE  */
VALUE CETM27EE
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETM27FF format applies to: CETM27FF  */
VALUE CETM27FF
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETM27GG format applies to: CETM27GG  */
VALUE CETM27GG
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETM27HH format applies to: CETM27HH  */
VALUE CETM27HH
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETM27II format applies to: CETM27II  */
VALUE CETM27II
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETM27JJ format applies to: CETM27JJ  */
VALUE CETM27JJ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETM27LL format applies to: CETM27LL  */
VALUE CETM27LL
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETM27MM format applies to: CETM27MM  */
VALUE CETM27MM
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETM27NN format applies to: CETM27NN  */
VALUE CETM27NN
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETM27OO format applies to: CETM27OO  */
VALUE CETM27OO
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETM27PP format applies to: CETM27PP  */
VALUE CETM27PP
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETM27QQ format applies to: CETM27QQ  */
VALUE CETM27QQ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETM27RR format applies to: CETM27RR  */
VALUE CETM27RR
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETM27SS format applies to: CETM27SS  */
VALUE CETM27SS
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETcQ27F format applies to: CETMcQ27  */
VALUE CETcQ27F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ17A format applies to: CETMQ17A  */
VALUE CETMQ17A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ17C format applies to: CETMQ17C  */
VALUE CETMQ17C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ17D format applies to: CETMQ17D  */
VALUE CETMQ17D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc17K format applies to: CETMc17K  */
VALUE CETMc17K
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ17E format applies to: CETMQ17E  */
VALUE CETMQ17E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ17F format applies to: CETMQ17F  */
VALUE CETMQ17F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ17G format applies to: CETMQ17G  */
VALUE CETMQ17G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc17L format applies to: CETMc17L  */
VALUE CETMc17L
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc17M format applies to: CETMc17M  */
VALUE CETMc17M
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ17H format applies to: CETMQ17H  */
VALUE CETMQ17H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ17I format applies to: CETMQ17I  */
VALUE CETMQ17I
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ17J format applies to: CETMQ17J  */
VALUE CETMQ17J
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ18A format applies to: CETMQ18A  */
VALUE CETMQ18A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ18B format applies to: CETMQ18B  */
VALUE CETMQ18B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ18C format applies to: CETMQ18C  */
VALUE CETMQ18C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ18D format applies to: CETMQ18D  */
VALUE CETMQ18D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ18E format applies to: CETMQ18E  */
VALUE CETMQ18E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ18F format applies to: CETMQ18F  */
VALUE CETMQ18F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc18G format applies to: CETMc18G  */
VALUE CETMc18G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMb19A format applies to: CETMb19A  */
VALUE CETMb19A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb19B format applies to: CETMb19B  */
VALUE CETMb19B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb19C format applies to: CETMb19C  */
VALUE CETMb19C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb19D format applies to: CETMb19D  */
VALUE CETMb19D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb19E format applies to: CETMb19E  */
VALUE CETMb19E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb19F format applies to: CETMb19F  */
VALUE CETMb19F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb19G format applies to: CETMb19G  */
VALUE CETMb19G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ28A format applies to: CETMQ28A  */
VALUE CETMQ28A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ28B format applies to: CETMQ28B  */
VALUE CETMQ28B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ28C format applies to: CETMQ28C  */
VALUE CETMQ28C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb28D format applies to: CETMb28D  */
VALUE CETMb28D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb28E format applies to: CETMb28E  */
VALUE CETMb28E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb28F format applies to: CETMb28F  */
VALUE CETMb28F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ29F format applies to: CETMQ29  */
VALUE CETMQ29F
                1 = "Not involved"
                2 = "Somewhat involved"
                3 = "Very involved"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ30F format applies to: CETMQ30  */
VALUE CETMQ30F
                1 = "Of little importance"
                2 = "Somewhat important"
                3 = "Very important"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ31F format applies to: CETMQ31  */
VALUE CETMQ31F
                1 = "Does (do) not support"
                2 = "Somewhat support"
                3 = "Strongly support"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ33F format applies to: CETMQ33  */
VALUE CETMQ33F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMb32A format applies to: CETMb32A  */
VALUE CETMb32A
                01 = "Never available"
                02 = "1 to 25%"
                03 = "26 to 50%"
                04 = "51 to 75%"
                05 = "More than 75%"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMb32B format applies to: CETMb32B  */
VALUE CETMb32B
                01 = "Not available"
                02 = "1 to 25%"
                03 = "26 to 50%"
                04 = "51 to 75%"
                05 = "More than 75%"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ34A format applies to: CETMQ34A  */
VALUE CETMQ34A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ34B format applies to: CETMQ34B  */
VALUE CETMQ34B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ34C format applies to: CETMQ34C  */
VALUE CETMQ34C
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ35A format applies to: CETMQ35A  */
VALUE CETMQ35A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ35B format applies to: CETMQ35B  */
VALUE CETMQ35B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc37V format applies to: CETMc37V  */
VALUE CETMc37V
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb37A format applies to: CETMb37A  */
VALUE CETMb37A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb37C format applies to: CETMb37C  */
VALUE CETMb37C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb37D format applies to: CETMb37D  */
VALUE CETMb37D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb37E format applies to: CETMb37E  */
VALUE CETMb37E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb37F format applies to: CETMb37F  */
VALUE CETMb37F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb37G format applies to: CETMb37G  */
VALUE CETMb37G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb37H format applies to: CETMb37H  */
VALUE CETMb37H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb37I format applies to: CETMb37I  */
VALUE CETMb37I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb37J format applies to: CETMb37J  */
VALUE CETMb37J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb37K format applies to: CETMb37K  */
VALUE CETMb37K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb37L format applies to: CETMb37L  */
VALUE CETMb37L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb37M format applies to: CETMb37M  */
VALUE CETMb37M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb37N format applies to: CETMb37N  */
VALUE CETMb37N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb37O format applies to: CETMb37O  */
VALUE CETMb37O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ36F format applies to: CETMQ36  */
VALUE CETMQ36F
                01 = "Lower overall academic ability"
                02 = "Similar overall academic ability"
                03 = "Higher overall academic ability"
                04 = "A wider range diversity of abilities"
                05 = "No other classes at the same grade"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMb37P format applies to: CETMb37P  */
VALUE CETMb37P
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMb37Q format applies to: CETMb37Q  */
VALUE CETMb37Q
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMb37R format applies to: CETMb37R  */
VALUE CETMb37R
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMb37S format applies to: CETMb37S  */
VALUE CETMb37S
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMb37T format applies to: CETMb37T  */
VALUE CETMb37T
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMb37U format applies to: CETMb37U  */
VALUE CETMb37U
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc44A format applies to: CETMc44A  */
VALUE CETMc44A
                01 = "every class"
                02 = "every second class"
                03 = "at intervals of three or four classes"
                04 = "every fifth class or more"
                05 = "never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc44C format applies to: CETMc44C  */
VALUE CETMc44C
                1 = "15 minutes a day or less"
                2 = "16 to 30 minutes a day"
                3 = "31 to 60 minutes a day"
                4 = "More than 60 minutes a day"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMc53A format applies to: CETMc53A  */
VALUE CETMc53A
                01 = "Never, none assigned"
                02 = "1 to 25%"
                03 = "26 to 50%"
                04 = "51 to 75%"
                05 = "More than 75%"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc53B format applies to: CETMc53B  */
VALUE CETMc53B
                01 = "Never, none assigned"
                02 = "1 to 25%"
                03 = "26 to 50%"
                04 = "51 to 75%"
                05 = "More than 75%"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc53C format applies to: CETMc53C  */
VALUE CETMc53C
                01 = "Never, none assigned"
                02 = "1 to 25%"
                03 = "26 to 50%"
                04 = "51 to 75%"
                05 = "More than 75%"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ46A format applies to: CETMQ46A  */
VALUE CETMQ46A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ46B format applies to: CETMQ46B  */
VALUE CETMQ46B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ46C format applies to: CETMQ46C  */
VALUE CETMQ46C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ46D format applies to: CETMQ46D  */
VALUE CETMQ46D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ46E format applies to: CETMQ46E  */
VALUE CETMQ46E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ48A format applies to: CETMQ48A  */
VALUE CETMQ48A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ48B format applies to: CETMQ48B  */
VALUE CETMQ48B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ48C format applies to: CETMQ48C  */
VALUE CETMQ48C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ48D format applies to: CETMQ48D  */
VALUE CETMQ48D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ49A format applies to: CETMQ49A  */
VALUE CETMQ49A
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ49B format applies to: CETMQ49B  */
VALUE CETMQ49B
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ49C format applies to: CETMQ49C  */
VALUE CETMQ49C
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ49I format applies to: CETMQ49I  */
VALUE CETMQ49I
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ49J format applies to: CETMQ49J  */
VALUE CETMQ49J
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb43A format applies to: CETMb43A  */
VALUE CETMb43A
                1 = "None"
                2 = "30 and less"
                3 = "31 to 60"
                4 = "More than 60"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb43B format applies to: CETMb43B  */
VALUE CETMb43B
                1 = "None"
                2 = "30 and less"
                3 = "31 to 60"
                4 = "More than 60"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb43C format applies to: CETMb43C  */
VALUE CETMb43C
                1 = "None"
                2 = "30 and less"
                3 = "31 to 60"
                4 = "More than 60"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb43D format applies to: CETMb43D  */
VALUE CETMb43D
                1 = "None"
                2 = "30 and less"
                3 = "31 to 60"
                4 = "More than 60"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETcQ42F format applies to: CETMcQ42  */
VALUE CETcQ42F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMb43E format applies to: CETMb43E  */
VALUE CETMb43E
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMb43F format applies to: CETMb43F  */
VALUE CETMb43F
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMb43G format applies to: CETMb43G  */
VALUE CETMb43G
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc43K format applies to: CETMc43K  */
VALUE CETMc43K
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc43L format applies to: CETMc43L  */
VALUE CETMc43L
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMb43H format applies to: CETMb43H  */
VALUE CETMb43H
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMb43I format applies to: CETMb43I  */
VALUE CETMb43I
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMb43J format applies to: CETMb43J  */
VALUE CETMb43J
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ47A format applies to: CETMQ47A  */
VALUE CETMQ47A
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ47B format applies to: CETMQ47B  */
VALUE CETMQ47B
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ47C format applies to: CETMQ47C  */
VALUE CETMQ47C
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ47D format applies to: CETMQ47D  */
VALUE CETMQ47D
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMb47H format applies to: CETMb47H  */
VALUE CETMb47H
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ47E format applies to: CETMQ47E  */
VALUE CETMQ47E
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ47F format applies to: CETMQ47F  */
VALUE CETMQ47F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ47G format applies to: CETMQ47G  */
VALUE CETMQ47G
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMc45A format applies to: CETMc45A  */
VALUE CETMc45A
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMc45B format applies to: CETMc45B  */
VALUE CETMc45B
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMc45C format applies to: CETMc45C  */
VALUE CETMc45C
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMc45D format applies to: CETMc45D  */
VALUE CETMc45D
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMc45E format applies to: CETMc45E  */
VALUE CETMc45E
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMc45F format applies to: CETMc45F  */
VALUE CETMc45F
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMc45G format applies to: CETMc45G  */
VALUE CETMc45G
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMc45H format applies to: CETMc45H  */
VALUE CETMc45H
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMc45I format applies to: CETMc45I  */
VALUE CETMc45I
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ50A format applies to: CETMQ50A  */
VALUE CETMQ50A
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ50B format applies to: CETMQ50B  */
VALUE CETMQ50B
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ50C format applies to: CETMQ50C  */
VALUE CETMQ50C
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ50D format applies to: CETMQ50D  */
VALUE CETMQ50D
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ50E format applies to: CETMQ50E  */
VALUE CETMQ50E
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ50F format applies to: CETMQ50F  */
VALUE CETMQ50F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ50G format applies to: CETMQ50G  */
VALUE CETMQ50G
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ50H format applies to: CETMQ50H  */
VALUE CETMQ50H
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ50I format applies to: CETMQ50I  */
VALUE CETMQ50I
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ50J format applies to: CETMQ50J  */
VALUE CETMQ50J
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ50K format applies to: CETMQ50K  */
VALUE CETMQ50K
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ50L format applies to: CETMQ50L  */
VALUE CETMQ50L
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ50M format applies to: CETMQ50M  */
VALUE CETMQ50M
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ51A format applies to: CETMQ51A  */
VALUE CETMQ51A
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ51B format applies to: CETMQ51B  */
VALUE CETMQ51B
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ51C format applies to: CETMQ51C  */
VALUE CETMQ51C
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ51D format applies to: CETMQ51D  */
VALUE CETMQ51D
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ51E format applies to: CETMQ51E  */
VALUE CETMQ51E
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ52F format applies to: CETMQ52  */
VALUE CETMQ52F
                1 = "Male"
                2 = "Female"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ53F format applies to: CETMQ53  */
VALUE CETMQ53F
                01 = "20 to 29"
                02 = "30 to 39"
                03 = "40 to 49"
                04 = "50 to 59"
                05 = "60 or older"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETMQ54A format applies to: CETMQ54A  */
VALUE CETMQ54A
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CETMQ54B format applies to: CETMQ54B  */
VALUE CETMQ54B
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CETMQ54C format applies to: CETMQ54C  */
VALUE CETMQ54C
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CETMc54E format applies to: CETMc54E  */
VALUE CETMc54E
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CETMQ55A format applies to: CETMQ55A  */
VALUE CETMQ55A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ55B format applies to: CETMQ55B  */
VALUE CETMQ55B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ55C format applies to: CETMQ55C  */
VALUE CETMQ55C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ55D format applies to: CETMQ55D  */
VALUE CETMQ55D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ55E format applies to: CETMQ55E  */
VALUE CETMQ55E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ55F format applies to: CETMQ55F  */
VALUE CETMQ55F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ55G format applies to: CETMQ55G  */
VALUE CETMQ55G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ55H format applies to: CETMQ55H  */
VALUE CETMQ55H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ55I format applies to: CETMQ55I  */
VALUE CETMQ55I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ55J format applies to: CETMQ55J  */
VALUE CETMQ55J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb55K format applies to: CETMb55K  */
VALUE CETMb55K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb55L format applies to: CETMb55L  */
VALUE CETMb55L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb59A format applies to: CETMb59A  */
VALUE CETMb59A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb59B format applies to: CETMb59B  */
VALUE CETMb59B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb59C format applies to: CETMb59C  */
VALUE CETMb59C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb59D format applies to: CETMb59D  */
VALUE CETMb59D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb59E format applies to: CETMb59E  */
VALUE CETMb59E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb59F format applies to: CETMb59F  */
VALUE CETMb59F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb59G format applies to: CETMb59G  */
VALUE CETMb59G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb59H format applies to: CETMb59H  */
VALUE CETMb59H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb59I format applies to: CETMb59I  */
VALUE CETMb59I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb59J format applies to: CETMb59J  */
VALUE CETMb59J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb59K format applies to: CETMb59K  */
VALUE CETMb59K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb59L format applies to: CETMb59L  */
VALUE CETMb59L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb59M format applies to: CETMb59M  */
VALUE CETMb59M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb59N format applies to: CETMb59N  */
VALUE CETMb59N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb59O format applies to: CETMb59O  */
VALUE CETMb59O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMb59P format applies to: CETMb59P  */
VALUE CETMb59P
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ56A format applies to: CETMQ56A  */
VALUE CETMQ56A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ56B format applies to: CETMQ56B  */
VALUE CETMQ56B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ56C format applies to: CETMQ56C  */
VALUE CETMQ56C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ56D format applies to: CETMQ56D  */
VALUE CETMQ56D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ56E format applies to: CETMQ56E  */
VALUE CETMQ56E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ57A format applies to: CETMQ57A  */
VALUE CETMQ57A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ57B format applies to: CETMQ57B  */
VALUE CETMQ57B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ57C format applies to: CETMQ57C  */
VALUE CETMQ57C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ57D format applies to: CETMQ57D  */
VALUE CETMQ57D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ57E format applies to: CETMQ57E  */
VALUE CETMQ57E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETbQ58F format applies to: CETMbQ58  */
VALUE CETbQ58F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMQ58F format applies to: CETMQ58  */
VALUE CETMQ58F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETMS50A format applies to: CETMS50A  */
VALUE CETMS50A
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CETMS50B format applies to: CETMS50B  */
VALUE CETMS50B
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CETMS51F format applies to: CETMS51  */
VALUE CETMS51F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
run;


data DATA1;
  infile &DATAIN  LRECL=479;
  input
@00001   CETMcQ1A    1.
@00002   CETMcQ1B    1.
@00003   CETMcQ1C    1.
@00004   CETMQ03    1.
@00005   CETMQ03A    2.
@00007   CETMQ03B    2.
@00009   CETMQ02    1.
@00010   CETMQ02A    2.
@00012   CETMc4AA    1.
@00013   CETMc4BB    1.
@00014   CETMc4CC    1.
@00015   CETMc5LM    1.
@00016   CETMcQ6A    1.
@00017   CETMc7LM    1.
@00018   CETMcQ5B    1.
@00019   CETMcQ9A    2.
@00021   CETMcQ9B    2.
@00023   CETMb10A    2.
@00025   CETMbQ10    2.
@00027   CETMbQ11    2.
@00029   CETMc13D    1.
@00030   CETMc14R    2.
@00032   CETMc21A    1.
@00033   CETMc21B    2.
@00035   CETMc20B    1.
@00036   CETMc24C    2.
@00038   CETMc24D    2.
@00040   CETMc26J    2.
@00042   CETMc26K    2.
@00044   CETMc26L    2.
@00046   CETMc26M    2.
@00048   CETMcQ28    1.
@00049   CETMc29A    2.
@00051   CETMQ26A    2.
@00053   CETMQ26D    2.
@00055   CETMQ26E    2.
@00057   CETMQ26F    2.
@00059   CETMb26H    2.
@00061   CETMQ27A    1.
@00062   CETMQ27B    1.
@00063   CETMQ27C    1.
@00064   CETMQ27D    1.
@00065   CETMQ27E    1.
@00066   CETMQ27F    1.
@00067   CETMQ27G    1.
@00068   CETMQ27H    1.
@00069   CETMQ27I    1.
@00070   CETMQ27J    1.
@00071   CETMQ27K    1.
@00072   CETMQ27L    1.
@00073   CETMQ27M    1.
@00074   CETMQ27N    1.
@00075   CETMQ27O    1.
@00076   CETMQ27P    1.
@00077   CETMQ27Q    1.
@00078   CETMQ27R    1.
@00079   CETMQ27S    1.
@00080   CETMQ27T    1.
@00081   CETMQ27U    1.
@00082   CETMQ27V    1.
@00083   CETMQ27W    1.
@00084   CETMQ27X    1.
@00085   CETMQ27Y    1.
@00086   CETMQ27Z    1.
@00087   CETM27AA    1.
@00088   CETM27BB    1.
@00089   CETM27CC    1.
@00090   CETM27DD    1.
@00091   CETM27EE    1.
@00092   CETM27FF    1.
@00093   CETM27GG    1.
@00094   CETM27HH    1.
@00095   CETM27II    1.
@00096   CETM27JJ    1.
@00097   CETM27LL    1.
@00098   CETM27MM    1.
@00099   CETM27NN    1.
@00100   CETM27OO    1.
@00101   CETM27PP    1.
@00102   CETM27QQ    1.
@00103   CETM27RR    1.
@00104   CETM27SS    1.
@00105   CETMcQ27    1.
@00106   CETMQ17A    2.
@00108   CETMQ17C    2.
@00110   CETMQ17D    2.
@00112   CETMc17K    2.
@00114   CETMQ17E    2.
@00116   CETMQ17F    2.
@00118   CETMQ17G    2.
@00120   CETMc17L    2.
@00122   CETMc17M    2.
@00124   CETMQ17H    2.
@00126   CETMQ17I    2.
@00128   CETMQ17J    2.
@00130   CETMQ18A    2.
@00132   CETMQ18B    2.
@00134   CETMQ18C    2.
@00136   CETMQ18D    2.
@00138   CETMQ18E    2.
@00140   CETMQ18F    2.
@00142   CETMc18G    2.
@00144   CETMb19A    1.
@00145   CETMb19B    1.
@00146   CETMb19C    1.
@00147   CETMb19D    1.
@00148   CETMb19E    1.
@00149   CETMb19F    1.
@00150   CETMb19G    1.
@00151   CETMQ28A    1.
@00152   CETMQ28B    1.
@00153   CETMQ28C    1.
@00154   CETMb28D    1.
@00155   CETMb28E    1.
@00156   CETMb28F    1.
@00157   CETMQ29    1.
@00158   CETMQ30    1.
@00159   CETMQ31    1.
@00160   CETMQ33    2.
@00162   CETMb32A    2.
@00164   CETMb32B    2.
@00166   CETMQ34A    2.
@00168   CETMQ34B    2.
@00170   CETMQ34C    2.
@00172   CETMQ35A    2.
@00174   CETMQ35B    2.
@00176   CETMc37V    1.
@00177   CETMb37A    1.
@00178   CETMb37C    1.
@00179   CETMb37D    1.
@00180   CETMb37E    1.
@00181   CETMb37F    1.
@00182   CETMb37G    1.
@00183   CETMb37H    1.
@00184   CETMb37I    1.
@00185   CETMb37J    1.
@00186   CETMb37K    1.
@00187   CETMb37L    1.
@00188   CETMb37M    1.
@00189   CETMb37N    1.
@00190   CETMb37O    1.
@00191   CETMQ36    2.
@00193   CETMb37P    2.
@00195   CETMb37Q    2.
@00197   CETMb37R    2.
@00199   CETMb37S    2.
@00201   CETMb37T    2.
@00203   CETMb37U    2.
@00205   CETMc44A    2.
@00207   CETMc44C    1.
@00208   CETMc53A    2.
@00210   CETMc53B    2.
@00212   CETMc53C    2.
@00214   CETMQ46A    2.
@00216   CETMQ46B    2.
@00218   CETMQ46C    2.
@00220   CETMQ46D    2.
@00222   CETMQ46E    2.
@00224   CETMQ48A    2.
@00226   CETMQ48B    2.
@00228   CETMQ48C    2.
@00230   CETMQ48D    2.
@00232   CETMQ49A    1.
@00233   CETMQ49B    1.
@00234   CETMQ49C    1.
@00235   CETMQ49I    1.
@00236   CETMQ49J    1.
@00237   CETMb43A    1.
@00238   CETMb43B    1.
@00239   CETMb43C    1.
@00240   CETMb43D    1.
@00241   CETMcQ42    2.
@00243   CETMb43E    2.
@00245   CETMb43F    2.
@00247   CETMb43G    2.
@00249   CETMc43K    2.
@00251   CETMc43L    2.
@00253   CETMb43H    2.
@00255   CETMb43I    2.
@00257   CETMb43J    2.
@00259   CETMQ47A    2.
@00261   CETMQ47B    2.
@00263   CETMQ47C    2.
@00265   CETMQ47D    2.
@00267   CETMb47H    2.
@00269   CETMQ47E    2.
@00271   CETMQ47F    2.
@00273   CETMQ47G    2.
@00275   CETMc45A    1.
@00276   CETMc45B    1.
@00277   CETMc45C    1.
@00278   CETMc45D    1.
@00279   CETMc45E    1.
@00280   CETMc45F    1.
@00281   CETMc45G    1.
@00282   CETMc45H    1.
@00283   CETMc45I    1.
@00284   CETMQ50A    2.
@00286   CETMQ50B    2.
@00288   CETMQ50C    2.
@00290   CETMQ50D    2.
@00292   CETMQ50E    2.
@00294   CETMQ50F    2.
@00296   CETMQ50G    2.
@00298   CETMQ50H    2.
@00300   CETMQ50I    2.
@00302   CETMQ50J    2.
@00304   CETMQ50K    2.
@00306   CETMQ50L    2.
@00308   CETMQ50M    2.
@00310   CETMQ51A    2.
@00312   CETMQ51B    2.
@00314   CETMQ51C    2.
@00316   CETMQ51D    2.
@00318   CETMQ51E    2.
@00320   CETMQ52    1.
@00321   CETMQ53    2.
@00323   CETMQ54A    4.
@00327   CETMQ54B    4.
@00331   CETMQ54C    4.
@00335   CETMc54E    4.
@00339   CETMQ55A    1.
@00340   CETMQ55B    1.
@00341   CETMQ55C    1.
@00342   CETMQ55D    1.
@00343   CETMQ55E    1.
@00344   CETMQ55F    1.
@00345   CETMQ55G    1.
@00346   CETMQ55H    1.
@00347   CETMQ55I    1.
@00348   CETMQ55J    1.
@00349   CETMb55K    1.
@00350   CETMb55L    1.
@00351   CETMb59A    1.
@00352   CETMb59B    1.
@00353   CETMb59C    1.
@00354   CETMb59D    1.
@00355   CETMb59E    1.
@00356   CETMb59F    1.
@00357   CETMb59G    1.
@00358   CETMb59H    1.
@00359   CETMb59I    1.
@00360   CETMb59J    1.
@00361   CETMb59K    1.
@00362   CETMb59L    1.
@00363   CETMb59M    1.
@00364   CETMb59N    1.
@00365   CETMb59O    1.
@00366   CETMb59P    1.
@00367   CETMQ56A    1.
@00368   CETMQ56B    1.
@00369   CETMQ56C    1.
@00370   CETMQ56D    1.
@00371   CETMQ56E    1.
@00372   CETMQ57A    1.
@00373   CETMQ57B    1.
@00374   CETMQ57C    1.
@00375   CETMQ57D    1.
@00376   CETMQ57E    1.
@00377   CETMbQ58    1.
@00378   CETMQ58    1.
@00379   CETMS50A    2.
@00381   CETMS50B    2.
@00383   CETMS51    2.
@00385   XSECFLG    1.
@00386   LONGFLG    1.
@00387   FIELDRUK   $12.
@00399   PERSRUK   $14.
@00413   CHILDID    6.
@00419   CIDHD01    7.
@00426   CSCH_ID    6.
@00432   CWTCW01C    12.4
@00444   CWTCW01L    12.4
@00456   SHXSECWT    12.4
@00468   SHLONGWT    12.4;


LABEL CETMcQ1A  = "Know student-s behaviour?";
LABEL CETMcQ1B  = "Know student-s attitude in class?";
LABEL CETMcQ1C  = "Know student-s attitude outside class?";
LABEL CETMQ03  = "Is this student in a multi-grade class?";
LABEL CETMQ03A  = "What grades are contained in the class:";
LABEL CETMQ03B  = "What grades are contained in the class:";
LABEL CETMQ02  = "Is this student assigned to a grade?";
LABEL CETMQ02A  = "In what grade is this student?";
LABEL CETMc4AA  = "Level available advanced?";
LABEL CETMc4BB  = "Level available general?";
LABEL CETMc4CC  = "Level available basic?";
LABEL CETMc5LM  = "Math level?";
LABEL CETMcQ6A  = "What is main language of instruction?";
LABEL CETMc7LM  = "An immersion language for this student?";
LABEL CETMcQ5B  = "Is student repeating course?";
LABEL CETMcQ9A  = "How is student-s computation?";
LABEL CETMcQ9B  = "How is student-s problem solving?";
LABEL CETMb10A  = "Student-s achievement in sciences?";
LABEL CETMbQ10  = "How is student-s overall ability?";
LABEL CETMbQ11  = "How far, you expect student will go:";
LABEL CETMc13D  = "Weeks - mathematics instruction?";
LABEL CETMc14R  = "Hours/week of mathematics instruction?";
LABEL CETMc21A  = "Student receives enhanced instruction?";
LABEL CETMc21B  = "Where does student receive it?";
LABEL CETMc20B  = "Receives help for weak areas?";
LABEL CETMc24C  = "No of times - absent";
LABEL CETMc24D  = "Number of times - skipped?";
LABEL CETMc26J  = "Enjoy math classes?";
LABEL CETMc26K  = "Bored in math classes?";
LABEL CETMc26L  = "Level of difficulty of material - math?";
LABEL CETMc26M  = "Level of difficulty - most classes?";
LABEL CETMcQ28  = "Academic pursuits?";
LABEL CETMc29A  = "Talk to student outside class?";
LABEL CETMQ26A  = "Student arrived without materials?";
LABEL CETMQ26D  = "Student tired to do school work?";
LABEL CETMQ26E  = "Student failed to complete homework?";
LABEL CETMQ26F  = "Student late for school?";
LABEL CETMb26H  = "Student without proper nourishment?";
LABEL CETMQ27A  = "Student shows sympathy for others?";
LABEL CETMQ27B  = "Student is restless or hyperactive?";
LABEL CETMQ27C  = "Student destroys his/her own things?";
LABEL CETMQ27D  = "Student helps someone who is hurt?";
LABEL CETMQ27E  = "Student steals?";
LABEL CETMQ27F  = "Student seems unhappy or depressed?";
LABEL CETMQ27G  = "Student gets into many fights?";
LABEL CETMQ27H  = "Student cleans up someone elses mess?";
LABEL CETMQ27I  = "Student is easily distracted?";
LABEL CETMQ27J  = "Student spiteful at those they dislike?";
LABEL CETMQ27K  = "Student not as happy as other children?";
LABEL CETMQ27L  = "Student destroys others belongings?";
LABEL CETMQ27M  = "Student tries to break up disputes?";
LABEL CETMQ27N  = "Student fidgets?";
LABEL CETMQ27O  = "Student is disobedient at school?";
LABEL CETMQ27P  = "Student can-t concentrate for long?";
LABEL CETMQ27Q  = "Student is too fearful or anxious?";
LABEL CETMQ27R  = "Student seeks revenge when mad?";
LABEL CETMQ27S  = "Student is impulsive?";
LABEL CETMQ27T  = "Student tells lies or cheats?";
LABEL CETMQ27U  = "Student helps other children learn?";
LABEL CETMQ27V  = "Student is worried?";
LABEL CETMQ27W  = "Student has difficulty waiting turn?";
LABEL CETMQ27X  = "Student reacts angrily when hurt?";
LABEL CETMQ27Y  = "Student tends to be rather solitary?";
LABEL CETMQ27Z  = "Student demeans others when mad?";
LABEL CETM27AA  = "Student physically attacks people?";
LABEL CETM27BB  = "Student comforts child who is crying?";
LABEL CETM27CC  = "Student cries a lot?";
LABEL CETM27DD  = "Student vandalizes?";
LABEL CETM27EE  = "Student gives up easily?";
LABEL CETM27FF  = "Student threatens people?";
LABEL CETM27GG  = "Student helps pick up things?";
LABEL CETM27HH  = "Student cannot settle for a few moments?";
LABEL CETM27II  = "Student seems miserable or distressed?";
LABEL CETM27JJ  = "Student is cruel or mean to others?";
LABEL CETM27LL  = "Student gets others to avoid person?";
LABEL CETM27MM  = "Student is high-strung or tense?";
LABEL CETM27NN  = "Student kicks or bites other children?";
LABEL CETM27OO  = "Student invites other to join in a game?";
LABEL CETM27PP  = "Student is inattentive?";
LABEL CETM27QQ  = "Student has trouble enjoying himself/her";
LABEL CETM27RR  = "Student helps children who are sick?";
LABEL CETM27SS  = "Student tells secrets to others?";
LABEL CETMcQ27  = "Student helps those does not do well?";
LABEL CETMQ17A  = "Student works well with other students?";
LABEL CETMQ17C  = "Student follows rules?";
LABEL CETMQ17D  = "Student follows instructions?";
LABEL CETMc17K  = "Challenges the teacher in positive way?";
LABEL CETMQ17E  = "Student respects property of others?";
LABEL CETMQ17F  = "Student demonstrates self-control?";
LABEL CETMQ17G  = "Student shows self-confidence?";
LABEL CETMc17L  = "Student shows creativity?";
LABEL CETMc17M  = "Student shows problem-solving capacity?";
LABEL CETMQ17H  = "Student shows respect for adults?";
LABEL CETMQ17I  = "Student shows respect for children/youth";
LABEL CETMQ17J  = "Student accepts responsibility?";
LABEL CETMQ18A  = "Student listens attentively?";
LABEL CETMQ18B  = "Student follows directions?";
LABEL CETMQ18C  = "Student completes work on time?";
LABEL CETMQ18D  = "Student works independently?";
LABEL CETMQ18E  = "Student takes care of materials?";
LABEL CETMQ18F  = "Student works neatly and carefully?";
LABEL CETMc18G  = "Student puts a lot of effort?";
LABEL CETMb19A  = "Special skills in sports or athletics?";
LABEL CETMb19B  = "Special skills in academic work?";
LABEL CETMb19C  = "Special skills in arts?";
LABEL CETMb19D  = "Special skills in music?";
LABEL CETMb19E  = "Special technical skills?";
LABEL CETMb19F  = "Special interpersonal skills?";
LABEL CETMb19G  = "Other special skills?";
LABEL CETMQ28A  = "Parent go to school meetings?";
LABEL CETMQ28B  = "Parent discussed student-s performance?";
LABEL CETMQ28C  = "Parent returned teachers call?";
LABEL CETMb28D  = "Parent corresponded in writing?";
LABEL CETMb28E  = "Parent volunteered in your class?";
LABEL CETMb28F  = "Parent corresponded in other manner?";
LABEL CETMQ29  = "Extent of parents involvement in school?";
LABEL CETMQ30  = "Does parent think school is important?";
LABEL CETMQ31  = "Does parent support the teacher?";
LABEL CETMQ33  = "Number of students in your class(es)?";
LABEL CETMb32A  = "Teaching assistant available?";
LABEL CETMb32B  = "Adult volunteer available?";
LABEL CETMQ34A  = "Students with learning impairment?";
LABEL CETMQ34B  = "Students with emotional problem?";
LABEL CETMQ34C  = "Students with a learning problem?";
LABEL CETMQ35A  = "Students not English or French?";
LABEL CETMQ35B  = "Students in Canada within last year?";
LABEL CETMc37V  = "Teach this student any other subject?";
LABEL CETMb37A  = "Teach this student language arts?";
LABEL CETMb37C  = "Teach this student Second Language Arts?";
LABEL CETMb37D  = "Teach this student Science?";
LABEL CETMb37E  = "Teach this student Trade/Vocational?";
LABEL CETMb37F  = "Teach this student Family Studies?";
LABEL CETMb37G  = "Teach this student Social Studies?";
LABEL CETMb37H  = "Teach this student Environmental Studies";
LABEL CETMb37I  = "Teach this student Music?";
LABEL CETMb37J  = "Teach this student Art?";
LABEL CETMb37K  = "Teach this student Physical Education?";
LABEL CETMb37L  = "Teach this student Informatics/Computer";
LABEL CETMb37M  = "Teach this student Religion/Ethics?";
LABEL CETMb37N  = "Teach this student Health?";
LABEL CETMb37O  = "Teach this student Other?";
LABEL CETMQ36  = "Academic ability of your class(es)?";
LABEL CETMb37P  = "Teach to the class as a whole?";
LABEL CETMb37Q  = "Divide class by similar reading levels?";
LABEL CETMb37R  = "Divide class by mixture of abilities?";
LABEL CETMb37S  = "Allow students to form own groups?";
LABEL CETMb37T  = "Use individualized instruction?";
LABEL CETMb37U  = "Use other methods to teach reading?";
LABEL CETMc44A  = "How often do you assign homework?";
LABEL CETMc44C  = "Minutes/day of homework?";
LABEL CETMc53A  = "Homework completed?";
LABEL CETMc53B  = "Longer completion times?";
LABEL CETMc53C  = "Long completion times project?";
LABEL CETMQ46A  = "Monitor homework by keeping records?";
LABEL CETMQ46B  = "Monitor homework by marking assignments?";
LABEL CETMQ46C  = "Monitor homework by class discussions?";
LABEL CETMQ46D  = "Monitor homework with parents signature?";
LABEL CETMQ46E  = "Monitor homework by peer-s evaluations?";
LABEL CETMQ48A  = "Class moves smoothly between activities?";
LABEL CETMQ48B  = "Class easily disrupted?";
LABEL CETMQ48C  = "Class works well together?";
LABEL CETMQ48D  = "Class misbehaves when I-m not present?";
LABEL CETMQ49A  = "Sufficient instructional resources?";
LABEL CETMQ49B  = "Sufficient school supplies?";
LABEL CETMQ49C  = "Sufficient space within your classroom?";
LABEL CETMQ49I  = "Sufficient equipment for handicapped?";
LABEL CETMQ49J  = "Library or teacher-librarian available?";
LABEL CETMb43A  = "Minutes/week on discipline?";
LABEL CETMb43B  = "Minutes/week routine tasks?";
LABEL CETMb43C  = "Minutes/week on professional issues?";
LABEL CETMb43D  = "Minutes/week talking to parents?";
LABEL CETMcQ42  = "Total hours/week of teaching?";
LABEL CETMb43E  = "Hours/week on discipline?";
LABEL CETMb43F  = "Hours/week on routine tasks?";
LABEL CETMb43G  = "Hours/week on professional issues?";
LABEL CETMc43K  = "Hours/week preparation?";
LABEL CETMc43L  = "Hours/week for correction?";
LABEL CETMb43H  = "Hours/week supervising recess?";
LABEL CETMb43I  = "Hours/week on extra-curricular duties?";
LABEL CETMb43J  = "Hours/week talking to parents?";
LABEL CETMQ47A  = "Students not capable of passing grade?";
LABEL CETMQ47B  = "Emphasis on academic skills?";
LABEL CETMQ47C  = "I strongly effect academic achievement?";
LABEL CETMQ47D  = "I can deal with students- problems?";
LABEL CETMb47H  = "Can deal with students- learning problem";
LABEL CETMQ47E  = "Home environment akin to school success?";
LABEL CETMQ47F  = "High expectations for students success?";
LABEL CETMQ47G  = "I push students to reach potential?";
LABEL CETMc45A  = "In class, computer as teaching tool?";
LABEL CETMc45B  = "Outside class, computer as teaching tool";
LABEL CETMc45C  = "Development tool for yourself?";
LABEL CETMc45D  = "Access the Internet for classroom?";
LABEL CETMc45E  = "Make presentation or demonstration?";
LABEL CETMc45F  = "Have students use basic software?";
LABEL CETMc45G  = "Have students use telecommunications sof";
LABEL CETMc45H  = "Have students use self-learning software";
LABEL CETMc45I  = "Have students use specialized software?";
LABEL CETMQ50A  = "All areas of staff work together.";
LABEL CETMQ50B  = "All staff involved in decision-making.";
LABEL CETMQ50C  = "Staff know their roles/responsibilities.";
LABEL CETMQ50D  = "Staff understand school policies.";
LABEL CETMQ50E  = "Teachers influence school policies.";
LABEL CETMQ50F  = "Teachers influence resource allocation.";
LABEL CETMQ50G  = "Students understand school rules.";
LABEL CETMQ50H  = "Principal provides support to teachers.";
LABEL CETMQ50I  = "Principal gives positive feed-back.";
LABEL CETMQ50J  = "Principal talks to staff regularly.";
LABEL CETMQ50K  = "Principal gets to know the students.";
LABEL CETMQ50L  = "Positive environment for teachers.";
LABEL CETMQ50M  = "Positive environment for students.";
LABEL CETMQ51A  = "Teachers discipline students similarly.";
LABEL CETMQ51B  = "All children disciplined similarly.";
LABEL CETMQ51C  = "Rarely overlook physical aggression.";
LABEL CETMQ51D  = "Rarely overlook verbal aggression.";
LABEL CETMQ51E  = "Lack of support for discipline problems.";
LABEL CETMQ52  = "Are you Male/Female?";
LABEL CETMQ53  = "To which age group do you belong?";
LABEL CETMQ54A  = "Months as a teacher?";
LABEL CETMQ54B  = "Months teaching this grade?";
LABEL CETMQ54C  = "Months as a teacher at this school?";
LABEL CETMc54E  = "Months as a math teacher at this school?";
LABEL CETMQ55A  = "Course work towards Bachelor-s degree";
LABEL CETMQ55B  = "Teaching certificate, diploma/license";
LABEL CETMQ55C  = "Bachelor-s Degree";
LABEL CETMQ55D  = "Bachelor of Education degree";
LABEL CETMQ55E  = "Some post-baccalaureate course work";
LABEL CETMQ55F  = "Post-baccalaureate certificate";
LABEL CETMQ55G  = "Course work towards a Master-s degree";
LABEL CETMQ55H  = "Master-s degree";
LABEL CETMQ55I  = "Course work towards a Doctorate";
LABEL CETMQ55J  = "A Doctorate";
LABEL CETMb55K  = "Trade/vocational certificate";
LABEL CETMb55L  = "Other";
LABEL CETMb59A  = "Field of study-Language Arts";
LABEL CETMb59B  = "Field of study-Mathematics";
LABEL CETMb59C  = "Field of study-Second language education";
LABEL CETMb59D  = "Field of study-Sciences";
LABEL CETMb59E  = "Field of study-Trade/vocational";
LABEL CETMb59F  = "Field of study-Family studies";
LABEL CETMb59G  = "Field of study-Social studies";
LABEL CETMb59H  = "Field of study-Environmental studies";
LABEL CETMb59I  = "Field of study-Music";
LABEL CETMb59J  = "Field of study-Art";
LABEL CETMb59K  = "Field of study-Physical education";
LABEL CETMb59L  = "Field of study-Computer science";
LABEL CETMb59M  = "Field of study-Education";
LABEL CETMb59N  = "Field of study-Special education";
LABEL CETMb59O  = "Field of study-General";
LABEL CETMb59P  = "Field of study-Other";
LABEL CETMQ56A  = "Classes in special education program?";
LABEL CETMQ56B  = "A special education certificate?";
LABEL CETMQ56C  = "Graduate degree in special education?";
LABEL CETMQ56D  = "Other qualifications in special ed?";
LABEL CETMQ56E  = "No special education qualifications?";
LABEL CETMQ57A  = "Classes in second language program?";
LABEL CETMQ57B  = "Certificate in second language?";
LABEL CETMQ57C  = "Graduate degree in second language?";
LABEL CETMQ57D  = "Other second language education?";
LABEL CETMQ57E  = "No second language education?";
LABEL CETMbQ58  = "Qualifications in other areas?";
LABEL CETMQ58  = "Share data?";
LABEL CETMS50A  = "Participative school environment  score";
LABEL CETMS50B  = "Supportive school environment  score";
LABEL CETMS51  = "Disciplinary climate  score";
LABEL XSECFLG  = "Flag-cross-sectional child";
LABEL LONGFLG  = "Flag-Longitudinal child";
LABEL FIELDRUK  = "FIELDRUK-UNIQUE HOUSEHOLD IDENTIFIER";
LABEL PERSRUK  = "PERSRUK-UNIQUE PERSON IDENTIFIER";
LABEL CHILDID  = "CHILD ID NUMBER";
LABEL CIDHD01  = "HOUSEHOLD ID NUMBER";
LABEL CSCH_ID  = "UNIQUE SCHOOL IDENTIFICATION NUMBER";
LABEL CWTCW01C  = "CHILD CROSS-SECTIONAL WEIGHT";
LABEL CWTCW01L  = "CHILD LONGITUDINAL WEIGHT";
LABEL SHXSECWT  = "CHILD CROSS-SECTIONAL SHARE WEIGHT";
LABEL SHLONGWT  = "CHILD LONGITUDINAL SHARE WEIGHT";

FORMAT
   CETMcQ1A  CETMcQ1A.
   CETMcQ1B  CETMcQ1B.
   CETMcQ1C  CETMcQ1C.
   CETMQ03  CETMQ03F.
   CETMQ03A  CETMQ03A.
   CETMQ03B  CETMQ03B.
   CETMQ02  CETMQ02F.
   CETMQ02A  CETMQ02A.
   CETMc4AA  CETMc4AA.
   CETMc4BB  CETMc4BB.
   CETMc4CC  CETMc4CC.
   CETMc5LM  CETMc5LM.
   CETMcQ6A  CETMcQ6A.
   CETMc7LM  CETMc7LM.
   CETMcQ5B  CETMcQ5B.
   CETMcQ9A  CETMcQ9A.
   CETMcQ9B  CETMcQ9B.
   CETMb10A  CETMb10A.
   CETMbQ10  CETbQ10F.
   CETMbQ11  CETbQ11F.
   CETMc13D  CETMc13D.
   CETMc14R  CETMc14R.
   CETMc21A  CETMc21A.
   CETMc21B  CETMc21B.
   CETMc20B  CETMc20B.
   CETMc24C  CETMc24C.
   CETMc24D  CETMc24D.
   CETMc26J  CETMc26J.
   CETMc26K  CETMc26K.
   CETMc26L  CETMc26L.
   CETMc26M  CETMc26M.
   CETMcQ28  CETcQ28F.
   CETMc29A  CETMc29A.
   CETMQ26A  CETMQ26A.
   CETMQ26D  CETMQ26D.
   CETMQ26E  CETMQ26E.
   CETMQ26F  CETMQ26F.
   CETMb26H  CETMb26H.
   CETMQ27A  CETMQ27A.
   CETMQ27B  CETMQ27B.
   CETMQ27C  CETMQ27C.
   CETMQ27D  CETMQ27D.
   CETMQ27E  CETMQ27E.
   CETMQ27F  CETMQ27F.
   CETMQ27G  CETMQ27G.
   CETMQ27H  CETMQ27H.
   CETMQ27I  CETMQ27I.
   CETMQ27J  CETMQ27J.
   CETMQ27K  CETMQ27K.
   CETMQ27L  CETMQ27L.
   CETMQ27M  CETMQ27M.
   CETMQ27N  CETMQ27N.
   CETMQ27O  CETMQ27O.
   CETMQ27P  CETMQ27P.
   CETMQ27Q  CETMQ27Q.
   CETMQ27R  CETMQ27R.
   CETMQ27S  CETMQ27S.
   CETMQ27T  CETMQ27T.
   CETMQ27U  CETMQ27U.
   CETMQ27V  CETMQ27V.
   CETMQ27W  CETMQ27W.
   CETMQ27X  CETMQ27X.
   CETMQ27Y  CETMQ27Y.
   CETMQ27Z  CETMQ27Z.
   CETM27AA  CETM27AA.
   CETM27BB  CETM27BB.
   CETM27CC  CETM27CC.
   CETM27DD  CETM27DD.
   CETM27EE  CETM27EE.
   CETM27FF  CETM27FF.
   CETM27GG  CETM27GG.
   CETM27HH  CETM27HH.
   CETM27II  CETM27II.
   CETM27JJ  CETM27JJ.
   CETM27LL  CETM27LL.
   CETM27MM  CETM27MM.
   CETM27NN  CETM27NN.
   CETM27OO  CETM27OO.
   CETM27PP  CETM27PP.
   CETM27QQ  CETM27QQ.
   CETM27RR  CETM27RR.
   CETM27SS  CETM27SS.
   CETMcQ27  CETcQ27F.
   CETMQ17A  CETMQ17A.
   CETMQ17C  CETMQ17C.
   CETMQ17D  CETMQ17D.
   CETMc17K  CETMc17K.
   CETMQ17E  CETMQ17E.
   CETMQ17F  CETMQ17F.
   CETMQ17G  CETMQ17G.
   CETMc17L  CETMc17L.
   CETMc17M  CETMc17M.
   CETMQ17H  CETMQ17H.
   CETMQ17I  CETMQ17I.
   CETMQ17J  CETMQ17J.
   CETMQ18A  CETMQ18A.
   CETMQ18B  CETMQ18B.
   CETMQ18C  CETMQ18C.
   CETMQ18D  CETMQ18D.
   CETMQ18E  CETMQ18E.
   CETMQ18F  CETMQ18F.
   CETMc18G  CETMc18G.
   CETMb19A  CETMb19A.
   CETMb19B  CETMb19B.
   CETMb19C  CETMb19C.
   CETMb19D  CETMb19D.
   CETMb19E  CETMb19E.
   CETMb19F  CETMb19F.
   CETMb19G  CETMb19G.
   CETMQ28A  CETMQ28A.
   CETMQ28B  CETMQ28B.
   CETMQ28C  CETMQ28C.
   CETMb28D  CETMb28D.
   CETMb28E  CETMb28E.
   CETMb28F  CETMb28F.
   CETMQ29  CETMQ29F.
   CETMQ30  CETMQ30F.
   CETMQ31  CETMQ31F.
   CETMQ33  CETMQ33F.
   CETMb32A  CETMb32A.
   CETMb32B  CETMb32B.
   CETMQ34A  CETMQ34A.
   CETMQ34B  CETMQ34B.
   CETMQ34C  CETMQ34C.
   CETMQ35A  CETMQ35A.
   CETMQ35B  CETMQ35B.
   CETMc37V  CETMc37V.
   CETMb37A  CETMb37A.
   CETMb37C  CETMb37C.
   CETMb37D  CETMb37D.
   CETMb37E  CETMb37E.
   CETMb37F  CETMb37F.
   CETMb37G  CETMb37G.
   CETMb37H  CETMb37H.
   CETMb37I  CETMb37I.
   CETMb37J  CETMb37J.
   CETMb37K  CETMb37K.
   CETMb37L  CETMb37L.
   CETMb37M  CETMb37M.
   CETMb37N  CETMb37N.
   CETMb37O  CETMb37O.
   CETMQ36  CETMQ36F.
   CETMb37P  CETMb37P.
   CETMb37Q  CETMb37Q.
   CETMb37R  CETMb37R.
   CETMb37S  CETMb37S.
   CETMb37T  CETMb37T.
   CETMb37U  CETMb37U.
   CETMc44A  CETMc44A.
   CETMc44C  CETMc44C.
   CETMc53A  CETMc53A.
   CETMc53B  CETMc53B.
   CETMc53C  CETMc53C.
   CETMQ46A  CETMQ46A.
   CETMQ46B  CETMQ46B.
   CETMQ46C  CETMQ46C.
   CETMQ46D  CETMQ46D.
   CETMQ46E  CETMQ46E.
   CETMQ48A  CETMQ48A.
   CETMQ48B  CETMQ48B.
   CETMQ48C  CETMQ48C.
   CETMQ48D  CETMQ48D.
   CETMQ49A  CETMQ49A.
   CETMQ49B  CETMQ49B.
   CETMQ49C  CETMQ49C.
   CETMQ49I  CETMQ49I.
   CETMQ49J  CETMQ49J.
   CETMb43A  CETMb43A.
   CETMb43B  CETMb43B.
   CETMb43C  CETMb43C.
   CETMb43D  CETMb43D.
   CETMcQ42  CETcQ42F.
   CETMb43E  CETMb43E.
   CETMb43F  CETMb43F.
   CETMb43G  CETMb43G.
   CETMc43K  CETMc43K.
   CETMc43L  CETMc43L.
   CETMb43H  CETMb43H.
   CETMb43I  CETMb43I.
   CETMb43J  CETMb43J.
   CETMQ47A  CETMQ47A.
   CETMQ47B  CETMQ47B.
   CETMQ47C  CETMQ47C.
   CETMQ47D  CETMQ47D.
   CETMb47H  CETMb47H.
   CETMQ47E  CETMQ47E.
   CETMQ47F  CETMQ47F.
   CETMQ47G  CETMQ47G.
   CETMc45A  CETMc45A.
   CETMc45B  CETMc45B.
   CETMc45C  CETMc45C.
   CETMc45D  CETMc45D.
   CETMc45E  CETMc45E.
   CETMc45F  CETMc45F.
   CETMc45G  CETMc45G.
   CETMc45H  CETMc45H.
   CETMc45I  CETMc45I.
   CETMQ50A  CETMQ50A.
   CETMQ50B  CETMQ50B.
   CETMQ50C  CETMQ50C.
   CETMQ50D  CETMQ50D.
   CETMQ50E  CETMQ50E.
   CETMQ50F  CETMQ50F.
   CETMQ50G  CETMQ50G.
   CETMQ50H  CETMQ50H.
   CETMQ50I  CETMQ50I.
   CETMQ50J  CETMQ50J.
   CETMQ50K  CETMQ50K.
   CETMQ50L  CETMQ50L.
   CETMQ50M  CETMQ50M.
   CETMQ51A  CETMQ51A.
   CETMQ51B  CETMQ51B.
   CETMQ51C  CETMQ51C.
   CETMQ51D  CETMQ51D.
   CETMQ51E  CETMQ51E.
   CETMQ52  CETMQ52F.
   CETMQ53  CETMQ53F.
   CETMQ54A  CETMQ54A.
   CETMQ54B  CETMQ54B.
   CETMQ54C  CETMQ54C.
   CETMc54E  CETMc54E.
   CETMQ55A  CETMQ55A.
   CETMQ55B  CETMQ55B.
   CETMQ55C  CETMQ55C.
   CETMQ55D  CETMQ55D.
   CETMQ55E  CETMQ55E.
   CETMQ55F  CETMQ55F.
   CETMQ55G  CETMQ55G.
   CETMQ55H  CETMQ55H.
   CETMQ55I  CETMQ55I.
   CETMQ55J  CETMQ55J.
   CETMb55K  CETMb55K.
   CETMb55L  CETMb55L.
   CETMb59A  CETMb59A.
   CETMb59B  CETMb59B.
   CETMb59C  CETMb59C.
   CETMb59D  CETMb59D.
   CETMb59E  CETMb59E.
   CETMb59F  CETMb59F.
   CETMb59G  CETMb59G.
   CETMb59H  CETMb59H.
   CETMb59I  CETMb59I.
   CETMb59J  CETMb59J.
   CETMb59K  CETMb59K.
   CETMb59L  CETMb59L.
   CETMb59M  CETMb59M.
   CETMb59N  CETMb59N.
   CETMb59O  CETMb59O.
   CETMb59P  CETMb59P.
   CETMQ56A  CETMQ56A.
   CETMQ56B  CETMQ56B.
   CETMQ56C  CETMQ56C.
   CETMQ56D  CETMQ56D.
   CETMQ56E  CETMQ56E.
   CETMQ57A  CETMQ57A.
   CETMQ57B  CETMQ57B.
   CETMQ57C  CETMQ57C.
   CETMQ57D  CETMQ57D.
   CETMQ57E  CETMQ57E.
   CETMbQ58  CETbQ58F.
   CETMQ58  CETMQ58F.
   CETMS50A  CETMS50A.
   CETMS50B  CETMS50B.
   CETMS51  CETMS51F.;
run;

