/* Before running the program the following two changes must be made to
   the program:
        1) The path where you wish to save the data should be specified
           in the "library" command
        2) The path where the text file is located must be specified
           in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'path:\';   /*LIBRARY COMMAND*/

options FMTSEARCH=(nlscy.formats);                              /*OPTIONS COMMAND LINE*/

%LET DATAIN="path:\";   /*DATAIN COMMAND LINE*/

proc format library=nlscy;

/* CGEHD03F format applies to: CGEHD03  */
VALUE CGEHD03F
                10 = "Newfoundland"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                76 = "United States"
                77 = "Outside Canada and USA"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMMPQ01F format applies to: CMMPQ01  */
VALUE CMMPQ01F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* $CMPQ02F format applies to: CMMPQ02  */
VALUE $CMPQ02F
                "6" = "NOT APPLICABLE"
                "7" = "DON-T KNOW"
                "8" = "REFUSAL"
                "9" = "NOT STATED"
                "F" = "FEMALE"
                "M" = "MALE";
/* CMMPQ03A format applies to: CMMPQ03A  */
VALUE CMMPQ03A
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* CMMPQ03B format applies to: CMMPQ03B  */
VALUE CMMPQ03B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMMPQ03C format applies to: CMMPQ03C  */
VALUE CMMPQ03C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMMSQ01F format applies to: CMMSQ01  */
VALUE CMMSQ01F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* $CMSQ02F format applies to: CMMSQ02  */
VALUE $CMSQ02F
                "6" = "NOT APPLICABLE"
                "7" = "DON-T KNOW"
                "8" = "REFUSAL"
                "9" = "NOT STATED"
                "F" = "FEMALE"
                "M" = "MALE";
/* CMMSQ03A format applies to: CMMSQ03A  */
VALUE CMMSQ03A
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* CMMSQ03B format applies to: CMMSQ03B  */
VALUE CMMSQ03B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMMSQ03C format applies to: CMMSQ03C  */
VALUE CMMSQ03C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMMCQ01F format applies to: CMMCQ01  */
VALUE CMMCQ01F
                000 = "0 YEARS (0-11 MONTHS)"
                001 = "1 YEAR"
                002 = "2 YEARS"
                003 = "3 YEARS"
                004 = "4 YEARS"
                005 = "5 YEARS"
                006 = "6 YEARS"
                007 = "7 YEARS"
                008 = "8 YEARS"
                009 = "9 YEARS"
                010 = "10 YEARS"
                011 = "11 YEARS"
                012 = "12 YEARS"
                013 = "13 YEARS"
                014 = "14 YEARS"
                015 = "15 YEARS"
                016 = "16 YEARS"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CMMCbQ1A format applies to: CMMCbQ1A  */
VALUE CMMCbQ1A
                000 = "0 YEARS (0-11 MONTHS)"
                001 = "1 YEAR"
                002 = "2 YEARS"
                003 = "3 YEARS"
                004 = "4 YEARS"
                005 = "5 YEARS"
                006 = "6 YEARS"
                007 = "7 YEARS"
                008 = "8 YEARS"
                009 = "9 YEARS"
                010 = "10 YEARS"
                011 = "11 YEARS"
                012 = "12 YEARS"
                013 = "13 YEARS"
                014 = "14 YEARS"
                015 = "15 YEARS"
                016 = "16 YEARS"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CMMCdQ1B format applies to: CMMCdQ1B  */
VALUE CMMCdQ1B
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* $CMCQ02F format applies to: CMMCQ02  */
VALUE $CMCQ02F
                "6" = "NOT APPLICABLE"
                "7" = "DON-T KNOW"
                "8" = "REFUSAL"
                "9" = "NOT STATED"
                "F" = "FEMALE"
                "M" = "MALE";
/* CMMCQ03A format applies to: CMMCQ03A  */
VALUE CMMCQ03A
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* CMMCQ03B format applies to: CMMCQ03B  */
VALUE CMMCQ03B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMMCQ03C format applies to: CMMCQ03C  */
VALUE CMMCQ03C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMCD01F format applies to: CDMCD01  */
VALUE CDMCD01F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMHD02F format applies to: CDMHD02  */
VALUE CDMHD02F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMCD03F format applies to: CDMCD03  */
VALUE CDMCD03F
                11 = "Both biological parents"
                21 = "Biological mother and step father"
                22 = "Biological father and step mother"
                31 = "2 adoptive parents"
                41 = "1 biological & 1 adoptive"
                42 = "2 parents-other: 1 bio. & 1 foster"
                43 = "2 parents - other: 2 step"
                44 = "2 parents - other:1 adopt & 1 step"
                45 = "2 parents-other:1 adopt & 1 foster"
                46 = "2 parents-other:2 foster parents"
                47 = "2 parents-other:1 foster & 1 step"
                51 = "Biological mother and no father"
                61 = "Biological father and no mother"
                71 = "single parent-1 female non-bio."
                72 = "single parent-1 male non-bio."
                81 = "Doesn-t live with a parent"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMCD04F format applies to: CDMCD04  */
VALUE CDMCD04F
                1 = "Two parents"
                2 = "One parent"
                3 = "Does not live with a parent"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDMCD05F format applies to: CDMCD05  */
VALUE CDMCD05F
                1 = "Lives with both bio. parents"
                2 = "Lives with 1 bio. parent"
                3 = "Doesn-t live with a bio. parent"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDMCD06F format applies to: CDMCD06  */
VALUE CDMCD06F
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female-grandma/aunt"
                32 = "Other related male-grandpa/uncle"
                41 = "Unrelated female"
                42 = "Unrelated male"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMPD06A format applies to: CDMPD06A  */
VALUE CDMPD06A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDMCD06B format applies to: CDMCD06B  */
VALUE CDMCD06B
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female"
                32 = "Other related male"
                41 = "Other unrelated female"
                42 = "Other unrelated male"
                50 = "PMK does not have spouse"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMCD06C format applies to: CDMCD06C  */
VALUE CDMCD06C
                1 = "PMK is non-parent relative"
                2 = "PMK is non-relative"
                3 = "At least 1 parent & PMK is a parent"
                4 = "Child does not live with a parent"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDMPD06D format applies to: CDMPD06D  */
VALUE CDMPD06D
                01 = "15-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMSD06E format applies to: CDMSD06E  */
VALUE CDMSD06E
                01 = "15-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMHD06F format applies to: CDMHD06F  */
VALUE CDMHD06F
                01 = "Both PMK + spouse:non-teenagers"
                02 = "Teenage PMK: non teenage spouse"
                03 = "Teenage spouse - non teenage PMK"
                04 = "Teenage PMK and spouse"
                05 = "Non-teenage PMK - no spouse"
                06 = "Teenage PMK - no spouse"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMHD07F format applies to: CDMHD07  */
VALUE CDMHD07F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMCD08F format applies to: CDMCD08  */
VALUE CDMCD08F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMCD09F format applies to: CDMCD09  */
VALUE CDMCD09F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMCD10F format applies to: CDMCD10  */
VALUE CDMCD10F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMCD11F format applies to: CDMCD11  */
VALUE CDMCD11F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMCD12F format applies to: CDMCD12  */
VALUE CDMCD12F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMCD13F format applies to: CDMCD13  */
VALUE CDMCD13F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMCD14F format applies to: CDMCD14  */
VALUE CDMCD14F
                1 = "Blended family"
                2 = "Not blended,  but couple census family"
                3 = "Other - member of single parent family"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDMCD15F format applies to: CDMCD15  */
VALUE CDMCD15F
                1 = "Step family"
                2 = "Not step but couple census family"
                3 = "Other - member of single parent family"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDMCD16F format applies to: CDMCD16  */
VALUE CDMCD16F
                1 = "Member of intact family"
                2 = "Not intact but couple census family"
                3 = "Other - member of single parent family"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDMCD17F format applies to: CDMCD17  */
VALUE CDMCD17F
                11 = "HERS"
                12 = "HIS"
                13 = "HERS and THEIRS"
                14 = "HIS and THEIRS"
                15 = "HIS and HERS"
                16 = "HIS HERS and THEIRS"
                17 = "NOBODYS"
                20 = "Child is member of intact family"
                30 = "Other:member of single parent family"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMCD18F format applies to: CDMCD18  */
VALUE CDMCD18F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMCD18B format applies to: CDMCD18B  */
VALUE CDMCD18B
                01 = "15-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMCD19F format applies to: CDMCD19  */
VALUE CDMCD19F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMCD19B format applies to: CDMCD19B  */
VALUE CDMCD19B
                01 = "15-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMCD20F format applies to: CDMCD20  */
VALUE CDMCD20F
                01 = "Both parents non-teenagers"
                02 = "Teenage mother, non-teenage father"
                03 = "Teenage father, non teenage mother"
                04 = "Teenage father and mother"
                05 = "Non-teen mother,age of father unknown"
                06 = "Non-teen father,age of mother unknown"
                07 = "Teenage mother,age of father unknown"
                08 = "Teenage father,age of mother unknown"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMbD21F format applies to: CDMCbD21  */
VALUE CDMbD21F
                01 = "Two parent family cycle 2 and 3"
                02 = "One parent only in cycle 2 and 3"
                03 = "No parent in cycle 2 and 3"
                04 = "From two parents to one parent"
                05 = "From two parents to no parent"
                06 = "From one parent to two parents"
                07 = "From one parent to no parent"
                08 = "From no parent to two parents"
                09 = "From no parent to one parent"
                95 = "Not surveyed in cycle 2"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDMbD22F format applies to: CDMCbD22  */
VALUE CDMbD22F
                1 = "PMK with spouse in both cycles"
                2 = "PMK with no spouse in both cycles"
                3 = "PMK with spouse in 2 and not in 3"
                4 = "PMK w/ no spouse in 2 and spouse in 3"
                5 = "Not surveyed in cycle 2"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDMbD23F format applies to: CDMCbD23  */
VALUE CDMbD23F
                1 = "No change from cycle 2"
                2 = "More persons than in cycle 2"
                3 = "Less persons than in cycle 2"
                5 = "Not surveyed in cycle 2"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDMbD24F format applies to: CDMCbD24  */
VALUE CDMbD24F
                1 = "Child-member:blended family cycle 2&3"
                2 = "Never member:blended family cycle 2&3"
                3 = "Became member:blended family cycle 3"
                4 = "Was member:blended family in 2 not 3"
                5 = "Not surveyed in cycle 2"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDMbD25F format applies to: CDMCbD25  */
VALUE CDMbD25F
                1 = "Child-member:step family cycle 2&3"
                2 = "Never member:step family cycle 2&3"
                3 = "Became member:step family cycle 3"
                4 = "Was member:step family in 2 not 3"
                5 = "Not surveyed in cycle 2"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDMbD26F format applies to: CDMCbD26  */
VALUE CDMbD26F
                1 = "Child-member:intact family cycle 2&3"
                2 = "Never member:intact family cycle 2&3"
                3 = "Became member:intact family cycle 3"
                4 = "Was member:intact family in 2 not 3"
                5 = "Not surveyed in cycle 2"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDMbD27F format applies to: CDMPbD27  */
VALUE CDMbD27F
                1 = "PMK is same person for every cycle"
                2 = "PMK in cycle 3 is SPOUSE in cycle 2"
                3 = "PMK in cycle 3 is another person"
                5 = "PMK/SPOUSE not surveyed in cycle 2"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDMbD28F format applies to: CDMSbD28  */
VALUE CDMbD28F
                01 = "SPOUSE is same person for every cycle"
                02 = "SPOUSE in cycle 3 is PMK in cycle 2"
                03 = "Now SPOUSE in cycle 3 and not cycle 2"
                04 = "No SPOUSE in 3 and was in cycle 2"
                05 = "Was spouse in 2-new person SPOUSE in 3"
                95 = "Not surveyed in cycle 2"
                96 = "NOT APPLICABLE (NO SPOUSE in 2 or 3)"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHHHQ01F format applies to: CHHHQ01  */
VALUE CHHHQ01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHHHQ02F format applies to: CHHHQ02  */
VALUE CHHHQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHHHQ02B format applies to: CHHHQ02B  */
VALUE CHHHQ02B
                1 = "MINOR repairs"
                2 = "MAJOR repairs"
                3 = "REGULAR maintenance"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHHHQ03F format applies to: CHHHQ03  */
VALUE CHHHQ03F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHHHQ06F format applies to: CHHHQ06  */
VALUE CHHHQ06F
                01 = "Single detached"
                02 = "Semi-detached or double"
                03 = "Garden house, townhouse, row house"
                04 = "Duplex"
                05 = "Low-rise apt"
                06 = "High-rise apt"
                07 = "Institution"
                08 = "Hotel,room house,camp,hutterite colony"
                09 = "Mobile home"
                10 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHHHD06B format applies to: CHHHD06B  */
VALUE CHHHD06B
                1 = "Single, semi-detached, garden house"
                2 = "Duplex,low-rise apt.,high-rise apt."
                3 = "Other"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDPQ05F format applies to: CEDPQ05  */
VALUE CEDPQ05F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDPQ06F format applies to: CEDPQ06  */
VALUE CEDPQ06F
                1 = "FULL-TIME"
                2 = "PART-TIME"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDPcQ2A format applies to: CEDPcQ2A  */
VALUE CEDPcQ2A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDPQ01F format applies to: CEDPQ01  */
VALUE CEDPQ01F
                01 = "NO SCHOOLING"
                02 = "ONE TO FIVE YEARS"
                03 = "SIX YEARS"
                04 = "SEVEN YEARS"
                05 = "EIGHT YEARS"
                06 = "NINE YEARS"
                07 = "TEN YEARS"
                08 = "ELEVEN YEARS"
                09 = "TWELVE YEARS"
                10 = "THIRTEEN YEARS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDPQ02F format applies to: CEDPQ02  */
VALUE CEDPQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDPQ03F format applies to: CEDPQ03  */
VALUE CEDPQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDPbQ3A format applies to: CEDPbQ3A  */
VALUE CEDPbQ3A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDPQ04F format applies to: CEDPQ04  */
VALUE CEDPQ04F
                01 = "SOME TRADE/TECHNICAL/VOCATIONAL/BUSINESS"
                02 = "SOME COMM. COLLEGE/CEGEP/NURSING SCHOOL"
                03 = "SOME UNIVERSITY"
                04 = "DIPLOMA/CERTIFICATE-TRADE/TECH/VOC/BUS."
                05 = "DIPLOMA/CERTIF.-COLLEGE/CEGEP/NURSING"
                06 = "UNDERGRAD. DEGREE/TEACHER-S COLLEGE"
                07 = "MASTER-S (E.G. M.A., M. SC., M.ED.)"
                08 = "MED/DENTISTRY/VETERINARY/OPTOMETRY/LAW"
                09 = "EARNED DOCTORATE(E.G.PH.D,D.SC.,D.ED)"
                10 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDPcQ7A format applies to: CEDPcQ7A  */
VALUE CEDPcQ7A
                01 = "DAILY"
                02 = "WEEKLY"
                03 = "MONTHLY"
                04 = "SEVERAL TIMES A YEAR"
                05 = "ONCE OR TWICE A YEAR"
                06 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDPcQ7B format applies to: CEDPcQ7B  */
VALUE CEDPcQ7B
                01 = "DAILY"
                02 = "WEEKLY"
                03 = "MONTHLY"
                04 = "SEVERAL TIMES A YEAR"
                05 = "ONCE OR TWICE A YEAR"
                06 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDPcQ7C format applies to: CEDPcQ7C  */
VALUE CEDPcQ7C
                01 = "DAILY"
                02 = "WEEKLY"
                03 = "MONTHLY"
                04 = "SEVERAL TIMES A YEAR"
                05 = "ONCE OR TWICE A YEAR"
                06 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDPcQ7D format applies to: CEDPcQ7D  */
VALUE CEDPcQ7D
                01 = "DAILY"
                02 = "WEEKLY"
                03 = "MONTHLY"
                04 = "SEVERAL TIMES A YEAR"
                05 = "ONCE OR TWICE A YEAR"
                06 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDHcQ8A format applies to: CEDHcQ8A  */
VALUE CEDHcQ8A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDHcQ8B format applies to: CEDHcQ8B  */
VALUE CEDHcQ8B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDHcQ8C format applies to: CEDHcQ8C  */
VALUE CEDHcQ8C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDHcQ8D format applies to: CEDHcQ8D  */
VALUE CEDHcQ8D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDHcQ8E format applies to: CEDHcQ8E  */
VALUE CEDHcQ8E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDPD01F format applies to: CEDPD01  */
VALUE CEDPD01F
                01 = "No schooling"
                02 = "Elementary school(8 yrs of schooling)"
                03 = "Some secondary school(9 yrs of school)"
                04 = "Secondary school graduation"
                05 = "Other beyond high school"
                06 = "Some trade school etc."
                07 = "Some community college etc."
                08 = "Some university"
                09 = "Diploma/certificate trade school"
                10 = "Diploma/certificate community college"
                11 = "Bachelor degree (includes LLB)"
                12 = "Masters, degree in medicine, doctorate"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDPD02F format applies to: CEDPD02  */
VALUE CEDPD02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Beyond high school"
                4 = "College or university degree"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDPD04F format applies to: CEDPD04  */
VALUE CEDPD04F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDSQ05F format applies to: CEDSQ05  */
VALUE CEDSQ05F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDSQ06F format applies to: CEDSQ06  */
VALUE CEDSQ06F
                1 = "FULL-TIME"
                2 = "PART-TIME"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDScQ2A format applies to: CEDScQ2A  */
VALUE CEDScQ2A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDSQ01F format applies to: CEDSQ01  */
VALUE CEDSQ01F
                01 = "NO SCHOOLING"
                02 = "ONE TO FIVE YEARS"
                03 = "SIX YEARS"
                04 = "SEVEN YEARS"
                05 = "EIGHT YEARS"
                06 = "NINE YEARS"
                07 = "TEN YEARS"
                08 = "ELEVEN YEARS"
                09 = "TWELVE YEARS"
                10 = "THIRTEEN YEARS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDSQ02F format applies to: CEDSQ02  */
VALUE CEDSQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDSQ03F format applies to: CEDSQ03  */
VALUE CEDSQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDSbQ3A format applies to: CEDSbQ3A  */
VALUE CEDSbQ3A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDSQ04F format applies to: CEDSQ04  */
VALUE CEDSQ04F
                01 = "SOME TRADE/TECHNICAL/VOCATIONAL/BUSINESS"
                02 = "SOME COMM. COLLEGE/CEGEP/NURSING SCHOOL"
                03 = "SOME UNIVERSITY"
                04 = "DIPLOMA/CERTIFICATE-TRADE/TECH/VOC/BUS."
                05 = "DIPLOMA/CERTIF.-COLLEGE/CEGEP/NURSING"
                06 = "UNDERGRAD. DEGREE/TEACHER-S COLLEGE"
                07 = "MASTER-S (E.G. M.A., M. SC., M.ED.)"
                08 = "MED/DENTISTRY/VETERINARY/OPTOMETRY/LAW"
                09 = "EARNED DOCTORATE(E.G.PH.D,D.SC.,D.ED)"
                10 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDScQ7A format applies to: CEDScQ7A  */
VALUE CEDScQ7A
                01 = "DAILY"
                02 = "WEEKLY"
                03 = "MONTHLY"
                04 = "SEVERAL TIMES A YEAR"
                05 = "ONCE OR TWICE A YEAR"
                06 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDScQ7B format applies to: CEDScQ7B  */
VALUE CEDScQ7B
                01 = "DAILY"
                02 = "WEEKLY"
                03 = "MONTHLY"
                04 = "SEVERAL TIMES A YEAR"
                05 = "ONCE OR TWICE A YEAR"
                06 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDScQ7C format applies to: CEDScQ7C  */
VALUE CEDScQ7C
                01 = "DAILY"
                02 = "WEEKLY"
                03 = "MONTHLY"
                04 = "SEVERAL TIMES A YEAR"
                05 = "ONCE OR TWICE A YEAR"
                06 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDScQ7D format applies to: CEDScQ7D  */
VALUE CEDScQ7D
                01 = "DAILY"
                02 = "WEEKLY"
                03 = "MONTHLY"
                04 = "SEVERAL TIMES A YEAR"
                05 = "ONCE OR TWICE A YEAR"
                06 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDSD01F format applies to: CEDSD01  */
VALUE CEDSD01F
                01 = "No schooling"
                02 = "Elementary school(8 yrs of schooling)"
                03 = "Some secondary school(9 yrs of schooling)"
                04 = "Secondary school graduation"
                05 = "Other beyond high school"
                06 = "Some trade school etc."
                07 = "Some community college etc."
                08 = "Some university"
                09 = "Diploma/certificate trade school"
                10 = "Diploma/certificate community college"
                11 = "Bachelor degree (includes LLB)"
                12 = "Masters, degree in medicine, doctorate"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDSD02F format applies to: CEDSD02  */
VALUE CEDSD02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Beyond high school"
                4 = "College or university degree"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDSD04F format applies to: CEDSD04  */
VALUE CEDSD04F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFPcD5A format applies to: CLFPcD5A  */
VALUE CLFPcD5A
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* $CLPcD6A format applies to: CLFPcD6A  */
VALUE $CLPcD6A
                "9996" = "NOT APPLICABLE"
                "9997" = "DON-T KNOW"
                "9998" = "REFUSAL"
                "9999" = "NOT STATED";
/* CLFPD07F format applies to: CLFPD07  */
VALUE CLFPD07F
                01 = "Agriculture"
                02 = "Other Primary"
                03 = "Manufacturing"
                04 = "Construction"
                05 = "Transportation"
                06 = "Communications"
                07 = "Utilities"
                08 = "Trade"
                09 = "Finance, etc."
                10 = "Community services"
                11 = "Business and personal services"
                12 = "Miscellaneous services"
                13 = "Public administration"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFPcD7A format applies to: CLFPcD7A  */
VALUE CLFPcD7A
                01 = "Agriculture"
                02 = "Forestry/Fishing/Mining/Oil,Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing"
                06 = "Trade"
                07 = "Transportation and Warehousing"
                08 = "Finance/Insurance/Real Estate & Leasing"
                09 = "Professional/Scientific/Technical"
                10 = "Management/Administrative/Other Support"
                11 = "Educational Services"
                12 = "Health Care and Social Assistance"
                13 = "Information, Culture and Recreation"
                14 = "Accommodation and Food Services"
                15 = "Other Services"
                16 = "Public Administration"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFPD08F format applies to: CLFPD08  */
VALUE CLFPD08F
                01 = "Managerial/Administrative"
                02 = "Natural sciences,Engineering"
                03 = "Social sciences"
                04 = "Occupations in Religion"
                05 = "Teaching and related occupations"
                06 = "occupations in Medicine and Health"
                07 = "Artistic, Literary, Recreational"
                08 = "Clerical and related occupations"
                09 = "Sales occupations"
                10 = "Service occupations"
                11 = "Farming, Horticulture,Animal Husbandry"
                12 = "Fishing, Trapping and related occupation"
                13 = "Forestry and Logging occupations"
                14 = "Mining and Quarrying/Gas and Oil"
                15 = "Processing occupations"
                16 = "Machining and related occupations"
                17 = "Product Fabricating, Assembling/Repairs"
                18 = "Construction Trades occupations"
                19 = "Transport Equipment Operating occupation"
                20 = "Material handling and related occupation"
                21 = "Other Crafts and Equipment Operating"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFPcD8A format applies to: CLFPcD8A  */
VALUE CLFPcD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupation-Business/Finance"
                04 = "Financial/Secretarial/Administrative"
                05 = "Clerical Occupations, Incl. Supervisors"
                06 = "Natural and Applied Sciences and Related"
                07 = "Health/Nurse Supervisor/Registered Nurse"
                08 = "Technical/Assisting/Related in Health"
                09 = "Social Science/Government/Religion"
                10 = "Teachers and Professors"
                11 = "Art/Culture/Recreation/Sport"
                12 = "Wholesale/Technical/Insurance/RealEstate"
                13 = "Retail Salespersons/Clerks/Cashiers"
                14 = "Chefs/Cooks/Occupations in Food/Beverage"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales and Service/Travel/Accommodation"
                18 = "Contractor/Supervisor-Trades/Transport"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers/Construction/Labourers"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators/Manufacture Assemblers"
                25 = "Processing Labourer/Manufacture/Utility"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFPD09F format applies to: CLFPD09  */
VALUE CLFPD09F
                01 = "Self employed professional"
                02 = "Employed professional"
                03 = "High-level management"
                04 = "Semi-professional"
                05 = "Technician"
                06 = "Middle manager"
                07 = "Supervisor"
                08 = "Foreman/forewoman"
                09 = "Skilled clerical/sales/service"
                10 = "Skilled crafts and trade"
                11 = "Farmer"
                12 = "Semi-skilled clerical/sales"
                13 = "Semi-skilled manual"
                14 = "Unskilled clerical/sales/serv."
                15 = "Unskilled manual"
                16 = "Farm labourer"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFPD25F format applies to: CLFPD25  */
VALUE CLFPD25F
                1 = "Currently working"
                2 = "Not working/at least one job in past yr"
                3 = "Not working(did not work during past yr)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFPD34F format applies to: CLFPD34  */
VALUE CLFPD34F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFbD38F format applies to: CLFPbD38  */
VALUE CLFbD38F
                01 = "Worked most of year,usually ft"
                02 = "Worked most of year, usually pt"
                04 = "Worked 26-47 weeks, usually ft"
                05 = "Worked 26-47 weeks, usually pt"
                07 = "Worked 01-25 weeks, usually ft"
                08 = "Worked 01-25 weeks, usually pt"
                10 = "Did not work during the past yr"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFPD51F format applies to: CLFPD51  */
VALUE CLFPD51F
                1 = "Currently works/not attending sch."
                2 = "Currently attends sch.,doesn-t work"
                3 = "Currently works and attends school"
                4 = "Currently not working/no school"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFScD5A format applies to: CLFScD5A  */
VALUE CLFScD5A
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* $CLScD6A format applies to: CLFScD6A  */
VALUE $CLScD6A
                "9996" = "NOT APPLICABLE"
                "9997" = "DON-T KNOW"
                "9998" = "REFUSAL"
                "9999" = "NOT STATED";
/* CLFSD07F format applies to: CLFSD07  */
VALUE CLFSD07F
                01 = "Agriculture"
                02 = "Other Primary"
                03 = "Manufacturing"
                04 = "Construction"
                05 = "Transportation"
                06 = "Communications"
                07 = "Utilities"
                08 = "Trade"
                09 = "Finance, etc."
                10 = "Community services"
                11 = "Business and personal services"
                12 = "Miscellaneous services"
                13 = "Public administration"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFScD7A format applies to: CLFScD7A  */
VALUE CLFScD7A
                01 = "Agriculture"
                02 = "Forestry/Fishing/Mining/Oil,Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing"
                06 = "Trade"
                07 = "Transportation and Warehousing"
                08 = "Finance/Insurance/Real Estate & Leasing"
                09 = "Professional/Scientific/Technical"
                10 = "Management/Administrative/Other Support"
                11 = "Educational Services"
                12 = "Health Care and Social Assistance"
                13 = "Information, Culture and Recreation"
                14 = "Accommodation and Food Services"
                15 = "Other Services"
                16 = "Public Administration"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFSD08F format applies to: CLFSD08  */
VALUE CLFSD08F
                01 = "Managerial/Administrative"
                02 = "Natural sciences,Engineering"
                03 = "Social sciences"
                04 = "Occupations in Religion"
                05 = "Teaching and related occupations"
                06 = "occupations in Medicine and Health"
                07 = "Artistic, Literary, Recreational"
                08 = "Clerical and related occupations"
                09 = "Sales occupations"
                10 = "Service occupations"
                11 = "Farming, Horticulture,Animal Husbandry"
                12 = "Fishing, Trapping and related occupation"
                13 = "Forestry and Logging occupations"
                14 = "Mining and Quarrying/Gas and Oil"
                15 = "Processing occupations"
                16 = "Machining and related occupations"
                17 = "Product Fabricating, Assembling/Repairs"
                18 = "Construction Trades occupations"
                19 = "Transport Equipment Operating occupation"
                20 = "Material handling and related occupation"
                21 = "Other Crafts and Equipment Operating"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFScD8A format applies to: CLFScD8A  */
VALUE CLFScD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupation-Business/Finance"
                04 = "Financial/Secretarial/Administrative"
                05 = "Clerical Occupations, Incl. Supervisors"
                06 = "Natural and Applied Sciences and Related"
                07 = "Health/Nurse Supervisor/Registered Nurse"
                08 = "Technical/Assisting/Related in Health"
                09 = "Social Science/Government/Religion"
                10 = "Teachers and Professors"
                11 = "Art/Culture/Recreation/Sport"
                12 = "Wholesale/Technical/Insurance/RealEstate"
                13 = "Retail Salespersons/Clerks/Cashiers"
                14 = "Chefs/Cooks/Occupations in Food/Beverage"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales and Service/Travel/Accommodation"
                18 = "Contractor/Supervisor-Trades/Transport"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers/Construction/Labourers"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators/Manufacture Assemblers"
                25 = "Processing Labourer/Manufacture/Utility"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFSD09F format applies to: CLFSD09  */
VALUE CLFSD09F
                01 = "Self employed professional"
                02 = "Employed professional"
                03 = "High-level management"
                04 = "Semi-professional"
                05 = "Technician"
                06 = "Middle manager"
                07 = "Supervisor"
                08 = "Foreman/forewoman"
                09 = "Skilled clerical/sales/service"
                10 = "Skilled crafts and trade"
                11 = "Farmer"
                12 = "Semi-skilled clerical/sales"
                13 = "Semi-skilled manual"
                14 = "Unskilled clerical/sales/serv."
                15 = "Unskilled manual"
                16 = "Farm labourer"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFSD25F format applies to: CLFSD25  */
VALUE CLFSD25F
                1 = "Currently working"
                2 = "Not working/at least one job in past yr"
                3 = "Not working(did not work during past yr)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFSD34F format applies to: CLFSD34  */
VALUE CLFSD34F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFbD38F format applies to: CLFSbD38  */
VALUE CLFbD38F
                01 = "Worked most of year, usually ft"
                02 = "Worked most of year, usually pt"
                04 = "Worked 26-47 weeks, usually ft"
                05 = "Worked 26-47 weeks, usually pt"
                07 = "Worked 01-25 weeks, usually ft"
                08 = "Worked 01-25 weeks, usually pt"
                10 = "Did not work during the past yr"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFSD51F format applies to: CLFSD51  */
VALUE CLFSD51F
                1 = "Currently works/not attending school"
                2 = "Currently attends school, does not work"
                3 = "Currently works and attends school"
                4 = "Currently not working/no school"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFHD49B format applies to: CLFHD49B  */
VALUE CLFHD49B
                01 = "PMK & spouse currently work/sch."
                02 = "PMK works/sch.,spouse does neither"
                03 = "Spouse works/school,PMK does neither"
                04 = "Neither PMK nor spouse work/school"
                05 = "PMK works/school, no spouse"
                06 = "PMK doesn-t work/sch. & no spouse"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFHD50F format applies to: CLFHD50  */
VALUE CLFHD50F
                01 = "PMK & spouse worked most of yr"
                02 = "PMK most of yr/spouse more than half"
                03 = "PMK most of yr/spouse less than half"
                04 = "PMK most of yr/spouse did not work"
                05 = "PMK more than half yr/spouse most yr"
                06 = "PMK & spouse worked more than half yr"
                07 = "PMK more than half/spouse less than half"
                08 = "PMK more than half/spouse didn-t work"
                09 = "PMK less than half/spouse most of yr"
                10 = "PMK less than half/spouse more than half"
                11 = "PMK & spouse worked less than half yr"
                12 = "PMK less than half/spouse did not work"
                13 = "PMK did not work/spouse worked most yr"
                14 = "PMK did not work/spouse more than half"
                15 = "PMK did not work/spouse less than half"
                16 = "PMK & spouse did not work"
                17 = "PMK worked most of yr/no spouse"
                18 = "PMK worked more than half/no spouse"
                19 = "PMK worked less than half/no spouse"
                20 = "PMK did not work & no spouse"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFPQ01F format applies to: CLFPQ01  */
VALUE CLFPQ01F
                01 = "CARING FOR FAMILY"
                02 = "WORKING FOR PAY OR PROFIT"
                03 = "CARING FOR FAMILY/WORKING FOR PAY"
                04 = "GOING TO SCHOOL"
                05 = "RECOVERING: ILLNESS/ON DISABILITY"
                06 = "LOOKING FOR WORK"
                07 = "RETIRED"
                08 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFPQ02F format applies to: CLFPQ02  */
VALUE CLFPQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFPcQ3A format applies to: CLFPcQ3A  */
VALUE CLFPcQ3A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFbQ03F format applies to: CLFPbQ03  */
VALUE CLFbQ03F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFbQ04F format applies to: CLFPbQ04  */
VALUE CLFbQ04F
                01 = "Less than ten hours"
                02 = "Between 10 to 19 hours"
                03 = "Between 20 to 29 hours"
                04 = "Between 30 to 39 hours"
                05 = "Between 40 to 49 hours"
                06 = "50 hours or more"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFPbQ5A format applies to: CLFPbQ5A  */
VALUE CLFPbQ5A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFPbQ5B format applies to: CLFPbQ5B  */
VALUE CLFPbQ5B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFPbQ5C format applies to: CLFPbQ5C  */
VALUE CLFPbQ5C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFPbQ5D format applies to: CLFPbQ5D  */
VALUE CLFPbQ5D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFPbQ5E format applies to: CLFPbQ5E  */
VALUE CLFPbQ5E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFPbQ5F format applies to: CLFPbQ5F  */
VALUE CLFPbQ5F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFPbQ5G format applies to: CLFPbQ5G  */
VALUE CLFPbQ5G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFPbQ5H format applies to: CLFPbQ5H  */
VALUE CLFPbQ5H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFbQ06F format applies to: CLFPbQ06  */
VALUE CLFbQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFPcQ6A format applies to: CLFPcQ6A  */
VALUE CLFPcQ6A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFPcQ6B format applies to: CLFPcQ6B  */
VALUE CLFPcQ6B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFPcQ6C format applies to: CLFPcQ6C  */
VALUE CLFPcQ6C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFbQ13F format applies to: CLFPbQ13  */
VALUE CLFbQ13F
                1 = "FOR OTHERS:WAGES, SALARY/COMMISSION"
                2 = "IN OWN BUSINESS,FARM OR PROF PRACTICE"
                3 = "UNPAID FAMILY WORKER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFPb14A format applies to: CLFPb14A  */
VALUE CLFPb14A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFPb14B format applies to: CLFPb14B  */
VALUE CLFPb14B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFPb14C format applies to: CLFPb14C  */
VALUE CLFPb14C
                999999.96 = "NOT APPLICABLE"
                999999.97 = "DON-T KNOW"
                999999.98 = "REFUSAL"
                999999.99 = "NOT STATED";
/* CLFP14CC format applies to: CLFP14CC  */
VALUE CLFP14CC
                999999.96 = "NOT APPLICABLE"
                999999.97 = "DON-T KNOW"
                999999.98 = "REFUSAL"
                999999.99 = "NOT STATED";
/* CLFPb14D format applies to: CLFPb14D  */
VALUE CLFPb14D
                01 = "PER HOUR"
                02 = "PER DAY"
                03 = "PER WEEK"
                04 = "EVERY TWO WEEKS"
                05 = "TWICE A MONTH"
                06 = "PER MONTH"
                07 = "PER YEAR"
                08 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFPb15A format applies to: CLFPb15A  */
VALUE CLFPb15A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFbQ16F format applies to: CLFPbQ16  */
VALUE CLFbQ16F
                1 = "YES - ONE STRETCH"
                2 = "NO - 2 STRETCHES"
                3 = "NO - 3 OR MORE STRETCHES"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFPb17A format applies to: CLFPb17A  */
VALUE CLFPb17A
                01 = "OWN ILLNESS OR DISABILITY"
                02 = "PREGNANCY"
                03 = "CARING FOR OWN CHILDREN"
                04 = "CARING FOR ELDER RELATIVE(S)"
                05 = "OTHER PERSONAL OR FAMILY RESPONSIBILITIES"
                06 = "SCHOOL OR EDUCATIONAL LEAVE"
                07 = "LABOUR DISPUTE"
                08 = "TEMP LAYOFF DUE TO SEASONAL CONDITIONS"
                09 = "TEMPORARY LAYOFF - NON-SEASONAL"
                10 = "PERMANENT LAYOFF"
                11 = "UNPAID OR PARTIALLY PAID VACATION"
                12 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFPb17B format applies to: CLFPb17B  */
VALUE CLFPb17B
                01 = "OWN ILLNESS OR DISABILITY"
                02 = "PREGNANCY"
                03 = "CARING FOR OWN CHILDREN"
                04 = "CARING FOR ELDER RELATIVE(S)"
                05 = "OTHER PERSONAL/FAMILY RESPONSIBILITIES"
                06 = "SCHOOL OR EDUCATIONAL LEAVE"
                07 = "LABOUR DISPUTE"
                08 = "TEMP LAYOFF DUE TO SEASONAL CONDITIONS"
                09 = "TEMPORARY LAYOFF - NON-SEASONAL"
                10 = "PERMANENT LAYOFF"
                11 = "UNPAID OR PARTIALLY PAID VACATION"
                12 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFSQ01F format applies to: CLFSQ01  */
VALUE CLFSQ01F
                01 = "CARING FOR FAMILY"
                02 = "WORKING FOR PAY OR PROFIT"
                03 = "CARING FOR FAMILY AND WORKING FOR PAY"
                04 = "GOING TO SCHOOL"
                05 = "RECOVERING FROM ILLNESS/ON DISABILITY"
                06 = "LOOKING FOR WORK"
                07 = "RETIRED"
                08 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFSQ02F format applies to: CLFSQ02  */
VALUE CLFSQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFScQ3A format applies to: CLFScQ3A  */
VALUE CLFScQ3A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFbQ03F format applies to: CLFSbQ03  */
VALUE CLFbQ03F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFbQ04F format applies to: CLFSbQ04  */
VALUE CLFbQ04F
                01 = "Less than ten hours"
                02 = "Between 10 to 19 hours"
                03 = "Between 20 to 29 hours"
                04 = "Between 30 to 39 hours"
                05 = "Between 40 to 49 hours"
                06 = "50 hours or more"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFSbQ5A format applies to: CLFSbQ5A  */
VALUE CLFSbQ5A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFSbQ5B format applies to: CLFSbQ5B  */
VALUE CLFSbQ5B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFSbQ5C format applies to: CLFSbQ5C  */
VALUE CLFSbQ5C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFSbQ5D format applies to: CLFSbQ5D  */
VALUE CLFSbQ5D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFSbQ5E format applies to: CLFSbQ5E  */
VALUE CLFSbQ5E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFSbQ5F format applies to: CLFSbQ5F  */
VALUE CLFSbQ5F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFSbQ5G format applies to: CLFSbQ5G  */
VALUE CLFSbQ5G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFSbQ5H format applies to: CLFSbQ5H  */
VALUE CLFSbQ5H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFbQ06F format applies to: CLFSbQ06  */
VALUE CLFbQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFScQ6A format applies to: CLFScQ6A  */
VALUE CLFScQ6A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFScQ6B format applies to: CLFScQ6B  */
VALUE CLFScQ6B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFScQ6C format applies to: CLFScQ6C  */
VALUE CLFScQ6C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFbQ13F format applies to: CLFSbQ13  */
VALUE CLFbQ13F
                1 = "FOR OTHERS FOR WAGES,SALARY OR COMMISSION"
                2 = "IN OWN BUSINESS, FARM OR PROF PRACTICE"
                3 = "UNPAID FAMILY WORKER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFSb14A format applies to: CLFSb14A  */
VALUE CLFSb14A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFSb14B format applies to: CLFSb14B  */
VALUE CLFSb14B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFSb14C format applies to: CLFSb14C  */
VALUE CLFSb14C
                999999.96 = "NOT APPLICABLE"
                999999.97 = "DON-T KNOW"
                999999.98 = "REFUSAL"
                999999.99 = "NOT STATED";
/* CLFS14CC format applies to: CLFS14CC  */
VALUE CLFS14CC
                999999.96 = "NOT APPLICABLE"
                999999.97 = "DON-T KNOW"
                999999.98 = "REFUSAL"
                999999.99 = "NOT STATED";
/* CLFSb14D format applies to: CLFSb14D  */
VALUE CLFSb14D
                01 = "PER HOUR"
                02 = "PER DAY"
                03 = "PER WEEK"
                04 = "EVERY TWO WEEKS"
                05 = "TWICE A MONTH"
                06 = "PER MONTH"
                07 = "PER YEAR"
                08 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFSb15A format applies to: CLFSb15A  */
VALUE CLFSb15A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFbQ16F format applies to: CLFSbQ16  */
VALUE CLFbQ16F
                1 = "YES - ONE STRETCH"
                2 = "NO - 2 STRETCHES"
                3 = "NO - 3 OR MORE STRETCHES"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFSb17A format applies to: CLFSb17A  */
VALUE CLFSb17A
                01 = "OWN ILLNESS OR DISABILITY"
                02 = "PREGNANCY"
                03 = "CARING FOR OWN CHILDREN"
                04 = "CARING FOR ELDER RELATIVE(S)"
                05 = "OTHER PERSONAL OR FAMILY RESPONSIBILITIES"
                06 = "SCHOOL OR EDUCATIONAL LEAVE"
                07 = "LABOUR DISPUTE"
                08 = "TEMP LAYOFF DUE TO SEASONAL CONDITIONS"
                09 = "TEMPORARY LAYOFF - NON-SEASONAL"
                10 = "PERMANENT LAYOFF"
                11 = "UNPAID OR PARTIALLY PAID VACATION"
                12 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLFSb17B format applies to: CLFSb17B  */
VALUE CLFSb17B
                01 = "OWN ILLNESS OR DISABILITY"
                02 = "PREGNANCY"
                03 = "CARING FOR OWN CHILDREN"
                04 = "CARING FOR ELDER RELATIVE(S)"
                05 = "OTHER PERSONAL OR FAMILY RESPONSIBILITIES"
                06 = "SCHOOL OR EDUCATIONAL LEAVE"
                07 = "LABOUR DISPUTE"
                08 = "TEMP LAYOFF DUE TO SEASONAL CONDITIONS"
                09 = "TEMPORARY LAYOFF - NON-SEASONAL"
                10 = "PERMANENT LAYOFF"
                11 = "UNPAID OR PARTIALLY PAID VACATION"
                12 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CINHD01A format applies to: CINHD01A  */
VALUE CINHD01A
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CINHD01B format applies to: CINHD01B  */
VALUE CINHD01B
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 to 49,999"
                07 = "50,000 to 59,999"
                08 = "60,000 to 79,999"
                09 = "80,000 or more"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CINPD02F format applies to: CINPD02  */
VALUE CINPD02F
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                07 = "No Income"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CINHD07F format applies to: CINHD07  */
VALUE CINHD07F
                01 = "Lowest"
                02 = "Lower middle"
                03 = "Middle"
                04 = "Upper middle"
                05 = "Highest"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CINHD08F format applies to: CINHD08  */
VALUE CINHD08F
                99.996 = "NOT APPLICABLE"
                99.997 = "DON-T KNOW"
                99.998 = "REFUSAL"
                99.999 = "NOT STATED";
/* CINHbD8L format applies to: CINHbD8L  */
VALUE CINHbD8L
                99.996 = "NOT APPLICABLE"
                99.997 = "DON-T KNOW"
                99.998 = "REFUSAL"
                99.999 = "NOT STATED";
/* CHLPQ01F format applies to: CHLPQ01  */
VALUE CHLPQ01F
                01 = "Excellent?"
                02 = "Very good?"
                03 = "Good?"
                04 = "Fair?"
                05 = "Poor?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLPQ02F format applies to: CHLPQ02  */
VALUE CHLPQ02F
                1 = "DAILY"
                2 = "OCCASIONALLY"
                3 = "NOT AT ALL"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLPQ03F format applies to: CHLPQ03  */
VALUE CHLPQ03F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLcQ05F format applies to: CHLPcQ05  */
VALUE CHLcQ05F
                01 = "EVERY DAY"
                02 = "4-6 TIMES A WEEK"
                03 = "2-3 TIMES A WEEK"
                04 = "ONCE A WEEK"
                05 = "2-3 TIMES A MONTH"
                06 = "ONCE A MONTH"
                07 = "LESS THAN ONCE A MONTH"
                08 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLPcQ5A format applies to: CHLPcQ5A  */
VALUE CHLPcQ5A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLPQ06F format applies to: CHLPQ06  */
VALUE CHLPQ06F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CHLSQ01F format applies to: CHLSQ01  */
VALUE CHLSQ01F
                01 = "Excellent?"
                02 = "Very good?"
                03 = "Good?"
                04 = "Fair?"
                05 = "Poor?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLSQ02F format applies to: CHLSQ02  */
VALUE CHLSQ02F
                1 = "DAILY"
                2 = "OCCASIONALLY"
                3 = "NOT AT ALL"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLSQ03F format applies to: CHLSQ03  */
VALUE CHLSQ03F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLcQ05F format applies to: CHLScQ05  */
VALUE CHLcQ05F
                01 = "EVERY DAY"
                02 = "4-6 TIMES A WEEK"
                03 = "2-3 TIMES A WEEK"
                04 = "ONCE A WEEK"
                05 = "2-3 TIMES A MONTH"
                06 = "ONCE A MONTH"
                07 = "LESS THAN ONCE A MONTH"
                08 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLScQ5A format applies to: CHLScQ5A  */
VALUE CHLScQ5A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLSQ06F format applies to: CHLSQ06  */
VALUE CHLSQ06F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CCHPD01F format applies to: CCHPD01  */
VALUE CCHPD01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHSD01F format applies to: CCHSD01  */
VALUE CCHSD01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHPQ1A format applies to: CCHPQ1A  */
VALUE CCHPQ1A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHPQ1B format applies to: CCHPQ1B  */
VALUE CCHPQ1B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHPQ1C format applies to: CCHPQ1C  */
VALUE CCHPQ1C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHPQ1D format applies to: CCHPQ1D  */
VALUE CCHPQ1D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHPQ1E format applies to: CCHPQ1E  */
VALUE CCHPQ1E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHPQ1F format applies to: CCHPQ1F  */
VALUE CCHPQ1F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHPQ1G format applies to: CCHPQ1G  */
VALUE CCHPQ1G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHPQ1H format applies to: CCHPQ1H  */
VALUE CCHPQ1H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHPQ1I format applies to: CCHPQ1I  */
VALUE CCHPQ1I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHPQ1J format applies to: CCHPQ1J  */
VALUE CCHPQ1J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHPQ1K format applies to: CCHPQ1K  */
VALUE CCHPQ1K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHPQ1L format applies to: CCHPQ1L  */
VALUE CCHPQ1L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHPQ1M format applies to: CCHPQ1M  */
VALUE CCHPQ1M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHPQ1N format applies to: CCHPQ1N  */
VALUE CCHPQ1N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHPQ1O format applies to: CCHPQ1O  */
VALUE CCHPQ1O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHPQ1U format applies to: CCHPQ1U  */
VALUE CCHPQ1U
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHSQ1A format applies to: CCHSQ1A  */
VALUE CCHSQ1A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHSQ1B format applies to: CCHSQ1B  */
VALUE CCHSQ1B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHSQ1C format applies to: CCHSQ1C  */
VALUE CCHSQ1C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHSQ1D format applies to: CCHSQ1D  */
VALUE CCHSQ1D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHSQ1E format applies to: CCHSQ1E  */
VALUE CCHSQ1E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHSQ1F format applies to: CCHSQ1F  */
VALUE CCHSQ1F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHSQ1G format applies to: CCHSQ1G  */
VALUE CCHSQ1G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHSQ1H format applies to: CCHSQ1H  */
VALUE CCHSQ1H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHSQ1I format applies to: CCHSQ1I  */
VALUE CCHSQ1I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHSQ1J format applies to: CCHSQ1J  */
VALUE CCHSQ1J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHSQ1K format applies to: CCHSQ1K  */
VALUE CCHSQ1K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHSQ1L format applies to: CCHSQ1L  */
VALUE CCHSQ1L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHSQ1M format applies to: CCHSQ1M  */
VALUE CCHSQ1M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHSQ1N format applies to: CCHSQ1N  */
VALUE CCHSQ1N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHSQ1O format applies to: CCHSQ1O  */
VALUE CCHSQ1O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCHSQ1U format applies to: CCHSQ1U  */
VALUE CCHSQ1U
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CRSPD01F format applies to: CRSPD01  */
VALUE CRSPD01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CRSSD01F format applies to: CRSSD01  */
VALUE CRSSD01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CRSPQ01A format applies to: CRSPQ01A  */
VALUE CRSPQ01A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CRSPQ01B format applies to: CRSPQ01B  */
VALUE CRSPQ01B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CRSPQ01C format applies to: CRSPQ01C  */
VALUE CRSPQ01C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CRSPQ01D format applies to: CRSPQ01D  */
VALUE CRSPQ01D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CRSPQ01E format applies to: CRSPQ01E  */
VALUE CRSPQ01E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CRSSQ01A format applies to: CRSSQ01A  */
VALUE CRSSQ01A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CRSSQ01B format applies to: CRSSQ01B  */
VALUE CRSSQ01B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CRSSQ01C format applies to: CRSSQ01C  */
VALUE CRSSQ01C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CRSSQ01D format applies to: CRSSQ01D  */
VALUE CRSSQ01D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CRSSQ01E format applies to: CRSSQ01E  */
VALUE CRSSQ01E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLMQ8F format applies to: CHLMQ8  */
VALUE CHLMQ8F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLMQ9F format applies to: CHLMQ9  */
VALUE CHLMQ9F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLMQ11F format applies to: CHLMQ11  */
VALUE CHLMQ11F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDPPQ12A format applies to: CDPPQ12A  */
VALUE CDPPQ12A
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDPPQ12B format applies to: CDPPQ12B  */
VALUE CDPPQ12B
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDPPQ12C format applies to: CDPPQ12C  */
VALUE CDPPQ12C
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDPPQ12D format applies to: CDPPQ12D  */
VALUE CDPPQ12D
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDPPQ12E format applies to: CDPPQ12E  */
VALUE CDPPQ12E
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDPPQ12F format applies to: CDPPQ12F  */
VALUE CDPPQ12F
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDPPQ12G format applies to: CDPPQ12G  */
VALUE CDPPQ12G
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDPPQ12H format applies to: CDPPQ12H  */
VALUE CDPPQ12H
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDPPQ12I format applies to: CDPPQ12I  */
VALUE CDPPQ12I
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDPPQ12J format applies to: CDPPQ12J  */
VALUE CDPPQ12J
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDPPQ12K format applies to: CDPPQ12K  */
VALUE CDPPQ12K
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDPPQ12L format applies to: CDPPQ12L  */
VALUE CDPPQ12L
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDPPS01F format applies to: CDPPS01  */
VALUE CDPPS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFNHQ01A format applies to: CFNHQ01A  */
VALUE CFNHQ01A
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFNHQ01B format applies to: CFNHQ01B  */
VALUE CFNHQ01B
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFNHQ01C format applies to: CFNHQ01C  */
VALUE CFNHQ01C
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFNHQ01D format applies to: CFNHQ01D  */
VALUE CFNHQ01D
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFNHQ01E format applies to: CFNHQ01E  */
VALUE CFNHQ01E
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFNHQ01F format applies to: CFNHQ01F  */
VALUE CFNHQ01F
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFNHQ01G format applies to: CFNHQ01G  */
VALUE CFNHQ01G
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFNHQ01H format applies to: CFNHQ01H  */
VALUE CFNHQ01H
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFNHQ01I format applies to: CFNHQ01I  */
VALUE CFNHQ01I
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFNHQ01J format applies to: CFNHQ01J  */
VALUE CFNHQ01J
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFNHQ01K format applies to: CFNHQ01K  */
VALUE CFNHQ01K
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFNHQ01L format applies to: CFNHQ01L  */
VALUE CFNHQ01L
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFNHQ01M format applies to: CFNHQ01M  */
VALUE CFNHQ01M
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFNHQ02F format applies to: CFNHQ02  */
VALUE CFNHQ02F
                01 = "COMPLETELY DISSATISFIED"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "{}"
                08 = "{}"
                09 = "{}"
                10 = "{}"
                11 = "COMPLETELY SATISFIED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFNHS01F format applies to: CFNHS01  */
VALUE CFNHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSFHQ01F format applies to: CSFHQ01  */
VALUE CSFHQ01F
                96 = "NOT APPLICABLE"
                97 = "DON'T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSFHQ02F format applies to: CSFHQ02  */
VALUE CSFHQ02F
                01 = "Excellent?"
                02 = "Good?"
                03 = "Average?"
                04 = "Poor?"
                05 = "Very poor?"
                96 = "NOT APPLICABLE"
                97 = "DON'T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSFHQ03F format applies to: CSFHQ03  */
VALUE CSFHQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSFcQ04F format applies to: CSFHcQ04  */
VALUE CSFcQ04F
                01 = "At least once a week"
                02 = "At least once a month"
                03 = "At least 3 or 4 times a year"
                04 = "At least once a year"
                05 = "Not at all"
                96 = "NOT APPLICABLE"
                97 = "DON'T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSFHQ06A format applies to: CSFHQ06A  */
VALUE CSFHQ06A
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSFHQ06B format applies to: CSFHQ06B  */
VALUE CSFHQ06B
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSFHQ06C format applies to: CSFHQ06C  */
VALUE CSFHQ06C
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSFHQ06D format applies to: CSFHQ06D  */
VALUE CSFHQ06D
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSFHQ06E format applies to: CSFHQ06E  */
VALUE CSFHQ06E
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSFHS6F format applies to: CSFHS6  */
VALUE CSFHS6F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "NOT APPLICABLE"
                97 = "DON'T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSPHQ01A format applies to: CSPHQ01A  */
VALUE CSPHQ01A
                1 = "STRONGLY DISAGREE"
                2 = "DISAGREE"
                3 = "AGREE"
                4 = "STRONGLY AGREE"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSPHQ01B format applies to: CSPHQ01B  */
VALUE CSPHQ01B
                1 = "STRONGLY DISAGREE"
                2 = "DISAGREE"
                3 = "AGREE"
                4 = "STRONGLY AGREE"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSPHQ01C format applies to: CSPHQ01C  */
VALUE CSPHQ01C
                1 = "STRONGLY DISAGREE"
                2 = "DISAGREE"
                3 = "AGREE"
                4 = "STRONGLY AGREE"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSPHQ01D format applies to: CSPHQ01D  */
VALUE CSPHQ01D
                1 = "STRONGLY DISAGREE"
                2 = "DISAGREE"
                3 = "AGREE"
                4 = "STRONGLY AGREE"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSPHQ01E format applies to: CSPHQ01E  */
VALUE CSPHQ01E
                1 = "STRONGLY DISAGREE"
                2 = "DISAGREE"
                3 = "AGREE"
                4 = "STRONGLY AGREE"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSPHQ01F format applies to: CSPHQ01F  */
VALUE CSPHQ01F
                1 = "STRONGLY DISAGREE"
                2 = "DISAGREE"
                3 = "AGREE"
                4 = "STRONGLY AGREE"
                6 = "NOT APPLICABLE"
                7 = "DON'T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSPHS01F format applies to: CSPHS01  */
VALUE CSPHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                96 = "NOT APPLICABLE"
                97 = "DON'T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDPD01F format applies to: CSDPD01  */
VALUE CSDPD01F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CSDPD02F format applies to: CSDPD02  */
VALUE CSDPD02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CSDPD02B format applies to: CSDPD02B  */
VALUE CSDPD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPD03F format applies to: CSDPD03  */
VALUE CSDPD03F
                01 = "Canadian by birth, Fr. and Eng."
                02 = "Canadian by birth, Eng. or French"
                03 = "Canadian by birth,neither Fr. nor Eng."
                04 = "Canadian by naturalization,Fr. & Eng."
                05 = "Canadian by naturalization,Eng. or Fr."
                06 = "Canadian by naturalization, neither"
                07 = "Not a Canadian citizen"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDPD04F format applies to: CSDPD04  */
VALUE CSDPD04F
                01 = "Canada"
                02 = "US"
                03 = "Europe"
                04 = "Asia"
                05 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDPD05F format applies to: CSDPD05  */
VALUE CSDPD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDPD05B format applies to: CSDPD05B  */
VALUE CSDPD05B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (one other than English or French)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPD06F format applies to: CSDPD06  */
VALUE CSDPD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDPD06B format applies to: CSDPD06B  */
VALUE CSDPD06B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (one other than English or French)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSD01F format applies to: CSDSD01  */
VALUE CSDSD01F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CSDSD02F format applies to: CSDSD02  */
VALUE CSDSD02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CSDSD02B format applies to: CSDSD02B  */
VALUE CSDSD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSD03F format applies to: CSDSD03  */
VALUE CSDSD03F
                01 = "Canadian by birth, Fr. and Eng."
                02 = "Canadian by birth, Eng. or French"
                03 = "Canadian by birth,neither Fr. nor Eng."
                04 = "Canadian by naturalization,Fr. and Eng."
                05 = "Canadian by naturalization,Eng. or Fr."
                06 = "Canadian by naturalization,neither"
                07 = "Not a Canadian citizen"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDSD04F format applies to: CSDSD04  */
VALUE CSDSD04F
                01 = "Canada"
                02 = "US"
                03 = "Europe"
                04 = "Asia"
                05 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDSD05F format applies to: CSDSD05  */
VALUE CSDSD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDSD05B format applies to: CSDSD05B  */
VALUE CSDSD05B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (one other than English or French)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSD06F format applies to: CSDSD06  */
VALUE CSDSD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDSD06B format applies to: CSDSD06B  */
VALUE CSDSD06B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (1 other than English or French)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCD01F format applies to: CSDCD01  */
VALUE CSDCD01F
                996 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CSDCD02F format applies to: CSDCD02  */
VALUE CSDCD02F
                996 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CSDCD02B format applies to: CSDCD02B  */
VALUE CSDCD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCD03F format applies to: CSDCD03  */
VALUE CSDCD03F
                01 = "Canadian by birth, Fr. and Eng."
                02 = "Canadian by birth,Eng. or French"
                03 = "Canadian by birth,neither Fr. nor Eng."
                04 = "Canadian by naturalization,Fr. and Eng."
                05 = "Canadian by naturalization,Eng. or Fr."
                06 = "Canadian by naturalization,neither"
                07 = "Not a Canadian citizen"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDCD04F format applies to: CSDCD04  */
VALUE CSDCD04F
                01 = "Canada"
                02 = "US"
                03 = "Europe"
                04 = "Asia"
                05 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDCD05F format applies to: CSDCD05  */
VALUE CSDCD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDCD05B format applies to: CSDCD05B  */
VALUE CSDCD05B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (one other than English or French)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCD06F format applies to: CSDCD06  */
VALUE CSDCD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDCD06B format applies to: CSDCD06B  */
VALUE CSDCD06B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (one other than English or French)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ2AA format applies to: CSDPQ2AA  */
VALUE CSDPQ2AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ2AB format applies to: CSDPQ2AB  */
VALUE CSDPQ2AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ2AC format applies to: CSDPQ2AC  */
VALUE CSDPQ2AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ2AD format applies to: CSDPQ2AD  */
VALUE CSDPQ2AD
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ2B format applies to: CSDPQ2B  */
VALUE CSDPQ2B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ2AA format applies to: CSDSQ2AA  */
VALUE CSDSQ2AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ2AB format applies to: CSDSQ2AB  */
VALUE CSDSQ2AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ2AC format applies to: CSDSQ2AC  */
VALUE CSDSQ2AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ2AD format applies to: CSDSQ2AD  */
VALUE CSDSQ2AD
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ2B format applies to: CSDSQ2B  */
VALUE CSDSQ2B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ2AA format applies to: CSDCQ2AA  */
VALUE CSDCQ2AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ2AB format applies to: CSDCQ2AB  */
VALUE CSDCQ2AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ2AC format applies to: CSDCQ2AC  */
VALUE CSDCQ2AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ2AD format applies to: CSDCQ2AD  */
VALUE CSDCQ2AD
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ2B format applies to: CSDCQ2B  */
VALUE CSDCQ2B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ01F format applies to: CHLCQ01  */
VALUE CHLCQ01F
                01 = "Excellent?"
                02 = "Very good?"
                03 = "Good?"
                04 = "Fair?"
                05 = "Poor?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCQ02F format applies to: CHLCQ02  */
VALUE CHLCQ02F
                01 = "ALMOST ALL THE TIME"
                02 = "OFTEN"
                03 = "ABOUT HALF OF THE TIME"
                04 = "SOMETIMES"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCQ03B format applies to: CHLCQ03B  */
VALUE CHLCQ03B
                9.96 = "NOT APPLICABLE"
                9.97 = "DON-T KNOW"
                9.98 = "REFUSAL"
                9.99 = "NOT STATED";
/* CHLCQ04A format applies to: CHLCQ04A  */
VALUE CHLCQ04A
                999.996 = "NOT APPLICABLE"
                999.997 = "DON-T KNOW"
                999.998 = "REFUSAL"
                999.999 = "NOT STATED";
/* CHLb4C1F format applies to: CHLCb4C1  */
VALUE CHLb4C1F
                9.996 = "NOT APPLICABLE"
                9.997 = "DON-T KNOW"
                9.998 = "REFUSAL"
                9.999 = "NOT STATED";
/* CHLCQ05F format applies to: CHLCQ05  */
VALUE CHLCQ05F
                01 = "Much More?"
                02 = "Moderately more?"
                03 = "Equally?"
                04 = "Moderately Less?"
                05 = "Much Less?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCQ06F format applies to: CHLCQ06  */
VALUE CHLCQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ07F format applies to: CHLCQ07  */
VALUE CHLCQ07F
                1 = "YES"
                2 = "NO"
                3 = "DOESN-T WEAR GLASSES OR CONTACT LENSES"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ08F format applies to: CHLCQ08  */
VALUE CHLCQ08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ09F format applies to: CHLCQ09  */
VALUE CHLCQ09F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ10F format applies to: CHLCQ10  */
VALUE CHLCQ10F
                1 = "YES"
                2 = "NO"
                3 = "DOESN-T WEAR GLASSES OR CONTACTS"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ11F format applies to: CHLCQ11  */
VALUE CHLCQ11F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ12F format applies to: CHLCQ12  */
VALUE CHLCQ12F
                1 = "YES"
                2 = "NO"
                3 = "DOESN-T WEAR A HEARING AID"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ13F format applies to: CHLCQ13  */
VALUE CHLCQ13F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ14F format applies to: CHLCQ14  */
VALUE CHLCQ14F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ15F format applies to: CHLCQ15  */
VALUE CHLCQ15F
                1 = "YES"
                2 = "NO"
                3 = "DOESN-T WEAR A HEARING AID"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ16F format applies to: CHLCQ16  */
VALUE CHLCQ16F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ17F format applies to: CHLCQ17  */
VALUE CHLCQ17F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ18F format applies to: CHLCQ18  */
VALUE CHLCQ18F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ19F format applies to: CHLCQ19  */
VALUE CHLCQ19F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ20F format applies to: CHLCQ20  */
VALUE CHLCQ20F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ21F format applies to: CHLCQ21  */
VALUE CHLCQ21F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ22F format applies to: CHLCQ22  */
VALUE CHLCQ22F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ23F format applies to: CHLCQ23  */
VALUE CHLCQ23F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ24F format applies to: CHLCQ24  */
VALUE CHLCQ24F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ25F format applies to: CHLCQ25  */
VALUE CHLCQ25F
                1 = "ALWAYS"
                2 = "OFTEN"
                3 = "SOMETIMES"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ26F format applies to: CHLCQ26  */
VALUE CHLCQ26F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ27F format applies to: CHLCQ27  */
VALUE CHLCQ27F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ28F format applies to: CHLCQ28  */
VALUE CHLCQ28F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ29F format applies to: CHLCQ29  */
VALUE CHLCQ29F
                1 = "Some tasks?"
                2 = "Most tasks?"
                3 = "Almost all tasks"
                4 = "All tasks?"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ30F format applies to: CHLCQ30  */
VALUE CHLCQ30F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ31F format applies to: CHLCQ31  */
VALUE CHLCQ31F
                01 = "Happy and interested in life?"
                02 = "Somewhat happy?"
                03 = "Somewhat unhappy?"
                04 = "Unhappy with little interest in life?"
                05 = "So unhappy that life is not worthwhile?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCQ32F format applies to: CHLCQ32  */
VALUE CHLCQ32F
                1 = "Able to remember most things?"
                2 = "Somewhat forgetful?"
                3 = "Very forgetful?"
                4 = "Unable to remember anything at all?"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ33F format applies to: CHLCQ33  */
VALUE CHLCQ33F
                01 = "Able to think clearly and solve problems?"
                02 = "Having a little difficulty?"
                03 = "Having some difficulty?"
                04 = "Having a great deal of difficulty?"
                05 = "Unable to think or solve problems?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCQ34F format applies to: CHLCQ34  */
VALUE CHLCQ34F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ35F format applies to: CHLCQ35  */
VALUE CHLCQ35F
                1 = "Mild?"
                2 = "Moderate?"
                3 = "Severe?"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ36F format applies to: CHLCQ36  */
VALUE CHLCQ36F
                1 = "None"
                2 = "A few"
                3 = "Some"
                4 = "Most"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ37F format applies to: CHLCQ37  */
VALUE CHLCQ37F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ38F format applies to: CHLCQ38  */
VALUE CHLCQ38F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCQ39F format applies to: CHLCQ39  */
VALUE CHLCQ39F
                01 = "BROKEN OR FRACTURED BONES"
                02 = "BURN OR SCALD"
                03 = "DISLOCATION"
                04 = "SPRAIN OR STRAIN"
                05 = "CUT, SCRAPE OR BRUISE"
                06 = "CONCUSSION"
                07 = "POISONING BY SUBSTANCE OR LIQUID"
                08 = "INTERNAL INJURY"
                09 = "DENTAL INJURY"
                10 = "OTHER"
                11 = "MULTIPLE INJURIES"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCQ40F format applies to: CHLCQ40  */
VALUE CHLCQ40F
                01 = "EYES"
                02 = "FACE OR SCALP (EXCLUDING EYES)"
                03 = "HEAD OR NECK(EXCLUDING EYES AND FACE)"
                04 = "ARMS OR HANDS"
                05 = "LEGS OR FEET"
                06 = "BACK OR SPINE"
                07 = "TRUNK (EXCL BACK/SPINE)(INCL CHEST)"
                08 = "SHOULDER"
                09 = "HIP"
                10 = "MULTIPLE SITES"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCQ41F format applies to: CHLCQ41  */
VALUE CHLCQ41F
                01 = "MOTOR VEHICLE COLLISION-PASSENGER"
                02 = "MOTOR VEHICLE COLLISION-PEDESTRIAN"
                03 = "MOTOR VEHICLE COLLISION-RIDING BICYCLE"
                04 = "OTHER BICYCLE ACCIDENT"
                05 = "FALL (EXCLUDING BICYCLE OR SPORTS)"
                06 = "SPORTS (EXCLUDING BICYCLE)"
                07 = "PHYSICAL ASSAULT"
                08 = "SCALDED BY HOT LIQUIDS OR FOOD"
                09 = "ACCIDENTAL POISONING"
                10 = "SELF-INFLICTED POISONING"
                11 = "OTHER INTENTIONAL SELF-INFLICTED INJURY"
                12 = "NATURAL/ENVIRONMENTAL FACTORS"
                13 = "FIRE/FLAMES OR RESULTING FUMES"
                14 = "NEAR DROWNING"
                15 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCQ42F format applies to: CHLCQ42  */
VALUE CHLCQ42F
                01 = "INSIDE RESPONDENT-S OWN HOME/APARTMENT"
                02 = "OUTSIDE RESPONDENT-S HOME/APT,IN YARD"
                03 = "IN OR AROUND OTHER PRIVATE RESIDENCE"
                04 = "INSIDE SCHOOL/DAYCARE CENTRE, ON GROUNDS"
                05 = "AT AN INDOOR OR OUTDOOR SPORTS FACILITY"
                06 = "OTHER BUILDING USED BY GENERAL PUBLIC"
                07 = "SIDEWALK/STREET/HIGHWAY IN NEIGHBOURHOOD"
                08 = "ON ANY OTHER SIDEWALK/STREET/HIGHWAY"
                09 = "IN A PLAYGROUND/PARK (OTHER THAN SCHOOL)"
                10 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCQ43A format applies to: CHLCQ43A  */
VALUE CHLCQ43A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ43B format applies to: CHLCQ43B  */
VALUE CHLCQ43B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ43C format applies to: CHLCQ43C  */
VALUE CHLCQ43C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ44F format applies to: CHLCQ44  */
VALUE CHLCQ44F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ45A format applies to: CHLCQ45A  */
VALUE CHLCQ45A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ45B format applies to: CHLCQ45B  */
VALUE CHLCQ45B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ45C format applies to: CHLCQ45C  */
VALUE CHLCQ45C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ45D format applies to: CHLCQ45D  */
VALUE CHLCQ45D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ45E format applies to: CHLCQ45E  */
VALUE CHLCQ45E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ45F format applies to: CHLCQ45F  */
VALUE CHLCQ45F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ45G format applies to: CHLCQ45G  */
VALUE CHLCQ45G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ45H format applies to: CHLCQ45H  */
VALUE CHLCQ45H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ45I format applies to: CHLCQ45I  */
VALUE CHLCQ45I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ45J format applies to: CHLCQ45J  */
VALUE CHLCQ45J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ45L format applies to: CHLCQ45L  */
VALUE CHLCQ45L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ46F format applies to: CHLCQ46  */
VALUE CHLCQ46F
                01 = "ALMOST ALL THE TIME"
                02 = "OFTEN"
                03 = "FROM TIME TO TIME"
                04 = "RARELY"
                05 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCQ47A format applies to: CHLCQ47A  */
VALUE CHLCQ47A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ47B format applies to: CHLCQ47B  */
VALUE CHLCQ47B
                1 = "ONCE"
                2 = "2 TIMES"
                3 = "3 TIMES"
                4 = "4 OR MORE TIMES"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ48A format applies to: CHLCQ48A  */
VALUE CHLCQ48A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCQ48B format applies to: CHLCQ48B  */
VALUE CHLCQ48B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCQ48C format applies to: CHLCQ48C  */
VALUE CHLCQ48C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCQ48D format applies to: CHLCQ48D  */
VALUE CHLCQ48D
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCQ48E format applies to: CHLCQ48E  */
VALUE CHLCQ48E
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCQ48G format applies to: CHLCQ48G  */
VALUE CHLCQ48G
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCQ48H format applies to: CHLCQ48H  */
VALUE CHLCQ48H
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCQ48I format applies to: CHLCQ48I  */
VALUE CHLCQ48I
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCQ49F format applies to: CHLCQ49  */
VALUE CHLCQ49F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ50F format applies to: CHLCQ50  */
VALUE CHLCQ50F
                1 = "RESPIRATORY ILLNESS OR DISEASE"
                2 = "GASTROINTESTINAL ILLNESS OR DISEASE"
                3 = "INJURIES"
                4 = "OTHER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ51A format applies to: CHLCQ51A  */
VALUE CHLCQ51A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ51B format applies to: CHLCQ51B  */
VALUE CHLCQ51B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ51C format applies to: CHLCQ51C  */
VALUE CHLCQ51C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ51D format applies to: CHLCQ51D  */
VALUE CHLCQ51D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ51E format applies to: CHLCQ51E  */
VALUE CHLCQ51E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ52A format applies to: CHLCQ52A  */
VALUE CHLCQ52A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ52B format applies to: CHLCQ52B  */
VALUE CHLCQ52B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ52C format applies to: CHLCQ52C  */
VALUE CHLCQ52C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ52D format applies to: CHLCQ52D  */
VALUE CHLCQ52D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ52E format applies to: CHLCQ52E  */
VALUE CHLCQ52E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ52F format applies to: CHLCQ52F  */
VALUE CHLCQ52F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ52G format applies to: CHLCQ52G  */
VALUE CHLCQ52G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ52H format applies to: CHLCQ52H  */
VALUE CHLCQ52H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ52I format applies to: CHLCQ52I  */
VALUE CHLCQ52I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ52J format applies to: CHLCQ52J  */
VALUE CHLCQ52J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ52K format applies to: CHLCQ52K  */
VALUE CHLCQ52K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ52L format applies to: CHLCQ52L  */
VALUE CHLCQ52L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ52M format applies to: CHLCQ52M  */
VALUE CHLCQ52M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ52N format applies to: CHLCQ52N  */
VALUE CHLCQ52N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCQ52O format applies to: CHLCQ52O  */
VALUE CHLCQ52O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCD02F format applies to: CHLCD02  */
VALUE CHLCD02F
                9.96 = "NOT APPLICABLE"
                9.97 = "DON-T KNOW"
                9.98 = "REFUSAL"
                9.99 = "NOT STATED";
/* CHLCbD4C format applies to: CHLCbD4C  */
VALUE CHLCbD4C
                9.996 = "NOT APPLICABLE"
                9.997 = "DON-T KNOW"
                9.998 = "REFUSAL"
                9.999 = "NOT STATED";
/* CHLCbD4D format applies to: CHLCbD4D  */
VALUE CHLCbD4D
                1 = "BEFORE"
                2 = "AFTER"
                3 = "ON DUE DATE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLbD45F format applies to: CHLCbD45  */
VALUE CHLbD45F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLCD51F format applies to: CHLCD51  */
VALUE CHLCD51F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ01A format applies to: CMDCQ01A  */
VALUE CMDCQ01A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ01B format applies to: CMDCQ01B  */
VALUE CMDCQ01B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ01C format applies to: CMDCQ01C  */
VALUE CMDCQ01C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCbQ2A format applies to: CMDCbQ2A  */
VALUE CMDCbQ2A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCbQ2B format applies to: CMDCbQ2B  */
VALUE CMDCbQ2B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCbQ2C format applies to: CMDCbQ2C  */
VALUE CMDCbQ2C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCbQ2D format applies to: CMDCbQ2D  */
VALUE CMDCbQ2D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCbQ2E format applies to: CMDCbQ2E  */
VALUE CMDCbQ2E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ03F format applies to: CMDCQ03  */
VALUE CMDCQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ04F format applies to: CMDCQ04  */
VALUE CMDCQ04F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMDCQ05A format applies to: CMDCQ05A  */
VALUE CMDCQ05A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ05B format applies to: CMDCQ05B  */
VALUE CMDCQ05B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ05C format applies to: CMDCQ05C  */
VALUE CMDCQ05C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ06F format applies to: CMDCQ06  */
VALUE CMDCQ06F
                01 = "NEVER"
                02 = "LESS THAN ONCE A MONTH"
                03 = "1-3 TIMES A MONTH"
                04 = "ONCE A WEEK"
                05 = "2-3 TIMES A WEEK"
                06 = "4-6 TIMES A WEEK"
                07 = "EVERYDAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMDCQ07F format applies to: CMDCQ07  */
VALUE CMDCQ07F
                1 = "1 OR 2"
                2 = "3 OR 4"
                3 = "5 OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ08A format applies to: CMDCQ08A  */
VALUE CMDCQ08A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ08B format applies to: CMDCQ08B  */
VALUE CMDCQ08B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ08C format applies to: CMDCQ08C  */
VALUE CMDCQ08C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ09A format applies to: CMDCQ09A  */
VALUE CMDCQ09A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ09B format applies to: CMDCQ09B  */
VALUE CMDCQ09B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ09C format applies to: CMDCQ09C  */
VALUE CMDCQ09C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ09D format applies to: CMDCQ09D  */
VALUE CMDCQ09D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ10A format applies to: CMDCQ10A  */
VALUE CMDCQ10A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ10B format applies to: CMDCQ10B  */
VALUE CMDCQ10B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ10C format applies to: CMDCQ10C  */
VALUE CMDCQ10C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ10D format applies to: CMDCQ10D  */
VALUE CMDCQ10D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ12A format applies to: CMDCQ12A  */
VALUE CMDCQ12A
                1 = "BEFORE"
                2 = "AFTER"
                3 = "ON DUE DATE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ12C format applies to: CMDCQ12C  */
VALUE CMDCQ12C
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CMDCQ13B format applies to: CMDCQ13B  */
VALUE CMDCQ13B
                9.996 = "NOT APPLICABLE"
                9.997 = "DON-T KNOW"
                9.998 = "REFUSAL"
                9.999 = "NOT STATED";
/* CMDCQ14B format applies to: CMDCQ14B  */
VALUE CMDCQ14B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMDCQ15F format applies to: CMDCQ15  */
VALUE CMDCQ15F
                1 = "SINGLE BIRTH"
                2 = "TWINS"
                3 = "TRIPLETS"
                4 = "MORE THAN TRIPLETS"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ16F format applies to: CMDCQ16  */
VALUE CMDCQ16F
                1 = "VAGINAL"
                2 = "CAESARIAN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ17F format applies to: CMDCQ17  */
VALUE CMDCQ17F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ18F format applies to: CMDCQ18  */
VALUE CMDCQ18F
                1 = "NONE"
                2 = "FORCEPS"
                3 = "CUPPING GLASS (SUCTION CUP)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ21A format applies to: CMDCQ21A  */
VALUE CMDCQ21A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ21B format applies to: CMDCQ21B  */
VALUE CMDCQ21B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ21C format applies to: CMDCQ21C  */
VALUE CMDCQ21C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ21D format applies to: CMDCQ21D  */
VALUE CMDCQ21D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ21E format applies to: CMDCQ21E  */
VALUE CMDCQ21E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ21F format applies to: CMDCQ21F  */
VALUE CMDCQ21F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CMDCQ22F format applies to: CMDCQ22  */
VALUE CMDCQ22F
                01 = "Excellent?"
                02 = "Very good?"
                03 = "Good?"
                04 = "Fair?"
                05 = "Poor?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMDCQ23A format applies to: CMDCQ23A  */
VALUE CMDCQ23A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ23B format applies to: CMDCQ23B  */
VALUE CMDCQ23B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ23C format applies to: CMDCQ23C  */
VALUE CMDCQ23C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ23D format applies to: CMDCQ23D  */
VALUE CMDCQ23D
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CMDCQ23F format applies to: CMDCQ23F  */
VALUE CMDCQ23F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ24A format applies to: CMDCQ24A  */
VALUE CMDCQ24A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ24B format applies to: CMDCQ24B  */
VALUE CMDCQ24B
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CMDCQ25F format applies to: CMDCQ25  */
VALUE CMDCQ25F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ26F format applies to: CMDCQ26  */
VALUE CMDCQ26F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ27F format applies to: CMDCQ27  */
VALUE CMDCQ27F
                01 = "LESS THAN 1 WEEK"
                02 = "1-4 WEEKS"
                03 = "5-8 WEEKS"
                04 = "9-12 WEEKS"
                05 = "3-6 MONTHS"
                06 = "7-9 MONTHS"
                07 = "10-12 MONTHS"
                08 = "13-16 MONTHS"
                09 = "MORE THAN 16 MONTHS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMDCQ28A format applies to: CMDCQ28A  */
VALUE CMDCQ28A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ28B format applies to: CMDCQ28B  */
VALUE CMDCQ28B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ28C format applies to: CMDCQ28C  */
VALUE CMDCQ28C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ28D format applies to: CMDCQ28D  */
VALUE CMDCQ28D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ28E format applies to: CMDCQ28E  */
VALUE CMDCQ28E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ28F format applies to: CMDCQ28F  */
VALUE CMDCQ28F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ28G format applies to: CMDCQ28G  */
VALUE CMDCQ28G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ28H format applies to: CMDCQ28H  */
VALUE CMDCQ28H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ28I format applies to: CMDCQ28I  */
VALUE CMDCQ28I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ28J format applies to: CMDCQ28J  */
VALUE CMDCQ28J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ28K format applies to: CMDCQ28K  */
VALUE CMDCQ28K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ28L format applies to: CMDCQ28L  */
VALUE CMDCQ28L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCQ28M format applies to: CMDCQ28M  */
VALUE CMDCQ28M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCD01F format applies to: CMDCD01  */
VALUE CMDCD01F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCD02F format applies to: CMDCD02  */
VALUE CMDCD02F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMDCD03F format applies to: CMDCD03  */
VALUE CMDCD03F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMDCD04F format applies to: CMDCD04  */
VALUE CMDCD04F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMDCD05F format applies to: CMDCD05  */
VALUE CMDCD05F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMDCD06F format applies to: CMDCD06  */
VALUE CMDCD06F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CMDCD07F format applies to: CMDCD07  */
VALUE CMDCD07F
                1 = "Child born prematurely-258 days or less"
                2 = "Child born in normal range-259-293 days"
                3 = "Child born late-294 days or later"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCD08F format applies to: CMDCD08  */
VALUE CMDCD08F
                1 = "Normal (>= 2500 grams)"
                2 = "Moderately low (1500:2499 grams)"
                3 = "Very low (< 1500 grams)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCD09F format applies to: CMDCD09  */
VALUE CMDCD09F
                1 = "No post-partum depression"
                2 = "Post-partum depression-less than 2 weeks"
                3 = "Post-partum depression-more than 2 weeks"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDCD10F format applies to: CMDCD10  */
VALUE CMDCD10F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMDbQ29F format applies to: CMDCbQ29  */
VALUE CMDbQ29F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWBCcQ1B format applies to: CWBCcQ1B  */
VALUE CWBCcQ1B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWBCcQ1C format applies to: CWBCcQ1C  */
VALUE CWBCcQ1C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWBcQ02F format applies to: CWBCcQ02  */
VALUE CWBcQ02F
                1 = "IN WEEKS ONLY"
                2 = "IN MONTHS ONLY"
                3 = "IN YEARS AND MONTHS"
                4 = "IN YEARS ONLY"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWBCcQ2B format applies to: CWBCcQ2B  */
VALUE CWBCcQ2B
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CMDbQ31F format applies to: CMDCbQ31  */
VALUE CMDbQ31F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CWBCcQ4A format applies to: CWBCcQ4A  */
VALUE CWBCcQ4A
                1 = "Yes"
                2 = "No, but worked at least half of the time"
                3 = "No, worked less than half of the time"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWBCcQ4B format applies to: CWBCcQ4B  */
VALUE CWBCcQ4B
                1 = "Yes"
                2 = "No, but worked at least half of the time"
                3 = "No, worked less than half of the time"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWBCcQ4C format applies to: CWBCcQ4C  */
VALUE CWBCcQ4C
                1 = "Yes"
                2 = "No, but worked at least half of the time"
                3 = "No, worked less than half of the time"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CTMCQ01F format applies to: CTMCQ01  */
VALUE CTMCQ01F
                01 = "VERY EASY"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "DIFFICULT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CTMCQ05F format applies to: CTMCQ05  */
VALUE CTMCQ05F
                01 = "NEVER"
                02 = "1-2 TIMES PER DAY"
                03 = "3-4 TIMES PER DAY"
                04 = "5-6 TIMES PER DAY"
                05 = "7-9 TIMES PER DAY"
                06 = "10-14 TIMES PER DAY"
                07 = "15 TIMES PER DAY OR MORE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CTMCQ06F format applies to: CTMCQ06  */
VALUE CTMCQ06F
                01 = "VERY LITTLE"
                02 = "{}"
                03 = "{}"
                04 = "AVERAGE"
                05 = "{}"
                06 = "{}"
                07 = "A LOT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CTMCQ07F format applies to: CTMCQ07  */
VALUE CTMCQ07F
                01 = " VERY HARD TO UPSET"
                02 = "{}"
                03 = "{}"
                04 = "ABOUT AVERAGE"
                05 = "{}"
                06 = "{}"
                07 = "VERY EASILY UPSET"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CTMCQ08F format applies to: CTMCQ08  */
VALUE CTMCQ08F
                01 = "VERY MILD INTENSITY OR LOUDNESS"
                02 = "{}"
                03 = "{}"
                04 = "MODERATE INTENSITY OR LOUDNESS"
                05 = "{}"
                06 = "{}"
                07 = "VERY LOUD OR INTENSE, REALLY CUTS LOOSE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CTMCQ09F format applies to: CTMCQ09  */
VALUE CTMCQ09F
                01 = "VERY WELL -- LIKES IT"
                02 = "{}"
                03 = "{}"
                04 = "ABOUT AVERAGE -- DOESN-T MIND IT"
                05 = "{}"
                06 = "{}"
                07 = "DOESN-T LIKE IT AT ALL"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CTMCQ11F format applies to: CTMCQ11  */
VALUE CTMCQ11F
                01 = "A GREAT DEAL"
                02 = "{}"
                03 = "{}"
                04 = "AN AVERAGE AMOUNT"
                05 = "{}"
                06 = "{}"
                07 = "VERY LITTLE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CTMCQ12F format applies to: CTMCQ12  */
VALUE CTMCQ12F
                01 = "VERY HAPPY AND CHEERFUL"
                02 = "{}"
                03 = "{}"
                04 = "NEITHER SERIOUS NOR CHEERFUL"
                05 = "{}"
                06 = "{}"
                07 = "SERIOUS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CTMCQ14F format applies to: CTMCQ14  */
VALUE CTMCQ14F
                01 = "WANTS TO BE FREE MOST OF THE TIME"
                02 = "{}"
                03 = "{}"
                04 = "SOMETIMES WANTS TO BE HELD"
                05 = "{}"
                06 = "{}"
                07 = "WANTS TO BE HELD MOST OF TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CTMCQ17F format applies to: CTMCQ17  */
VALUE CTMCQ17F
                01 = "CHANGES SELDOM AND CHANGES SLOWLY"
                02 = "{}"
                03 = "{}"
                04 = "ABOUT AVERAGE"
                05 = "{}"
                06 = "{}"
                07 = "CHANGES OFTEN AND RAPIDLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CTMCQ19F format applies to: CTMCQ19  */
VALUE CTMCQ19F
                01 = "VERY LITTLE"
                02 = "{}"
                03 = "{}"
                04 = "AVERAGE AMOUNT"
                05 = "{}"
                06 = "{}"
                07 = "A LOT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CTMCQ20F format applies to: CTMCQ20  */
VALUE CTMCQ20F
                01 = "ALMOST ALWAYS"
                02 = "{}"
                03 = "{}"
                04 = "ABOUT HALF THE TIME"
                05 = "{}"
                06 = "{}"
                07 = "ALMOST NEVER, WON-T PLAY BY SELF"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CTMcQ25F format applies to: CTMCcQ25  */
VALUE CTMcQ25F
                01 = "ALMOST ALWAYS FAVORABLY"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "ALMOST ALWAYS NEGATIVELY AT FIRST"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CTMcQ26F format applies to: CTMCcQ26  */
VALUE CTMcQ26F
                01 = "ALMOST ALWAYS FAVORABLY"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "ALMOST ALWAYS NEGATIVELY AT FIRST"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CTMcQ27F format applies to: CTMCcQ27  */
VALUE CTMcQ27F
                01 = "VERY WELL - ALWAYS LIKES IT EVENTUALLY"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "ALMOST ALWAYS DISLIKES IT IN THE END"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CTMcQ29F format applies to: CTMCcQ29  */
VALUE CTMcQ29F
                01 = "RARELY OR NEVER PERSISTS"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "ALMOST ALWAYS PERSISTS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CTMcQ30F format applies to: CTMCcQ30  */
VALUE CTMcQ30F
                01 = "RARELY OR NEVER"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "ALMOST ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CTMcQ31F format applies to: CTMCcQ31  */
VALUE CTMcQ31F
                01 = "NEVER"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "ALWAYS GETS VERY UPSET"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CTMCQ33F format applies to: CTMCQ33  */
VALUE CTMCQ33F
                01 = "VERY EASY"
                02 = "{}"
                03 = "{}"
                04 = "ORDINARY, SOME PROBLEMS"
                05 = "{}"
                06 = "{}"
                07 = "HIGHLY DIFFICULT TO DEAL WITH"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCbQ0F format applies to: CEDCbQ0  */
VALUE CEDCbQ0F
                01 = "Public school"
                02 = "Catholic school, publicly funded"
                03 = "Private school"
                04 = "NOT IN SCHOOL"
                05 = "TAUGHT AT HOME (HOME SCHOOLED)"
                06 = "TAUGHT IN AN INSTITUTION IE.(HOSPITAL)"
                07 = "OTHER"
                08 = "NOT IN SCHOOL-CHILD IN AN INSTITUTION"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCcQ0A format applies to: CEDCcQ0A  */
VALUE CEDCcQ0A
                01 = "NEWFOUNDLAND"
                02 = "PRINCE EDWARD ISLAND"
                03 = "NOVA SCOTIA"
                04 = "NEW BRUNSWICK"
                05 = "QUEBEC"
                06 = "ONTARIO"
                07 = "MANITOBA"
                08 = "SASKATCHEWAN"
                09 = "ALBERTA"
                10 = "BRITISH COLOMBIA"
                11 = "NORTHWEST TERRIT.(WESTERN)"
                12 = "NORTHEWEST TERRIT.(NUNAVUT)"
                13 = "YUKON TERRITORY"
                14 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCD01F format applies to: CEDCD01  */
VALUE CEDCD01F
                01 = "NOT IN SCHOOL"
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE 1"
                05 = "GRADE 2"
                06 = "GRADE 3"
                07 = "GRADE 4"
                08 = "GRADE 5"
                09 = "GRADE 6"
                10 = "SECONDARY I(QUE)/GRADE 7 (ALL OTHER)"
                11 = "SECONDARY II(QUE)/GRADE 8 (ALL OTHER)"
                12 = "SECONDARY III(QUE)/GRADE 9 (ALL OTHER)"
                13 = "2ND IV(QUE)/LEV1 2ND(NFLD)/GR10(OTHER)"
                14 = "2ND V(QUE)/LEV2 2ND(NFLD)/GR11 (OTHER)"
                15 = "LEV3 2ND(NFLD)/GR 12(OTHER EXCEPT QUE)"
                16 = "OAC GRADE 13 (ONLY FOR ONT)"
                17 = "UNGRADED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCQ02F format applies to: CEDCQ02  */
VALUE CEDCQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCQ03F format applies to: CEDCQ03  */
VALUE CEDCQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCQ06F format applies to: CEDCQ06  */
VALUE CEDCQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCD03F format applies to: CEDCD03  */
VALUE CEDCD03F
                01 = "NOT IN SCHOOL"
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE 1"
                05 = "GRADE 2"
                06 = "GRADE 3"
                07 = "GRADE 4"
                08 = "GRADE 5"
                09 = "GRADE 6"
                10 = "SECNDRYI(QUE), GRADE7 (ALL OTHER PROV)"
                11 = "SECNDRYII(QUE),GRADE8 (ALL OTHER PROV)"
                12 = "SECNDRYIII(QUE),GRADE9(ALL OTHER PROV)"
                13 = "2ND IV(QUE)/LEV1 2ND(NFLD)/GR10(OTHER)"
                14 = "2ND V(QUE)/LEV2 2ND(NFLD)/GR11 (OTHER)"
                15 = "LEV3 2ND(NFLD)/GR12(OTHERS EXCEPT QUE)"
                16 = "OAC GRADE 13 (ONLY FOR ONT)"
                17 = "UNGRADED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCQ09A format applies to: CEDCQ09A  */
VALUE CEDCQ09A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCc9AA format applies to: CEDCc9AA  */
VALUE CEDCc9AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCQ09B format applies to: CEDCQ09B  */
VALUE CEDCQ09B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCc9BB format applies to: CEDCc9BB  */
VALUE CEDCc9BB
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCQ10F format applies to: CEDCQ10  */
VALUE CEDCQ10F
                01 = "FAMILY OR CHILD MOVED"
                02 = "CHILD NOT PROGRESSING WELL"
                04 = "CHILD NOT GETTING ALONG WITH OTHERS"
                05 = "CONCERNS RE:STANDARDS/TEACHING QUALITY"
                08 = "OTHER"
                09 = "WANTED A SPECIFIC PROGRAM"
                10 = "CHILD STARTED ATTENDING SCHOOL"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCb11A format applies to: CEDCb11A  */
VALUE CEDCb11A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCQ11F format applies to: CEDCQ11  */
VALUE CEDCQ11F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCQ12A format applies to: CEDCQ12A  */
VALUE CEDCQ12A
                1 = "ENGLISH"
                2 = "FRENCH"
                3 = "BOTH"
                4 = "OTHER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCc12B format applies to: CEDCc12B  */
VALUE CEDCc12B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCc12C format applies to: CEDCc12C  */
VALUE CEDCc12C
                1 = "25 OR LESS"
                2 = "26 TO 50"
                3 = "51 TO 75"
                4 = "MORE THAN 75"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDbQ13F format applies to: CEDCbQ13  */
VALUE CEDbQ13F
                01 = "O DAYS"
                02 = "1 TO 3 DAYS"
                03 = "4 TO 6 DAYS"
                04 = "7 TO 10 DAYS"
                05 = "11 TO 20 DAYS"
                06 = "MORE THAN 20 DAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCQ14A format applies to: CEDCQ14A  */
VALUE CEDCQ14A
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCb14A format applies to: CEDCb14A  */
VALUE CEDCb14A
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCQ14B format applies to: CEDCQ14B  */
VALUE CEDCQ14B
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCQ14C format applies to: CEDCQ14C  */
VALUE CEDCQ14C
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCb14C format applies to: CEDCb14C  */
VALUE CEDCb14C
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCQ14D format applies to: CEDCQ14D  */
VALUE CEDCQ14D
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCb14E format applies to: CEDCb14E  */
VALUE CEDCb14E
                01 = "NEVER"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCc14F format applies to: CEDCc14F  */
VALUE CEDCc14F
                01 = "0 TO 15 MINUTES"
                02 = "16 TO 30 MINUTES"
                03 = "31 MINUTES TO LESS THAN ONE HOUR"
                04 = "1 TO LESS THAN 1.5 HOURS"
                05 = "1.5 TO LESS THAN 2 HOURS"
                06 = "2 TO LESS THAN 3 HOURS"
                07 = "3 TO LESS THAN 4 HOURS"
                08 = "4 HOURS OR MORE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCb14H format applies to: CEDCb14H  */
VALUE CEDCb14H
                01 = "NEVER OR RARELY"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCQ15A format applies to: CEDCQ15A  */
VALUE CEDCQ15A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCQ15B format applies to: CEDCQ15B  */
VALUE CEDCQ15B
                1 = "ONCE A WEEK OR LESS OFTEN"
                2 = "TWICE A WEEK"
                3 = "MORE THAN TWICE A WEEK"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCb15C format applies to: CEDCb15C  */
VALUE CEDCb15C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCc16A format applies to: CEDCc16A  */
VALUE CEDCc16A
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCc16B format applies to: CEDCc16B  */
VALUE CEDCc16B
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCQ17F format applies to: CEDCQ17  */
VALUE CEDCQ17F
                01 = "ALMOST NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALMOST ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCQ18A format applies to: CEDCQ18A  */
VALUE CEDCQ18A
                1 = "VERY IMPORTANT"
                2 = "IMPORTANT"
                3 = "SOMEWHAT IMPORTANT"
                4 = "NOT IMPORTANT AT ALL"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCQ18B format applies to: CEDCQ18B  */
VALUE CEDCQ18B
                01 = "PRIMARY/ELEMENTARY SCHOOL"
                02 = "SECONDARY OR HIGH SCHOOL"
                03 = "COMMUNITY COLLEGE/CEGEP/NURSING SCHOOL"
                04 = "TRADE, TECHNICAL OR VOCATIONAL SCHOOL"
                05 = "UNIVERSITY"
                06 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCc18C format applies to: CEDCc18C  */
VALUE CEDCc18C
                01 = "DAILY"
                02 = "A FEW TIMES A WEEK"
                03 = "ONCE A WEEK"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A MONTH"
                06 = "LESS THAN ONCE A MONTH"
                07 = "RARELY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCc18D format applies to: CEDCc18D  */
VALUE CEDCc18D
                01 = "DAILY"
                02 = "A FEW TIMES A WEEK"
                03 = "ONCE A WEEK"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A MONTH"
                06 = "LESS THAN ONCE A MONTH"
                07 = "RARELY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDCQ19A format applies to: CEDCQ19A  */
VALUE CEDCQ19A
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCQ19B format applies to: CEDCQ19B  */
VALUE CEDCQ19B
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCQ19C format applies to: CEDCQ19C  */
VALUE CEDCQ19C
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCQ19D format applies to: CEDCQ19D  */
VALUE CEDCQ19D
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCc19E format applies to: CEDCc19E  */
VALUE CEDCc19E
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCb21A format applies to: CEDCb21A  */
VALUE CEDCb21A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCb21B format applies to: CEDCb21B  */
VALUE CEDCb21B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCc21C format applies to: CEDCc21C  */
VALUE CEDCc21C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCb21E format applies to: CEDCb21E  */
VALUE CEDCb21E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCb21F format applies to: CEDCb21F  */
VALUE CEDCb21F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCc21G format applies to: CEDCc21G  */
VALUE CEDCc21G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCb21I format applies to: CEDCb21I  */
VALUE CEDCb21I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCb21J format applies to: CEDCb21J  */
VALUE CEDCb21J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCb21K format applies to: CEDCb21K  */
VALUE CEDCb21K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDbQ22F format applies to: CEDCbQ22  */
VALUE CEDbQ22F
                01 = "BY SCHOOL BUS"
                02 = "BY CITY BUS"
                03 = "WALKS/BIKES"
                04 = "IS DRIVEN"
                05 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CEDbQ23F format applies to: CEDCbQ23  */
VALUE CEDbQ23F
                01 = "15 MINUTES OR LESS"
                02 = "16 TO 30 MINUTES"
                03 = "31 TO 45 MINUTES"
                04 = "46 TO 60 MINUTES"
                05 = "MORE THAN 60 MINUTES"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMACS01F format applies to: CMACS01  */
VALUE CMACS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMACS02F format applies to: CMACS02  */
VALUE CMACS02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CMACS03F format applies to: CMACS03  */
VALUE CMACS03F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CRECS01F format applies to: CRECS01  */
VALUE CRECS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CRECS02F format applies to: CRECS02  */
VALUE CRECS02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CPPCS01F format applies to: CPPCS01  */
VALUE CPPCS01F
                040 = "040"
                041 = "041"
                042 = "042"
                043 = "043"
                044 = "044"
                045 = "045"
                046 = "046"
                047 = "047"
                048 = "048"
                049 = "049"
                050 = "050"
                051 = "051"
                052 = "052"
                053 = "053"
                054 = "054"
                055 = "055"
                056 = "056"
                057 = "057"
                058 = "058"
                059 = "059"
                060 = "060"
                061 = "061"
                062 = "062"
                063 = "063"
                064 = "064"
                065 = "065"
                066 = "066"
                067 = "067"
                068 = "068"
                069 = "069"
                070 = "070"
                071 = "071"
                072 = "072"
                073 = "073"
                074 = "074"
                075 = "075"
                076 = "076"
                077 = "077"
                078 = "078"
                079 = "079"
                080 = "080"
                081 = "081"
                082 = "082"
                083 = "083"
                084 = "084"
                085 = "085"
                086 = "086"
                087 = "087"
                088 = "088"
                089 = "089"
                090 = "090"
                091 = "091"
                092 = "092"
                093 = "093"
                094 = "094"
                095 = "095"
                096 = "096"
                097 = "097"
                098 = "098"
                099 = "099"
                100 = "100"
                101 = "101"
                102 = "102"
                103 = "103"
                104 = "104"
                105 = "105"
                106 = "106"
                107 = "107"
                108 = "108"
                109 = "109"
                110 = "110"
                111 = "111"
                112 = "112"
                113 = "113"
                114 = "114"
                115 = "115"
                116 = "116"
                117 = "117"
                118 = "118"
                119 = "119"
                120 = "120"
                121 = "121"
                122 = "122"
                123 = "123"
                124 = "124"
                125 = "125"
                126 = "126"
                127 = "127"
                128 = "128"
                129 = "129"
                130 = "130"
                131 = "131"
                132 = "132"
                133 = "133"
                134 = "134"
                135 = "135"
                136 = "136"
                137 = "137"
                138 = "138"
                139 = "139"
                140 = "140"
                141 = "141"
                142 = "142"
                143 = "143"
                144 = "144"
                145 = "145"
                146 = "146"
                147 = "147"
                148 = "148"
                149 = "149"
                150 = "150"
                151 = "151"
                152 = "152"
                153 = "153"
                154 = "154"
                155 = "155"
                156 = "156"
                157 = "157"
                158 = "158"
                159 = "159"
                160 = "160"
                888 = "PARTIAL TEST"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CPPCS02F format applies to: CPPCS02  */
VALUE CPPCS02F
                000 = "000"
                001 = "001"
                002 = "002"
                003 = "003"
                004 = "004"
                005 = "005"
                006 = "006"
                007 = "007"
                008 = "008"
                009 = "009"
                010 = "010"
                011 = "011"
                012 = "012"
                013 = "013"
                014 = "014"
                015 = "015"
                016 = "016"
                017 = "017"
                018 = "018"
                019 = "019"
                020 = "020"
                021 = "021"
                022 = "022"
                023 = "023"
                024 = "024"
                025 = "025"
                026 = "026"
                027 = "027"
                028 = "028"
                029 = "029"
                030 = "030"
                031 = "031"
                032 = "032"
                033 = "033"
                034 = "034"
                035 = "035"
                036 = "036"
                037 = "037"
                038 = "038"
                039 = "039"
                040 = "040"
                041 = "041"
                042 = "042"
                043 = "043"
                044 = "044"
                045 = "045"
                046 = "046"
                047 = "047"
                048 = "048"
                049 = "049"
                050 = "050"
                051 = "051"
                052 = "052"
                053 = "053"
                054 = "054"
                055 = "055"
                056 = "056"
                057 = "057"
                058 = "058"
                059 = "059"
                060 = "060"
                061 = "061"
                062 = "062"
                063 = "063"
                064 = "064"
                065 = "065"
                066 = "066"
                067 = "067"
                068 = "068"
                069 = "069"
                070 = "070"
                071 = "071"
                072 = "072"
                073 = "073"
                074 = "074"
                075 = "075"
                076 = "076"
                077 = "077"
                078 = "078"
                079 = "079"
                080 = "080"
                081 = "081"
                082 = "082"
                083 = "083"
                084 = "084"
                085 = "085"
                086 = "086"
                087 = "087"
                088 = "088"
                089 = "089"
                090 = "090"
                091 = "091"
                092 = "092"
                093 = "093"
                094 = "094"
                095 = "095"
                096 = "096"
                097 = "097"
                098 = "098"
                099 = "099"
                100 = "100"
                101 = "101"
                102 = "102"
                103 = "103"
                104 = "104"
                105 = "105"
                106 = "106"
                107 = "107"
                108 = "108"
                109 = "109"
                110 = "110"
                111 = "111"
                112 = "112"
                113 = "113"
                114 = "114"
                115 = "115"
                116 = "116"
                117 = "117"
                118 = "118"
                119 = "119"
                120 = "120"
                121 = "121"
                122 = "122"
                123 = "123"
                124 = "124"
                125 = "125"
                126 = "126"
                127 = "127"
                128 = "128"
                129 = "129"
                130 = "130"
                131 = "131"
                132 = "132"
                133 = "133"
                134 = "134"
                135 = "135"
                136 = "136"
                137 = "137"
                138 = "138"
                139 = "139"
                140 = "140"
                141 = "141"
                142 = "142"
                143 = "143"
                144 = "144"
                145 = "145"
                146 = "146"
                147 = "147"
                148 = "148"
                149 = "149"
                150 = "150"
                151 = "151"
                152 = "152"
                153 = "153"
                154 = "154"
                155 = "155"
                156 = "156"
                157 = "157"
                158 = "158"
                159 = "159"
                160 = "160"
                161 = "161"
                162 = "162"
                163 = "163"
                164 = "164"
                165 = "165"
                166 = "166"
                167 = "167"
                168 = "168"
                169 = "169"
                170 = "170"
                171 = "171"
                172 = "172"
                173 = "173"
                174 = "174"
                175 = "175"
                888 = "PARTIAL TEST"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CPPCD01F format applies to: CPPCD01  */
VALUE CPPCD01F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CPPCD02F format applies to: CPPCD02  */
VALUE CPPCD02F
                1 = "English"
                2 = "French"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPACQ01F format applies to: CPACQ01  */
VALUE CPACQ01F
                01 = "POOR"
                02 = "???"
                03 = "AVERAGE"
                04 = "???"
                05 = "EXCELLENT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPACQ02F format applies to: CPACQ02  */
VALUE CPACQ02F
                01 = "POOR"
                02 = "???"
                03 = "AVERAGE"
                04 = "???"
                05 = "EXCELLENT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPACQ03F format applies to: CPACQ03  */
VALUE CPACQ03F
                01 = "POOR"
                02 = "???"
                03 = "AVERAGE"
                04 = "???"
                05 = "EXCELLENT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPACQ04F format applies to: CPACQ04  */
VALUE CPACQ04F
                01 = "POOR"
                02 = "???"
                03 = "AVERAGE"
                04 = "???"
                05 = "EXCELLENT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPACQ05F format applies to: CPACQ05  */
VALUE CPACQ05F
                01 = "POOR"
                02 = "???"
                03 = "AVERAGE"
                04 = "???"
                05 = "EXCELLENT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPACQ06F format applies to: CPACQ06  */
VALUE CPACQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPACQ07F format applies to: CPACQ07  */
VALUE CPACQ07F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPACQ08F format applies to: CPACQ08  */
VALUE CPACQ08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPACQ09F format applies to: CPACQ09  */
VALUE CPACQ09F
                01 = "NOT SHY OR ANXIOUS/SOCIABLE AND FRIENDLY"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "EXTREMELY SHY/QUIET/WITHDRAWN"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPACQ10F format applies to: CPACQ10  */
VALUE CPACQ10F
                01 = "INTERFERING"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "NOT INTERFERING"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPACQ11F format applies to: CPACQ11  */
VALUE CPACQ11F
                01 = "INTERFERING"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "NOT INTERFERING"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPACQ12F format applies to: CPACQ12  */
VALUE CPACQ12F
                01 = "INTERFERING"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "NOT INTERFERING"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPACQ13F format applies to: CPACQ13  */
VALUE CPACQ13F
                01 = "INTERFERING"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "NOT INTERFERING"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPACQ14F format applies to: CPACQ14  */
VALUE CPACQ14F
                01 = "INTERFERING"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "NOT INTERFERING"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPACQ15F format applies to: CPACQ15  */
VALUE CPACQ15F
                01 = "INTERFERING"
                02 = "???"
                03 = "???"
                04 = "???"
                05 = "NOT INTERFERING"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPACS01F format applies to: CPACS01  */
VALUE CPACS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPACS02F format applies to: CPACS02  */
VALUE CPACS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPACS03F format applies to: CPACS03  */
VALUE CPACS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPACS04F format applies to: CPACS04  */
VALUE CPACS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLTCQ01F format applies to: CLTCQ01  */
VALUE CLTCQ01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLTCQ02F format applies to: CLTCQ02  */
VALUE CLTCQ02F
                01 = "RARELY"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                08 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLTCQ03F format applies to: CLTCQ03  */
VALUE CLTCQ03F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLTCQ04F format applies to: CLTCQ04  */
VALUE CLTCQ04F
                01 = "NEVER OR RARELY"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLTCQ05F format applies to: CLTCQ05  */
VALUE CLTCQ05F
                01 = "NEVER OR RARELY"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLTCQ06A format applies to: CLTCQ06A  */
VALUE CLTCQ06A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLTCQ06B format applies to: CLTCQ06B  */
VALUE CLTCQ06B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLTcQ07F format applies to: CLTCcQ07  */
VALUE CLTcQ07F
                01 = "NEVER OR RARELY"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                08 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLTCQ08F format applies to: CLTCQ08  */
VALUE CLTCQ08F
                01 = "NEVER OR RARELY"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLTCQ12F format applies to: CLTCQ12  */
VALUE CLTCQ12F
                01 = "NEVER OR RARELY"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLTCQ13F format applies to: CLTCQ13  */
VALUE CLTCQ13F
                01 = "NEVER OR RARELY"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CLTCQ14F format applies to: CLTCQ14  */
VALUE CLTCQ14F
                01 = "NEVER OR RARELY"
                02 = "LESS THAN ONCE A MONTH"
                03 = "ONCE A MONTH"
                04 = "A FEW TIMES A MONTH"
                05 = "ONCE A WEEK"
                06 = "A FEW TIMES A WEEK"
                07 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CACCQ1F format applies to: CACCQ1  */
VALUE CACCQ1F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CACCQ2AA format applies to: CACCQ2AA  */
VALUE CACCQ2AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CACCQ2AB format applies to: CACCQ2AB  */
VALUE CACCQ2AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CACCQ2AC format applies to: CACCQ2AC  */
VALUE CACCQ2AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CACCQ2AD format applies to: CACCQ2AD  */
VALUE CACCQ2AD
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CACCQ2AE format applies to: CACCQ2AE  */
VALUE CACCQ2AE
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CACCQ2AF format applies to: CACCQ2AF  */
VALUE CACCQ2AF
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CACCQ2AG format applies to: CACCQ2AG  */
VALUE CACCQ2AG
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CACCQ2B format applies to: CACCQ2B  */
VALUE CACCQ2B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CACCQ3A format applies to: CACCQ3A  */
VALUE CACCQ3A
                01 = "MOST DAYS"
                02 = "A FEW TIMES A WEEK"
                03 = "ABOUT ONCE A WEEK"
                04 = "ABOUT ONCE A MONTH"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CACCb3AA format applies to: CACCb3AA  */
VALUE CACCb3AA
                01 = "MOST DAYS"
                02 = "A FEW TIMES A WEEK"
                03 = "ABOUT ONCE A WEEK"
                04 = "ABOUT ONCE A MONTH"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CACCQ3B format applies to: CACCQ3B  */
VALUE CACCQ3B
                01 = "MOST DAYS"
                02 = "A FEW TIMES A WEEK"
                03 = "ABOUT ONCE A WEEK"
                04 = "ABOUT ONCE A MONTH"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CACCQ3C format applies to: CACCQ3C  */
VALUE CACCQ3C
                01 = "MOST DAYS"
                02 = "A FEW TIMES A WEEK"
                03 = "ABOUT ONCE A WEEK"
                04 = "ABOUT ONCE A MONTH"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CACCQ3D format applies to: CACCQ3D  */
VALUE CACCQ3D
                01 = "MOST DAYS"
                02 = "A FEW TIMES A WEEK"
                03 = "ABOUT ONCE A WEEK"
                04 = "ABOUT ONCE A MONTH"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CACCcQ4A format applies to: CACCcQ4A  */
VALUE CACCcQ4A
                01 = "MOST DAYS"
                02 = "A FEW TIMES A WEEK"
                03 = "ABOUT ONCE A WEEK"
                04 = "ABOUT ONCE A MONTH"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CACCcQ4B format applies to: CACCcQ4B  */
VALUE CACCcQ4B
                99.6 = "NOT APPLICABLE"
                99.7 = "DON-T KNOW"
                99.8 = "REFUSAL"
                99.9 = "NOT STATED";
/* CACCbQ4C format applies to: CACCbQ4C  */
VALUE CACCbQ4C
                01 = "MOST DAYS"
                02 = "A FEW TIMES A WEEK"
                03 = "ABOUT ONCE A WEEK"
                04 = "ABOUT ONCE A MONTH"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CACCQ5F format applies to: CACCQ5  */
VALUE CACCQ5F
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CACCQ6A format applies to: CACCQ6A  */
VALUE CACCQ6A
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CACCQ6B format applies to: CACCQ6B  */
VALUE CACCQ6B
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CACCQ6C format applies to: CACCQ6C  */
VALUE CACCQ6C
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CACCQ6D format applies to: CACCQ6D  */
VALUE CACCQ6D
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CACCQ6E format applies to: CACCQ6E  */
VALUE CACCQ6E
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CACCQ6F format applies to: CACCQ6F  */
VALUE CACCQ6F
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CACCQ7A format applies to: CACCQ7A  */
VALUE CACCQ7A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CACCQ7B format applies to: CACCQ7B  */
VALUE CACCQ7B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CACCQ8A format applies to: CACCQ8A  */
VALUE CACCQ8A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CACCQ8B format applies to: CACCQ8B  */
VALUE CACCQ8B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CACCS6F format applies to: CACCS6  */
VALUE CACCS6F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CBECQ1F format applies to: CBECQ1  */
VALUE CBECQ1F
                01 = "ALMOST ALL OF THE TIME"
                02 = "OFTEN"
                03 = "ABOUT HALF OF THE TIME"
                04 = "SOMETIMES"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CBECQ2F format applies to: CBECQ2  */
VALUE CBECQ2F
                01 = "ALMOST EVERY TIME"
                02 = "OFTEN"
                03 = "ABOUT HALF OF THE TIME"
                04 = "SOMETIMES"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CBECQ3F format applies to: CBECQ3  */
VALUE CBECQ3F
                01 = "ALMOST EVERY TIME"
                02 = "OFTEN"
                03 = "ABOUT HALF OF THE TIME"
                04 = "SOMETIMES"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CBECQ4F format applies to: CBECQ4  */
VALUE CBECQ4F
                01 = "ALMOST EVERY TIME"
                02 = "OFTEN"
                03 = "ABOUT HALF OF THE TIME"
                04 = "SOMETIMES"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CBECQ5F format applies to: CBECQ5  */
VALUE CBECQ5F
                1 = "Swallows everything without complaining"
                2 = "After a few tries got used to it"
                3 = "Continued to refuse most new foods"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ5A format applies to: CBECQ5A  */
VALUE CBECQ5A
                01 = "ALMOST EVERY TIME"
                02 = "OFTEN"
                03 = "ABOUT HALF OF THE TIME"
                04 = "SOMETIMES"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CBECQ6A format applies to: CBECQ6A  */
VALUE CBECQ6A
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6B format applies to: CBECQ6B  */
VALUE CBECQ6B
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6C format applies to: CBECQ6C  */
VALUE CBECQ6C
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6D format applies to: CBECQ6D  */
VALUE CBECQ6D
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6E format applies to: CBECQ6E  */
VALUE CBECQ6E
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBEQ6E1F format applies to: CBECQ6E1  */
VALUE CBEQ6E1F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6F format applies to: CBECQ6F  */
VALUE CBECQ6F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6G format applies to: CBECQ6G  */
VALUE CBECQ6G
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6H format applies to: CBECQ6H  */
VALUE CBECQ6H
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6I format applies to: CBECQ6I  */
VALUE CBECQ6I
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6J format applies to: CBECQ6J  */
VALUE CBECQ6J
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBEQ6J1F format applies to: CBECQ6J1  */
VALUE CBEQ6J1F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6K format applies to: CBECQ6K  */
VALUE CBECQ6K
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6L format applies to: CBECQ6L  */
VALUE CBECQ6L
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6M format applies to: CBECQ6M  */
VALUE CBECQ6M
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6N format applies to: CBECQ6N  */
VALUE CBECQ6N
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6O format applies to: CBECQ6O  */
VALUE CBECQ6O
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                4 = "ALWAYS"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6P format applies to: CBECQ6P  */
VALUE CBECQ6P
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6Q format applies to: CBECQ6Q  */
VALUE CBECQ6Q
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6R format applies to: CBECQ6R  */
VALUE CBECQ6R
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBEQ6R1F format applies to: CBECQ6R1  */
VALUE CBEQ6R1F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6S format applies to: CBECQ6S  */
VALUE CBECQ6S
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6T format applies to: CBECQ6T  */
VALUE CBECQ6T
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBEQ6T1F format applies to: CBECQ6T1  */
VALUE CBEQ6T1F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6U format applies to: CBECQ6U  */
VALUE CBECQ6U
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6V format applies to: CBECQ6V  */
VALUE CBECQ6V
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6W format applies to: CBECQ6W  */
VALUE CBECQ6W
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6X format applies to: CBECQ6X  */
VALUE CBECQ6X
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6Y format applies to: CBECQ6Y  */
VALUE CBECQ6Y
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6Z format applies to: CBECQ6Z  */
VALUE CBECQ6Z
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBEQ6Z1F format applies to: CBECQ6Z1  */
VALUE CBEQ6Z1F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6AA format applies to: CBECQ6AA  */
VALUE CBECQ6AA
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6BB format applies to: CBECQ6BB  */
VALUE CBECQ6BB
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6CC format applies to: CBECQ6CC  */
VALUE CBECQ6CC
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6DD format applies to: CBECQ6DD  */
VALUE CBECQ6DD
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBE6DD1F format applies to: CBEQ6DD1  */
VALUE CBE6DD1F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6EE format applies to: CBECQ6EE  */
VALUE CBECQ6EE
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6FF format applies to: CBECQ6FF  */
VALUE CBECQ6FF
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6GG format applies to: CBECQ6GG  */
VALUE CBECQ6GG
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6HH format applies to: CBECQ6HH  */
VALUE CBECQ6HH
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6II format applies to: CBECQ6II  */
VALUE CBECQ6II
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6JJ format applies to: CBECQ6JJ  */
VALUE CBECQ6JJ
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6LL format applies to: CBECQ6LL  */
VALUE CBECQ6LL
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBE6LL1F format applies to: CBEC6LL1  */
VALUE CBE6LL1F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6MM format applies to: CBECQ6MM  */
VALUE CBECQ6MM
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6NN format applies to: CBECQ6NN  */
VALUE CBECQ6NN
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6OO format applies to: CBECQ6OO  */
VALUE CBECQ6OO
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6PP format applies to: CBECQ6PP  */
VALUE CBECQ6PP
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBE6PP1F format applies to: CBEC6PP1  */
VALUE CBE6PP1F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6QQ format applies to: CBECQ6QQ  */
VALUE CBECQ6QQ
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6RR format applies to: CBECQ6RR  */
VALUE CBECQ6RR
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6SS format applies to: CBECQ6SS  */
VALUE CBECQ6SS
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ6TT format applies to: CBECQ6TT  */
VALUE CBECQ6TT
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBE6TT1F format applies to: CBEC6TT1  */
VALUE CBE6TT1F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECc6UU format applies to: CBECc6UU  */
VALUE CBECc6UU
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ7A format applies to: CBECQ7A  */
VALUE CBECQ7A
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ7B format applies to: CBECQ7B  */
VALUE CBECQ7B
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECcQ7C format applies to: CBECcQ7C  */
VALUE CBECcQ7C
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECcQ7D format applies to: CBECcQ7D  */
VALUE CBECcQ7D
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ7E format applies to: CBECQ7E  */
VALUE CBECQ7E
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECQ7F format applies to: CBECQ7F  */
VALUE CBECQ7F
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CBECS01F format applies to: CBECS01  */
VALUE CBECS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CBECS02F format applies to: CBECS02  */
VALUE CBECS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CBECS03F format applies to: CBECS03  */
VALUE CBECS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CBECS04F format applies to: CBECS04  */
VALUE CBECS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CBECS05F format applies to: CBECS05  */
VALUE CBECS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CBECS06F format applies to: CBECS06  */
VALUE CBECS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CBECS07F format applies to: CBECS07  */
VALUE CBECS07F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CBECS08F format applies to: CBECS08  */
VALUE CBECS08F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CBECS09F format applies to: CBECS09  */
VALUE CBECS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CBECS10F format applies to: CBECS10  */
VALUE CBECS10F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CBECS11F format applies to: CBECS11  */
VALUE CBECS11F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMSCS01F format applies to: CMSCS01  */
VALUE CMSCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMSCS02F format applies to: CMSCS02  */
VALUE CMSCS02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CMSCS03F format applies to: CMSCS03  */
VALUE CMSCS03F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CMSCQ01F format applies to: CMSCQ01  */
VALUE CMSCQ01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ02F format applies to: CMSCQ02  */
VALUE CMSCQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ03F format applies to: CMSCQ03  */
VALUE CMSCQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ04F format applies to: CMSCQ04  */
VALUE CMSCQ04F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ05F format applies to: CMSCQ05  */
VALUE CMSCQ05F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ06F format applies to: CMSCQ06  */
VALUE CMSCQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ07F format applies to: CMSCQ07  */
VALUE CMSCQ07F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ08F format applies to: CMSCQ08  */
VALUE CMSCQ08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ09F format applies to: CMSCQ09  */
VALUE CMSCQ09F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ10F format applies to: CMSCQ10  */
VALUE CMSCQ10F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ11F format applies to: CMSCQ11  */
VALUE CMSCQ11F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ12F format applies to: CMSCQ12  */
VALUE CMSCQ12F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ13F format applies to: CMSCQ13  */
VALUE CMSCQ13F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ14F format applies to: CMSCQ14  */
VALUE CMSCQ14F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ15F format applies to: CMSCQ15  */
VALUE CMSCQ15F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ16F format applies to: CMSCQ16  */
VALUE CMSCQ16F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ17F format applies to: CMSCQ17  */
VALUE CMSCQ17F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ18F format applies to: CMSCQ18  */
VALUE CMSCQ18F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ19F format applies to: CMSCQ19  */
VALUE CMSCQ19F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ20F format applies to: CMSCQ20  */
VALUE CMSCQ20F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ21F format applies to: CMSCQ21  */
VALUE CMSCQ21F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ22F format applies to: CMSCQ22  */
VALUE CMSCQ22F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ23F format applies to: CMSCQ23  */
VALUE CMSCQ23F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ24F format applies to: CMSCQ24  */
VALUE CMSCQ24F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ25F format applies to: CMSCQ25  */
VALUE CMSCQ25F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ26F format applies to: CMSCQ26  */
VALUE CMSCQ26F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ27F format applies to: CMSCQ27  */
VALUE CMSCQ27F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ28F format applies to: CMSCQ28  */
VALUE CMSCQ28F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ29F format applies to: CMSCQ29  */
VALUE CMSCQ29F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ30F format applies to: CMSCQ30  */
VALUE CMSCQ30F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ31F format applies to: CMSCQ31  */
VALUE CMSCQ31F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ32F format applies to: CMSCQ32  */
VALUE CMSCQ32F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ33F format applies to: CMSCQ33  */
VALUE CMSCQ33F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ34F format applies to: CMSCQ34  */
VALUE CMSCQ34F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ35F format applies to: CMSCQ35  */
VALUE CMSCQ35F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ36F format applies to: CMSCQ36  */
VALUE CMSCQ36F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ37F format applies to: CMSCQ37  */
VALUE CMSCQ37F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ38F format applies to: CMSCQ38  */
VALUE CMSCQ38F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ39F format applies to: CMSCQ39  */
VALUE CMSCQ39F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ40F format applies to: CMSCQ40  */
VALUE CMSCQ40F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ41F format applies to: CMSCQ41  */
VALUE CMSCQ41F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ42F format applies to: CMSCQ42  */
VALUE CMSCQ42F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ43F format applies to: CMSCQ43  */
VALUE CMSCQ43F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ44F format applies to: CMSCQ44  */
VALUE CMSCQ44F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ45F format applies to: CMSCQ45  */
VALUE CMSCQ45F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ46F format applies to: CMSCQ46  */
VALUE CMSCQ46F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ47F format applies to: CMSCQ47  */
VALUE CMSCQ47F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CMSCQ48F format applies to: CMSCQ48  */
VALUE CMSCQ48F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CRLCQ01F format applies to: CRLCQ01  */
VALUE CRLCQ01F
                01 = "NEVER"
                02 = "1 DAY A WEEK"
                03 = "2-3 DAYS A WEEK"
                04 = "4-5 DAYS A WEEK"
                05 = "6-7 DAYS A WEEK"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CRLCQ02F format applies to: CRLCQ02  */
VALUE CRLCQ02F
                01 = "NONE"
                02 = "1"
                03 = "2 OR 3"
                04 = "4 OR 5"
                05 = "6 OR MORE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CRLCQ04F format applies to: CRLCQ04  */
VALUE CRLCQ04F
                1 = "somewhat shy"
                2 = "About average"
                3 = "Very outgoing-makes friends easily?"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CRLCQ06F format applies to: CRLCQ06  */
VALUE CRLCQ06F
                01 = "VERY WELL, NO PROBLEMS"
                02 = "QUITE WELL, HARDLY ANY PROBLEMS"
                03 = "PRETTY WELL, OCCASIONAL PROBLEMS"
                04 = "NOT TOO WELL, FREQUENT PROBLEMS"
                05 = "NOT WELL AT ALL,CONSTANT PROBLEMS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CRLCQ07F format applies to: CRLCQ07  */
VALUE CRLCQ07F
                01 = "VERY WELL, NO PROBLEMS"
                02 = "QUITE WELL, HARDLY ANY PROBLEMS"
                03 = "PRETTY WELL, OCCASIONAL PROBLEMS"
                04 = "NOT TOO WELL, FREQUENT PROBLEMS"
                05 = "NOT WELL AT ALL, CONSTANT PROBLEMS"
                06 = "IS NOT ATTENDING SCHOOL"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CRLCQ08F format applies to: CRLCQ08  */
VALUE CRLCQ08F
                01 = "VERY WELL, NO PROBLEMS"
                02 = "QUITE WELL, HARDLY ANY PROBLEMS"
                03 = "PRETTY WELL, OCCASIONAL PROBLEMS"
                04 = "NOT TOO WELL, FREQUENT PROBLEMS"
                05 = "NOT WELL AT ALL, CONSTANT PROBLEMS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CRLCQ09F format applies to: CRLCQ09  */
VALUE CRLCQ09F
                01 = "VERY WELL, NO PROBLEMS"
                02 = "QUITE WELL, HARDLY ANY PROBLEMS"
                03 = "PRETTY WELL, OCCASIONAL PROBLEMS"
                04 = "NOT TOO WELL, FREQUENT PROBLEMS"
                05 = "NOT WELL AT ALL, CONSTANT PROBLEMS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ01F format applies to: CPRCQ01  */
VALUE CPRCQ01F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ02F format applies to: CPRCQ02  */
VALUE CPRCQ02F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ03F format applies to: CPRCQ03  */
VALUE CPRCQ03F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ04F format applies to: CPRCQ04  */
VALUE CPRCQ04F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ05F format applies to: CPRCQ05  */
VALUE CPRCQ05F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ06F format applies to: CPRCQ06  */
VALUE CPRCQ06F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ07F format applies to: CPRCQ07  */
VALUE CPRCQ07F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ08F format applies to: CPRCQ08  */
VALUE CPRCQ08F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ09F format applies to: CPRCQ09  */
VALUE CPRCQ09F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ10F format applies to: CPRCQ10  */
VALUE CPRCQ10F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ11F format applies to: CPRCQ11  */
VALUE CPRCQ11F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ12F format applies to: CPRCQ12  */
VALUE CPRCQ12F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ13F format applies to: CPRCQ13  */
VALUE CPRCQ13F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ14F format applies to: CPRCQ14  */
VALUE CPRCQ14F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ15F format applies to: CPRCQ15  */
VALUE CPRCQ15F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ16F format applies to: CPRCQ16  */
VALUE CPRCQ16F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ17F format applies to: CPRCQ17  */
VALUE CPRCQ17F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ18F format applies to: CPRCQ18  */
VALUE CPRCQ18F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ19F format applies to: CPRCQ19  */
VALUE CPRCQ19F
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ20F format applies to: CPRCQ20  */
VALUE CPRCQ20F
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ21F format applies to: CPRCQ21  */
VALUE CPRCQ21F
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ22F format applies to: CPRCQ22  */
VALUE CPRCQ22F
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ23F format applies to: CPRCQ23  */
VALUE CPRCQ23F
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ24F format applies to: CPRCQ24  */
VALUE CPRCQ24F
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ25F format applies to: CPRCQ25  */
VALUE CPRCQ25F
                01 = "NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCQ26A format applies to: CPRCQ26A  */
VALUE CPRCQ26A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPRCQ26B format applies to: CPRCQ26B  */
VALUE CPRCQ26B
                1 = "REGULARLY, END OF THE MONTH"
                2 = "MORE OFTEN THAN END OF EACH MONTH"
                3 = "EVERY FEW MONTHS"
                4 = "OCCASIONALLY, NOT A REG. OCCURRENCE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPRCQ26C format applies to: CPRCQ26C  */
VALUE CPRCQ26C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPRCQ26D format applies to: CPRCQ26D  */
VALUE CPRCQ26D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPRCQ26E format applies to: CPRCQ26E  */
VALUE CPRCQ26E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPRCQ26F format applies to: CPRCQ26F  */
VALUE CPRCQ26F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPRCQ26G format applies to: CPRCQ26G  */
VALUE CPRCQ26G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPRCQ26H format applies to: CPRCQ26H  */
VALUE CPRCQ26H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPRCQ26I format applies to: CPRCQ26I  */
VALUE CPRCQ26I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPRCQ26J format applies to: CPRCQ26J  */
VALUE CPRCQ26J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPRCQ26K format applies to: CPRCQ26K  */
VALUE CPRCQ26K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPRCQ27F format applies to: CPRCQ27  */
VALUE CPRCQ27F
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPRCQ28F format applies to: CPRCQ28  */
VALUE CPRCQ28F
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CRLCQ05F format applies to: CRLCQ05  */
VALUE CRLCQ05F
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CRLCQ03F format applies to: CRLCQ03  */
VALUE CRLCQ03F
                01 = "ALL"
                02 = "MOST"
                03 = "ABOUT HALF"
                04 = "ONLY A FEW"
                05 = "NONE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCb30A format applies to: CPRCb30A  */
VALUE CPRCb30A
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCb30B format applies to: CPRCb30B  */
VALUE CPRCb30B
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCb30C format applies to: CPRCb30C  */
VALUE CPRCb30C
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCb30D format applies to: CPRCb30D  */
VALUE CPRCb30D
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCb30E format applies to: CPRCb30E  */
VALUE CPRCb30E
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCb30F format applies to: CPRCb30F  */
VALUE CPRCb30F
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCb30G format applies to: CPRCb30G  */
VALUE CPRCb30G
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCb30H format applies to: CPRCb30H  */
VALUE CPRCb30H
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCb30I format applies to: CPRCb30I  */
VALUE CPRCb30I
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCb30J format applies to: CPRCb30J  */
VALUE CPRCb30J
                01 = "NOT AT ALL"
                02 = "A LITTLE"
                03 = "SOMETIMES"
                04 = "PRETTY OFTEN"
                05 = "ALMOST ALL OR ALL OF THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCb31A format applies to: CPRCb31A  */
VALUE CPRCb31A
                01 = "EVERYDAY"
                02 = "5-6 DAYS PER WEEK"
                03 = "3-4 DAYS PER WEEK"
                04 = "1-2 DAYS PER WEEK"
                05 = "1-2 TIMES PER MONTH"
                06 = "RARELY OR NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCb31B format applies to: CPRCb31B  */
VALUE CPRCb31B
                01 = "EVERYDAY"
                02 = "5-6 DAYS PER WEEK"
                03 = "3-4 DAYS PER WEEK"
                04 = "1-2 DAYS PER WEEK"
                05 = "1-2 TIMES PER MONTH"
                06 = "RARELY OR NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCb31C format applies to: CPRCb31C  */
VALUE CPRCb31C
                01 = "EVERYDAY"
                02 = "5-6 DAYS PER WEEK"
                03 = "3-4 DAYS PER WEEK"
                04 = "1-2 DAYS PER WEEK"
                05 = "1-2 TIMES PER MONTH"
                06 = "RARELY OR NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCb31D format applies to: CPRCb31D  */
VALUE CPRCb31D
                01 = "EVERYDAY"
                02 = "5-6 DAYS PER WEEK"
                03 = "3-4 DAYS PER WEEK"
                04 = "1-2 DAYS PER WEEK"
                05 = "1-2 TIMES PER MONTH"
                06 = "RARELY OR NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCb31E format applies to: CPRCb31E  */
VALUE CPRCb31E
                01 = "EVERYDAY"
                02 = "5-6 DAYS PER WEEK"
                03 = "3-4 DAYS PER WEEK"
                04 = "1-2 DAYS PER WEEK"
                05 = "1-2 TIMES PER MONTH"
                06 = "RARELY OR NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCb31F format applies to: CPRCb31F  */
VALUE CPRCb31F
                01 = "EVERYDAY"
                02 = "5-6 DAYS PER WEEK"
                03 = "3-4 DAYS PER WEEK"
                04 = "1-2 DAYS PER WEEK"
                05 = "1-2 TIMES PER MONTH"
                06 = "RARELY OR NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCb31G format applies to: CPRCb31G  */
VALUE CPRCb31G
                01 = "EVERYDAY"
                02 = "5-6 DAYS PER WEEK"
                03 = "3-4 DAYS PER WEEK"
                04 = "1-2 DAYS PER WEEK"
                05 = "1-2 TIMES PER MONTH"
                06 = "RARELY OR NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCb31H format applies to: CPRCb31H  */
VALUE CPRCb31H
                01 = "EVERYDAY"
                02 = "5-6 DAYS PER WEEK"
                03 = "3-4 DAYS PER WEEK"
                04 = "1-2 DAYS PER WEEK"
                05 = "1-2 TIMES PER MONTH"
                06 = "RARELY OR NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCS01F format applies to: CPRCS01  */
VALUE CPRCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCS02F format applies to: CPRCS02  */
VALUE CPRCS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCS03F format applies to: CPRCS03  */
VALUE CPRCS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCS04F format applies to: CPRCS04  */
VALUE CPRCS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCS05F format applies to: CPRCS05  */
VALUE CPRCS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRCS06F format applies to: CPRCS06  */
VALUE CPRCS06F
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRbS09F format applies to: CPRCbS09  */
VALUE CPRbS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPRbS10F format applies to: CPRCbS10  */
VALUE CPRbS10F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                38 = "38"
                39 = "39"
                40 = "40"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CCRCcQ1A format applies to: CCRCcQ1A  */
VALUE CCRCcQ1A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ1B format applies to: CCRCQ1B  */
VALUE CCRCQ1B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ1BA format applies to: CCRCQ1BA  */
VALUE CCRCQ1BA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CCRCQ1BB format applies to: CCRCQ1BB  */
VALUE CCRCQ1BB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ1C format applies to: CCRCQ1C  */
VALUE CCRCQ1C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ1CA format applies to: CCRCQ1CA  */
VALUE CCRCQ1CA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CCRCQ1CB format applies to: CCRCQ1CB  */
VALUE CCRCQ1CB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ1E format applies to: CCRCQ1E  */
VALUE CCRCQ1E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ1EA format applies to: CCRCQ1EA  */
VALUE CCRCQ1EA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CCRCQ1F format applies to: CCRCQ1F  */
VALUE CCRCQ1F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ1FA format applies to: CCRCQ1FA  */
VALUE CCRCQ1FA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CCRCQ1G format applies to: CCRCQ1G  */
VALUE CCRCQ1G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ1GA format applies to: CCRCQ1GA  */
VALUE CCRCQ1GA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CCRCQ1GB format applies to: CCRCQ1GB  */
VALUE CCRCQ1GB
                1 = "PROFIT"
                2 = "NON-PROFIT"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ1H format applies to: CCRCQ1H  */
VALUE CCRCQ1H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ1HA format applies to: CCRCQ1HA  */
VALUE CCRCQ1HA
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CCRCcQ1K format applies to: CCRCcQ1K  */
VALUE CCRCcQ1K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCc1KA format applies to: CCRCc1KA  */
VALUE CCRCc1KA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CCRCcQ1J format applies to: CCRCcQ1J  */
VALUE CCRCcQ1J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCc1JA format applies to: CCRCc1JA  */
VALUE CCRCc1JA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CCRCQ1D format applies to: CCRCQ1D  */
VALUE CCRCQ1D
                1 = "YES"
                2 = "NO"
                4 = "NOT APPLICABLE (NO SIBLINGS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ1DA format applies to: CCRCQ1DA  */
VALUE CCRCQ1DA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CCRCcQ1I format applies to: CCRCcQ1I  */
VALUE CCRCcQ1I
                1 = "YES, ALL OF THE TIME"
                2 = "YES, PART OF THE TIME"
                3 = "NO"
                4 = "NO AND NO OTHER ARRANGEMENT"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ1IA format applies to: CCRCQ1IA  */
VALUE CCRCQ1IA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CCRCcQ2A format applies to: CCRCcQ2A  */
VALUE CCRCcQ2A
                01 = "SOMEONE ELSE-S HOME/NON-RELATIVE"
                02 = "SOMEONE ELSE-S HOME BY A RELATIVE"
                03 = "CHILD-S HOME BY A NON-RELATIVE"
                04 = "CHILD-S HOME/RELATIVE NOT A SIBLING"
                05 = "CHILD-S HOME BY BROTHER OR SISTER"
                06 = "DAYCARE CENTRE"
                07 = "BEFORE/AFTER SCHOOL PROGRAM"
                08 = "NURSERY SCHOOL"
                09 = "CHILD IN OWN CARE"
                10 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CCRCc2AA format applies to: CCRCc2AA  */
VALUE CCRCc2AA
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CCRCc2AB format applies to: CCRCc2AB  */
VALUE CCRCc2AB
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CCRCc2AC format applies to: CCRCc2AC  */
VALUE CCRCc2AC
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CCRCc2AD format applies to: CCRCc2AD  */
VALUE CCRCc2AD
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCc2AE format applies to: CCRCc2AE  */
VALUE CCRCc2AE
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "RARELY"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCc2AF format applies to: CCRCc2AF  */
VALUE CCRCc2AF
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "RARELY"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCc2AG format applies to: CCRCc2AG  */
VALUE CCRCc2AG
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "RARELY"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCc2AH format applies to: CCRCc2AH  */
VALUE CCRCc2AH
                1 = "YES, ALL THE TIME"
                2 = "YES, SOMETIMES"
                3 = "NOT VERY OFTEN"
                4 = "NO, NOT AT ALL"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCc2AI format applies to: CCRCc2AI  */
VALUE CCRCc2AI
                1 = "WILL CONTINUE FOR AT LEAST 6 MONTHS"
                2 = "TEMPORARY"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCc2CA format applies to: CCRCc2CA  */
VALUE CCRCc2CA
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CCRCQ03F format applies to: CCRCQ03  */
VALUE CCRCQ03F
                01 = "VERY WELL, NO PROBLEMS"
                02 = "QUITE WELL, HARDLY ANY PROBLEMS"
                03 = "PRETTY WELL, OCCASIONAL PROBLEMS"
                04 = "NOT TOO WELL, FREQUENT PROBLEMS"
                05 = "NOT WELL AT ALL, CONSTANT PROBLEMS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CCRCQ04F format applies to: CCRCQ04  */
VALUE CCRCQ04F
                01 = "NONE"
                02 = "1"
                03 = "2"
                04 = "3 OR 4"
                05 = "5 OR MORE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CCRCc5AA format applies to: CCRCc5AA  */
VALUE CCRCc5AA
                01 = "SOMEONE ELSE-S HOME/NON-RELATIVE"
                02 = "SOMEONE ELSE-S HOME BY A RELATIVE"
                03 = "CHILD-S HOME BY A NON-RELATIVE"
                04 = "CHILD-S HOME/RELATIVE NOT A SIBLING"
                05 = "CHILD-S HOME BY BROTHER OR SISTER"
                06 = "DAYCARE CENTRE"
                07 = "BEFORE/AFTER SCHOOL PROGRAM"
                08 = "NURSERY SCHOOL"
                09 = "CHILD IN OWN CARE"
                10 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CCRCQ05A format applies to: CCRCQ05A  */
VALUE CCRCQ05A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ05B format applies to: CCRCQ05B  */
VALUE CCRCQ05B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ05C format applies to: CCRCQ05C  */
VALUE CCRCQ05C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ05D format applies to: CCRCQ05D  */
VALUE CCRCQ05D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ05E format applies to: CCRCQ05E  */
VALUE CCRCQ05E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ05F format applies to: CCRCQ05F  */
VALUE CCRCQ05F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ05G format applies to: CCRCQ05G  */
VALUE CCRCQ05G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ06F format applies to: CCRCQ06  */
VALUE CCRCQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ07F format applies to: CCRCQ07  */
VALUE CCRCQ07F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CCRCQ08A format applies to: CCRCQ08A  */
VALUE CCRCQ08A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ08B format applies to: CCRCQ08B  */
VALUE CCRCQ08B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ08C format applies to: CCRCQ08C  */
VALUE CCRCQ08C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ08D format applies to: CCRCQ08D  */
VALUE CCRCQ08D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ08E format applies to: CCRCQ08E  */
VALUE CCRCQ08E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ08F format applies to: CCRCQ08F  */
VALUE CCRCQ08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ08G format applies to: CCRCQ08G  */
VALUE CCRCQ08G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCQ08H format applies to: CCRCQ08H  */
VALUE CCRCQ08H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCbQ8I format applies to: CCRCbQ8I  */
VALUE CCRCbQ8I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCbQ8J format applies to: CCRCbQ8J  */
VALUE CCRCbQ8J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCbQ8K format applies to: CCRCbQ8K  */
VALUE CCRCbQ8K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRcQ09F format applies to: CCRCcQ09  */
VALUE CCRcQ09F
                1 = "YES, TOOK UNPAID LEAVE DURING THE SUMMER"
                2 = "YES, QUIT A JOB"
                3 = "YES, ARRANGED WORK SCHEDULE DIFFERENTLY"
                4 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCD02F format applies to: CCRCD02  */
VALUE CCRCD02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CCRCD03F format applies to: CCRCD03  */
VALUE CCRCD03F
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CCRCD04F format applies to: CCRCD04  */
VALUE CCRCD04F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CCRCD05F format applies to: CCRCD05  */
VALUE CCRCD05F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRCD06F format applies to: CCRCD06  */
VALUE CCRCD06F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CHLbZQ3F format applies to: CHLCbZQ3  */
VALUE CHLbZQ3F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLbZQ4F format applies to: CHLCbZQ4  */
VALUE CHLbZQ4F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLbZQ8F format applies to: CHLCbZQ8  */
VALUE CHLbZQ8F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLbZ13F format applies to: CHLCbZ13  */
VALUE CHLbZ13F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHLbZ43F format applies to: CHLCbZ43  */
VALUE CHLbZ43F
                0 = "No discrepancy"
                1 = "Discrepancy"
                5 = "Not in sample"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CEDCbZGD format applies to: CEDCbZGD  */
VALUE CEDCbZGD
                0 = "No discrepancy"
                1 = "Discrepancy"
                2 = "Not in school for 1 of the cycles"
                5 = "Not in sample"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRbZQ6F format applies to: CCRCbZQ6  */
VALUE CCRbZQ6F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CCRbZQ7F format applies to: CCRCbZQ7  */
VALUE CCRbZQ7F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* MEMCYCLE format applies to: MEMCYCLE  */
VALUE MEMCYCLE
                1 = "CYCLE 1"
                2 = "CYCLE 2"
                3 = "CYCLE 3"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* OUTFLAG format applies to: OUTFLAG  */
VALUE OUTFLAG
                0 = "IN SURVEY FOR CYCLE 3"
                1 = "OUT OF SCOPE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* $CDMHPC format applies to: CDMHPC  */
VALUE $CDMHPC
                "999996" = "NOT APPLICABLE"
                "999997" = "DON-T KNOW"
                "999998" = "REFUSAL"
                "999999" = "NOT STATED";
/* CGEbD04F format applies to: CGEHbD04  */
VALUE CGEbD04F
                01 = "Rural area"
                02 = "Urban, population < 30,000"
                03 = "Urban, population 30,000 to 99,999"
                04 = "Urban, population 100,000 to 499,999"
                05 = "Urban, population 500,000 or over"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CGEbD06F format applies to: CGEHbD06  */
VALUE CGEbD06F
                000 = "Non-CMA"
                001 = "St. John-s"
                010 = "Grand Falls-Windsor"
                011 = "Gander"
                015 = "Corner Brook"
                025 = "Labrador City"
                105 = "Charlottetown"
                110 = "Summerside"
                205 = "Halifax"
                210 = "Kentville"
                215 = "Truro"
                220 = "New Glasgow"
                225 = "Cape Breton"
                305 = "Moncton"
                310 = "Saint John"
                320 = "Fredericton"
                328 = "Bathurst"
                330 = "Campbellton"
                335 = "Edmundston"
                403 = "Matane"
                404 = "Rimouski"
                405 = "Rivire-du-Loup"
                406 = "Baie-Comeau"
                408 = "Chicoutimi - Jonquire"
                410 = "Alma"
                411 = "Dolbeau"
                412 = "Sept-les"
                421 = "Qubec"
                428 = "Saint-Georges"
                430 = "Thetford Mines"
                433 = "Sherbrooke"
                435 = "Magog"
                437 = "Cowansville"
                440 = "Victoriaville"
                442 = "Trois-Rivires"
                444 = "Shawinigan"
                446 = "La Tuque"
                447 = "Drummondville"
                450 = "Granby"
                452 = "Saint-Hyacinthe"
                454 = "Sorel"
                456 = "Joliette"
                459 = "Saint-Jean-sur-Richelieu"
                462 = "Montral"
                465 = "Salaberry-de-Valleyfield"
                468 = "Lachute"
                480 = "Val-d-Or"
                485 = "Rouyn-Noranda"
                501 = "Cornwall"
                502 = "Hawkesbury"
                505 = "Ottawa - Hull"
                508 = "Smiths Falls"
                512 = "Brockville"
                515 = "Pembroke"
                521 = "Kingston"
                522 = "Belleville"
                527 = "Cobourg"
                528 = "Port Hope"
                529 = "Peterborough"
                530 = "Lindsay"
                532 = "Oshawa"
                535 = "Toronto"
                537 = "Hamilton"
                539 = "St. Catharines - Niagara"
                541 = "Kitchener"
                543 = "Brantford"
                544 = "Woodstock"
                546 = "Tillsonburg"
                547 = "Simcoe"
                550 = "Guelph"
                553 = "Stratford"
                555 = "London"
                556 = "Chatham"
                557 = "Leamington"
                558 = "Strathroy"
                559 = "Windsor"
                562 = "Sarnia"
                566 = "Owen Sound"
                567 = "Collingwood"
                568 = "Barrie"
                569 = "Orillia"
                571 = "Midland"
                575 = "North Bay"
                580 = "Sudbury"
                582 = "Elliot Lake"
                584 = "Haileybury"
                586 = "Timmins"
                590 = "Sault Ste. Marie"
                595 = "Thunder Bay"
                598 = "Kenora"
                602 = "Winnipeg"
                607 = "Portage la Prairie"
                610 = "Brandon"
                640 = "Thompson"
                705 = "Regina"
                710 = "Yorkton"
                715 = "Moose Jaw"
                720 = "Swift Current"
                725 = "Saskatoon"
                735 = "North Battleford"
                745 = "Prince Albert"
                750 = "Estevan"
                805 = "Medicine Hat"
                810 = "Lethbridge"
                825 = "Calgary"
                830 = "Red Deer"
                833 = "Camrose"
                835 = "Edmonton"
                840 = "Lloydminster"
                845 = "Grand Centre"
                850 = "Grande Prairie"
                860 = "Wood Buffalo"
                865 = "Wetaskiwin"
                905 = "Cranbrook"
                913 = "Penticton"
                915 = "Kelowna"
                918 = "Vernon"
                925 = "Kamloops"
                930 = "Chilliwack"
                932 = "Abbotsford"
                933 = "Vancouver"
                935 = "Victoria"
                937 = "Duncan"
                938 = "Nanaimo"
                940 = "Port Alberni"
                943 = "Courtenay"
                944 = "Campbell River"
                945 = "Powell River"
                950 = "Williams Lake"
                952 = "Quesnel"
                955 = "Prince Rupert"
                960 = "Kitimat"
                965 = "Terrace"
                970 = "Prince George"
                975 = "Dawson Creek"
                977 = "Fort St. John"
                990 = "Whitehorse"
                995 = "Yellowknife"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CGEbD07F format applies to: CGEHbD07  */
VALUE CGEbD07F
                99999996 = "NOT APPLICABLE"
                99999997 = "DON-T KNOW"
                99999998 = "REFUSAL"
                99999999 = "NOT STATED";
/* CINHD03A format applies to: CINHD03A  */
VALUE CINHD03A
                99996 = "NOT APPLICABLE"
                99997 = "DON-T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* CINHD04A format applies to: CINHD04A  */
VALUE CINHD04A
                99996 = "NOT APPLICABLE"
                99997 = "DON-T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
/* CINHD05A format applies to: CINHD05A  */
VALUE CINHD05A
                01 = "Ratio is <0.75"
                02 = "Ratio is >=0.75 and <0.9"
                03 = "Ratio is >=0.9 and <1.0"
                04 = "Ratio is >=1.0 and <1.1"
                05 = "Ratio is >=1.1 and <1.25"
                06 = "Ratio is >=1.25"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CINcD02F format applies to: CINScD02  */
VALUE CINcD02F
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                07 = "No Income"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMMPQ04F format applies to: CMMPQ04  */
VALUE CMMPQ04F
                01 = "MARRIED"
                02 = "COMMON-LAW"
                03 = "LIVING WITH A PARTNER"
                04 = "SINGLE(NEVER MARRIED)"
                05 = "WIDOWED"
                06 = "SEPARATED"
                07 = "DIVORCED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CMMSQ04F format applies to: CMMSQ04  */
VALUE CMMSQ04F
                01 = "MARRIED"
                02 = "COMMON-LAW"
                03 = "LIVING WITH A PARTNER"
                04 = "SINGLE(NEVER MARRIED)"
                05 = "WIDOWED"
                06 = "SEPARATED"
                07 = "DIVORCED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHLCc02A format applies to: CHLCc02A  */
VALUE CHLCc02A
                99.96 = "NOT APPLICABLE"
                99.97 = "DON-T KNOW"
                99.98 = "REFUSAL"
                99.99 = "NOT STATED";
/* CSDPD06A format applies to: CSDPD06A  */
VALUE CSDPD06A
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDSD06A format applies to: CSDSD06A  */
VALUE CSDSD06A
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDCD06A format applies to: CSDCD06A  */
VALUE CSDCD06A
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
run;


data nlscy.microf;
  infile &DATAIN  LRECL=1549 MISSOVER PAD;
  input
@00001   CGEHD03    2.
@00003   CMMPQ01    3.
@00006   CMMPQ02   $1.
@00007   CMMPQ03A    4.
@00011   CMMPQ03B    2.
@00013   CMMPQ03C    2.
@00015   CMMSQ01    3.
@00018   CMMSQ02   $1.
@00019   CMMSQ03A    4.
@00023   CMMSQ03B    2.
@00025   CMMSQ03C    2.
@00027   CMMCQ01    3.
@00030   CMMCbQ1A    3.
@00033   CMMCdQ1B    4.
@00037   CMMCQ02   $1.
@00038   CMMCQ03A    4.
@00042   CMMCQ03B    2.
@00044   CMMCQ03C    2.
@00046   CDMCD01    2.
@00048   CDMHD02    2.
@00050   CDMCD03    2.
@00052   CDMCD04    1.
@00053   CDMCD05    1.
@00054   CDMCD06    2.
@00056   CDMPD06A    1.
@00057   CDMCD06B    2.
@00059   CDMCD06C    1.
@00060   CDMPD06D    2.
@00062   CDMSD06E    2.
@00064   CDMHD06F    2.
@00066   CDMHD07    2.
@00068   CDMCD08    2.
@00070   CDMCD09    2.
@00072   CDMCD10    2.
@00074   CDMCD11    2.
@00076   CDMCD12    2.
@00078   CDMCD13    2.
@00080   CDMCD14    1.
@00081   CDMCD15    1.
@00082   CDMCD16    1.
@00083   CDMCD17    2.
@00085   CDMCD18    2.
@00087   CDMCD18B    2.
@00089   CDMCD19    2.
@00091   CDMCD19B    2.
@00093   CDMCD20    2.
@00095   CDMCbD21    2.
@00097   CDMCbD22    1.
@00098   CDMCbD23    1.
@00099   CDMCbD24    1.
@00100   CDMCbD25    1.
@00101   CDMCbD26    1.
@00102   CDMPbD27    1.
@00103   CDMSbD28    2.
@00105   CHHHQ01    1.
@00106   CHHHQ02    1.
@00107   CHHHQ02B    1.
@00108   CHHHQ03    2.
@00110   CHHHQ06    2.
@00112   CHHHD06B    1.
@00113   CEDPQ05    1.
@00114   CEDPQ06    1.
@00115   CEDPcQ2A    1.
@00116   CEDPQ01    2.
@00118   CEDPQ02    1.
@00119   CEDPQ03    1.
@00120   CEDPbQ3A    1.
@00121   CEDPQ04    2.
@00123   CEDPcQ7A    2.
@00125   CEDPcQ7B    2.
@00127   CEDPcQ7C    2.
@00129   CEDPcQ7D    2.
@00131   CEDHcQ8A    1.
@00132   CEDHcQ8B    1.
@00133   CEDHcQ8C    1.
@00134   CEDHcQ8D    1.
@00135   CEDHcQ8E    1.
@00136   CEDPD01    2.
@00138   CEDPD02    1.
@00139   CEDPD04    2.
@00141   CEDSQ05    1.
@00142   CEDSQ06    1.
@00143   CEDScQ2A    1.
@00144   CEDSQ01    2.
@00146   CEDSQ02    1.
@00147   CEDSQ03    1.
@00148   CEDSbQ3A    1.
@00149   CEDSQ04    2.
@00151   CEDScQ7A    2.
@00153   CEDScQ7B    2.
@00155   CEDScQ7C    2.
@00157   CEDScQ7D    2.
@00159   CEDSD01    2.
@00161   CEDSD02    1.
@00162   CEDSD04    2.
@00164   CLFPcD5A    4.
@00168   CLFPcD6A   $4.
@00172   CLFPD07    2.
@00174   CLFPcD7A    2.
@00176   CLFPD08    2.
@00178   CLFPcD8A    2.
@00180   CLFPD09    2.
@00182   CLFPD25    1.
@00183   CLFPD34    2.
@00185   CLFPbD38    2.
@00187   CLFPD51    1.
@00188   CLFScD5A    4.
@00192   CLFScD6A   $4.
@00196   CLFSD07    2.
@00198   CLFScD7A    2.
@00200   CLFSD08    2.
@00202   CLFScD8A    2.
@00204   CLFSD09    2.
@00206   CLFSD25    1.
@00207   CLFSD34    2.
@00209   CLFSbD38    2.
@00211   CLFSD51    1.
@00212   CLFHD49B    2.
@00214   CLFHD50    2.
@00216   CLFPQ01    2.
@00218   CLFPQ02    1.
@00219   CLFPcQ3A    2.
@00221   CLFPbQ03    2.
@00223   CLFPbQ04    2.
@00225   CLFPbQ5A    1.
@00226   CLFPbQ5B    1.
@00227   CLFPbQ5C    1.
@00228   CLFPbQ5D    1.
@00229   CLFPbQ5E    1.
@00230   CLFPbQ5F    1.
@00231   CLFPbQ5G    1.
@00232   CLFPbQ5H    1.
@00233   CLFPbQ06    1.
@00234   CLFPcQ6A    1.
@00235   CLFPcQ6B    2.
@00237   CLFPcQ6C    2.
@00239   CLFPbQ13    1.
@00240   CLFPb14A    2.
@00242   CLFPb14B    1.
@00243   CLFPb14C    9.2
@00252   CLFP14CC    9.2
@00261   CLFPb14D    2.
@00263   CLFPb15A    2.
@00265   CLFPbQ16    1.
@00266   CLFPb17A    2.
@00268   CLFPb17B    2.
@00270   CLFSQ01    2.
@00272   CLFSQ02    1.
@00273   CLFScQ3A    2.
@00275   CLFSbQ03    2.
@00277   CLFSbQ04    2.
@00279   CLFSbQ5A    1.
@00280   CLFSbQ5B    1.
@00281   CLFSbQ5C    1.
@00282   CLFSbQ5D    1.
@00283   CLFSbQ5E    1.
@00284   CLFSbQ5F    1.
@00285   CLFSbQ5G    1.
@00286   CLFSbQ5H    1.
@00287   CLFSbQ06    1.
@00288   CLFScQ6A    1.
@00289   CLFScQ6B    2.
@00291   CLFScQ6C    2.
@00293   CLFSbQ13    1.
@00294   CLFSb14A    2.
@00296   CLFSb14B    1.
@00297   CLFSb14C    9.2
@00306   CLFS14CC    9.2
@00315   CLFSb14D    2.
@00317   CLFSb15A    2.
@00319   CLFSbQ16    1.
@00320   CLFSb17A    2.
@00322   CLFSb17B    2.
@00324   CINHD01A    2.
@00326   CINHD01B    2.
@00328   CINPD02    2.
@00330   CINHD07    2.
@00332   CINHD08    6.3
@00338   CINHbD8L    6.3
@00344   CHLPQ01    2.
@00346   CHLPQ02    1.
@00347   CHLPQ03    2.
@00349   CHLPcQ05    2.
@00351   CHLPcQ5A    2.
@00353   CHLPQ06    3.
@00356   CHLSQ01    2.
@00358   CHLSQ02    1.
@00359   CHLSQ03    2.
@00361   CHLScQ05    2.
@00363   CHLScQ5A    2.
@00365   CHLSQ06    3.
@00368   CCHPD01    1.
@00369   CCHSD01    1.
@00370   CCHPQ1A    1.
@00371   CCHPQ1B    1.
@00372   CCHPQ1C    1.
@00373   CCHPQ1D    1.
@00374   CCHPQ1E    1.
@00375   CCHPQ1F    1.
@00376   CCHPQ1G    1.
@00377   CCHPQ1H    1.
@00378   CCHPQ1I    1.
@00379   CCHPQ1J    1.
@00380   CCHPQ1K    1.
@00381   CCHPQ1L    1.
@00382   CCHPQ1M    1.
@00383   CCHPQ1N    1.
@00384   CCHPQ1O    1.
@00385   CCHPQ1U    1.
@00386   CCHSQ1A    1.
@00387   CCHSQ1B    1.
@00388   CCHSQ1C    1.
@00389   CCHSQ1D    1.
@00390   CCHSQ1E    1.
@00391   CCHSQ1F    1.
@00392   CCHSQ1G    1.
@00393   CCHSQ1H    1.
@00394   CCHSQ1I    1.
@00395   CCHSQ1J    1.
@00396   CCHSQ1K    1.
@00397   CCHSQ1L    1.
@00398   CCHSQ1M    1.
@00399   CCHSQ1N    1.
@00400   CCHSQ1O    1.
@00401   CCHSQ1U    1.
@00402   CRSPD01    1.
@00403   CRSSD01    1.
@00404   CRSPQ01A    1.
@00405   CRSPQ01B    1.
@00406   CRSPQ01C    1.
@00407   CRSPQ01D    1.
@00408   CRSPQ01E    1.
@00409   CRSSQ01A    1.
@00410   CRSSQ01B    1.
@00411   CRSSQ01C    1.
@00412   CRSSQ01D    1.
@00413   CRSSQ01E    1.
@00414   CHLMQ8    2.
@00416   CHLMQ9    2.
@00418   CHLMQ11    2.
@00420   CDPPQ12A    1.
@00421   CDPPQ12B    1.
@00422   CDPPQ12C    1.
@00423   CDPPQ12D    1.
@00424   CDPPQ12E    1.
@00425   CDPPQ12F    1.
@00426   CDPPQ12G    1.
@00427   CDPPQ12H    1.
@00428   CDPPQ12I    1.
@00429   CDPPQ12J    1.
@00430   CDPPQ12K    1.
@00431   CDPPQ12L    1.
@00432   CDPPS01    2.
@00434   CFNHQ01A    1.
@00435   CFNHQ01B    1.
@00436   CFNHQ01C    1.
@00437   CFNHQ01D    1.
@00438   CFNHQ01E    1.
@00439   CFNHQ01F    1.
@00440   CFNHQ01G    1.
@00441   CFNHQ01H    1.
@00442   CFNHQ01I    1.
@00443   CFNHQ01J    1.
@00444   CFNHQ01K    1.
@00445   CFNHQ01L    1.
@00446   CFNHQ01M    1.
@00447   CFNHQ02    2.
@00449   CFNHS01    2.
@00451   CSFHQ01    2.
@00453   CSFHQ02    2.
@00455   CSFHQ03    1.
@00456   CSFHcQ04    2.
@00458   CSFHQ06A    1.
@00459   CSFHQ06B    1.
@00460   CSFHQ06C    1.
@00461   CSFHQ06D    1.
@00462   CSFHQ06E    1.
@00463   CSFHS6    2.
@00465   CSPHQ01A    1.
@00466   CSPHQ01B    1.
@00467   CSPHQ01C    1.
@00468   CSPHQ01D    1.
@00469   CSPHQ01E    1.
@00470   CSPHQ01F    1.
@00471   CSPHS01    2.
@00473   CSDPD01    3.
@00476   CSDPD02    3.
@00479   CSDPD02B    1.
@00480   CSDPD03    2.
@00482   CSDPD04    2.
@00484   CSDPD05    2.
@00486   CSDPD05B    1.
@00487   CSDPD06    2.
@00489   CSDPD06B    1.
@00490   CSDSD01    3.
@00493   CSDSD02    3.
@00496   CSDSD02B    1.
@00497   CSDSD03    2.
@00499   CSDSD04    2.
@00501   CSDSD05    2.
@00503   CSDSD05B    1.
@00504   CSDSD06    2.
@00506   CSDSD06B    1.
@00507   CSDCD01    3.
@00510   CSDCD02    3.
@00513   CSDCD02B    1.
@00514   CSDCD03    2.
@00516   CSDCD04    2.
@00518   CSDCD05    2.
@00520   CSDCD05B    1.
@00521   CSDCD06    2.
@00523   CSDCD06B    1.
@00524   CSDPQ2AA    1.
@00525   CSDPQ2AB    1.
@00526   CSDPQ2AC    1.
@00527   CSDPQ2AD    1.
@00528   CSDPQ2B    1.
@00529   CSDSQ2AA    1.
@00530   CSDSQ2AB    1.
@00531   CSDSQ2AC    1.
@00532   CSDSQ2AD    1.
@00533   CSDSQ2B    1.
@00534   CSDCQ2AA    1.
@00535   CSDCQ2AB    1.
@00536   CSDCQ2AC    1.
@00537   CSDCQ2AD    1.
@00538   CSDCQ2B    1.
@00539   CHLCQ01    2.
@00541   CHLCQ02    2.
@00543   CHLCQ03B    4.2
@00547   CHLCQ04A    7.3
@00554   CHLCb4C1    5.3
@00559   CHLCQ05    2.
@00561   CHLCQ06    1.
@00562   CHLCQ07    1.
@00563   CHLCQ08    1.
@00564   CHLCQ09    1.
@00565   CHLCQ10    1.
@00566   CHLCQ11    1.
@00567   CHLCQ12    1.
@00568   CHLCQ13    1.
@00569   CHLCQ14    1.
@00570   CHLCQ15    1.
@00571   CHLCQ16    1.
@00572   CHLCQ17    1.
@00573   CHLCQ18    1.
@00574   CHLCQ19    1.
@00575   CHLCQ20    1.
@00576   CHLCQ21    1.
@00577   CHLCQ22    1.
@00578   CHLCQ23    1.
@00579   CHLCQ24    1.
@00580   CHLCQ25    1.
@00581   CHLCQ26    1.
@00582   CHLCQ27    1.
@00583   CHLCQ28    1.
@00584   CHLCQ29    1.
@00585   CHLCQ30    1.
@00586   CHLCQ31    2.
@00588   CHLCQ32    1.
@00589   CHLCQ33    2.
@00591   CHLCQ34    1.
@00592   CHLCQ35    1.
@00593   CHLCQ36    1.
@00594   CHLCQ37    1.
@00595   CHLCQ38    2.
@00597   CHLCQ39    2.
@00599   CHLCQ40    2.
@00601   CHLCQ41    2.
@00603   CHLCQ42    2.
@00605   CHLCQ43A    1.
@00606   CHLCQ43B    1.
@00607   CHLCQ43C    1.
@00608   CHLCQ44    1.
@00609   CHLCQ45A    1.
@00610   CHLCQ45B    1.
@00611   CHLCQ45C    1.
@00612   CHLCQ45D    1.
@00613   CHLCQ45E    1.
@00614   CHLCQ45F    1.
@00615   CHLCQ45G    1.
@00616   CHLCQ45H    1.
@00617   CHLCQ45I    1.
@00618   CHLCQ45J    1.
@00619   CHLCQ45L    1.
@00620   CHLCQ46    2.
@00622   CHLCQ47A    1.
@00623   CHLCQ47B    1.
@00624   CHLCQ48A    2.
@00626   CHLCQ48B    2.
@00628   CHLCQ48C    2.
@00630   CHLCQ48D    2.
@00632   CHLCQ48E    2.
@00634   CHLCQ48G    2.
@00636   CHLCQ48H    2.
@00638   CHLCQ48I    2.
@00640   CHLCQ49    1.
@00641   CHLCQ50    1.
@00642   CHLCQ51A    1.
@00643   CHLCQ51B    1.
@00644   CHLCQ51C    1.
@00645   CHLCQ51D    1.
@00646   CHLCQ51E    1.
@00647   CHLCQ52A    1.
@00648   CHLCQ52B    1.
@00649   CHLCQ52C    1.
@00650   CHLCQ52D    1.
@00651   CHLCQ52E    1.
@00652   CHLCQ52F    1.
@00653   CHLCQ52G    1.
@00654   CHLCQ52H    1.
@00655   CHLCQ52I    1.
@00656   CHLCQ52J    1.
@00657   CHLCQ52K    1.
@00658   CHLCQ52L    1.
@00659   CHLCQ52M    1.
@00660   CHLCQ52N    1.
@00661   CHLCQ52O    1.
@00662   CHLCD02    4.2
@00666   CHLCbD4C    5.3
@00671   CHLCbD4D    1.
@00672   CHLCbD45    1.
@00673   CHLCD51    1.
@00674   CMDCQ01A    1.
@00675   CMDCQ01B    1.
@00676   CMDCQ01C    1.
@00677   CMDCbQ2A    1.
@00678   CMDCbQ2B    1.
@00679   CMDCbQ2C    1.
@00680   CMDCbQ2D    1.
@00681   CMDCbQ2E    1.
@00682   CMDCQ03    1.
@00683   CMDCQ04    2.
@00685   CMDCQ05A    1.
@00686   CMDCQ05B    1.
@00687   CMDCQ05C    1.
@00688   CMDCQ06    2.
@00690   CMDCQ07    1.
@00691   CMDCQ08A    1.
@00692   CMDCQ08B    1.
@00693   CMDCQ08C    1.
@00694   CMDCQ09A    1.
@00695   CMDCQ09B    1.
@00696   CMDCQ09C    1.
@00697   CMDCQ09D    1.
@00698   CMDCQ10A    1.
@00699   CMDCQ10B    1.
@00700   CMDCQ10C    1.
@00701   CMDCQ10D    1.
@00702   CMDCQ12A    1.
@00703   CMDCQ12C    3.
@00706   CMDCQ13B    5.3
@00711   CMDCQ14B    2.
@00713   CMDCQ15    1.
@00714   CMDCQ16    1.
@00715   CMDCQ17    1.
@00716   CMDCQ18    1.
@00717   CMDCQ21A    1.
@00718   CMDCQ21B    1.
@00719   CMDCQ21C    1.
@00720   CMDCQ21D    1.
@00721   CMDCQ21E    1.
@00722   CMDCQ21F    3.
@00725   CMDCQ22    2.
@00727   CMDCQ23A    1.
@00728   CMDCQ23B    1.
@00729   CMDCQ23C    1.
@00730   CMDCQ23D    3.
@00733   CMDCQ23F    1.
@00734   CMDCQ24A    1.
@00735   CMDCQ24B    3.
@00738   CMDCQ25    1.
@00739   CMDCQ26    1.
@00740   CMDCQ27    2.
@00742   CMDCQ28A    1.
@00743   CMDCQ28B    1.
@00744   CMDCQ28C    1.
@00745   CMDCQ28D    1.
@00746   CMDCQ28E    1.
@00747   CMDCQ28F    1.
@00748   CMDCQ28G    1.
@00749   CMDCQ28H    1.
@00750   CMDCQ28I    1.
@00751   CMDCQ28J    1.
@00752   CMDCQ28K    1.
@00753   CMDCQ28L    1.
@00754   CMDCQ28M    1.
@00755   CMDCD01    1.
@00756   CMDCD02    2.
@00758   CMDCD03    2.
@00760   CMDCD04    2.
@00762   CMDCD05    2.
@00764   CMDCD06    3.
@00767   CMDCD07    1.
@00768   CMDCD08    1.
@00769   CMDCD09    1.
@00770   CMDCD10    1.
@00771   CMDCbQ29    1.
@00772   CWBCcQ1B    1.
@00773   CWBCcQ1C    1.
@00774   CWBCcQ02    1.
@00775   CWBCcQ2B    3.
@00778   CMDCbQ31    2.
@00780   CWBCcQ4A    1.
@00781   CWBCcQ4B    1.
@00782   CWBCcQ4C    1.
@00783   CTMCQ01    2.
@00785   CTMCQ05    2.
@00787   CTMCQ06    2.
@00789   CTMCQ07    2.
@00791   CTMCQ08    2.
@00793   CTMCQ09    2.
@00795   CTMCQ11    2.
@00797   CTMCQ12    2.
@00799   CTMCQ14    2.
@00801   CTMCQ17    2.
@00803   CTMCQ19    2.
@00805   CTMCQ20    2.
@00807   CTMCcQ25    2.
@00809   CTMCcQ26    2.
@00811   CTMCcQ27    2.
@00813   CTMCcQ29    2.
@00815   CTMCcQ30    2.
@00817   CTMCcQ31    2.
@00819   CTMCQ33    2.
@00821   CEDCbQ0    2.
@00823   CEDCcQ0A    2.
@00825   CEDCD01    2.
@00827   CEDCQ02    1.
@00828   CEDCQ03    1.
@00829   CEDCQ06    1.
@00830   CEDCD03    2.
@00832   CEDCQ09A    1.
@00833   CEDCc9AA    1.
@00834   CEDCQ09B    2.
@00836   CEDCc9BB    2.
@00838   CEDCQ10    2.
@00840   CEDCb11A    2.
@00842   CEDCQ11    2.
@00844   CEDCQ12A    1.
@00845   CEDCc12B    1.
@00846   CEDCc12C    1.
@00847   CEDCbQ13    2.
@00849   CEDCQ14A    2.
@00851   CEDCb14A    2.
@00853   CEDCQ14B    2.
@00855   CEDCQ14C    2.
@00857   CEDCb14C    2.
@00859   CEDCQ14D    2.
@00861   CEDCb14E    2.
@00863   CEDCc14F    2.
@00865   CEDCb14H    2.
@00867   CEDCQ15A    1.
@00868   CEDCQ15B    1.
@00869   CEDCb15C    1.
@00870   CEDCc16A    1.
@00871   CEDCc16B    1.
@00872   CEDCQ17    2.
@00874   CEDCQ18A    1.
@00875   CEDCQ18B    2.
@00877   CEDCc18C    2.
@00879   CEDCc18D    2.
@00881   CEDCQ19A    1.
@00882   CEDCQ19B    1.
@00883   CEDCQ19C    1.
@00884   CEDCQ19D    1.
@00885   CEDCc19E    1.
@00886   CEDCb21A    1.
@00887   CEDCb21B    1.
@00888   CEDCc21C    1.
@00889   CEDCb21E    1.
@00890   CEDCb21F    1.
@00891   CEDCc21G    1.
@00892   CEDCb21I    1.
@00893   CEDCb21J    1.
@00894   CEDCb21K    1.
@00895   CEDCbQ22    2.
@00897   CEDCbQ23    2.
@00899   CMACS01    2.
@00901   CMACS02    3.
@00904   CMACS03    3.
@00907   CRECS01    2.
@00909   CRECS02    3.
@00912   CPPCS01    3.
@00915   CPPCS02    3.
@00918   CPPCD01    3.
@00921   CPPCD02    1.
@00922   CPACQ01    2.
@00924   CPACQ02    2.
@00926   CPACQ03    2.
@00928   CPACQ04    2.
@00930   CPACQ05    2.
@00932   CPACQ06    1.
@00933   CPACQ07    1.
@00934   CPACQ08    1.
@00935   CPACQ09    2.
@00937   CPACQ10    2.
@00939   CPACQ11    2.
@00941   CPACQ12    2.
@00943   CPACQ13    2.
@00945   CPACQ14    2.
@00947   CPACQ15    2.
@00949   CPACS01    2.
@00951   CPACS02    2.
@00953   CPACS03    2.
@00955   CPACS04    2.
@00957   CLTCQ01    1.
@00958   CLTCQ02    2.
@00960   CLTCQ03    2.
@00962   CLTCQ04    2.
@00964   CLTCQ05    2.
@00966   CLTCQ06A    1.
@00967   CLTCQ06B    2.
@00969   CLTCcQ07    2.
@00971   CLTCQ08    2.
@00973   CLTCQ12    2.
@00975   CLTCQ13    2.
@00977   CLTCQ14    2.
@00979   CACCQ1    1.
@00980   CACCQ2AA    1.
@00981   CACCQ2AB    1.
@00982   CACCQ2AC    1.
@00983   CACCQ2AD    1.
@00984   CACCQ2AE    1.
@00985   CACCQ2AF    1.
@00986   CACCQ2AG    1.
@00987   CACCQ2B    2.
@00989   CACCQ3A    2.
@00991   CACCb3AA    2.
@00993   CACCQ3B    2.
@00995   CACCQ3C    2.
@00997   CACCQ3D    2.
@00999   CACCcQ4A    2.
@01001   CACCcQ4B    4.1
@01005   CACCbQ4C    2.
@01007   CACCQ5    1.
@01008   CACCQ6A    1.
@01009   CACCQ6B    1.
@01010   CACCQ6C    1.
@01011   CACCQ6D    1.
@01012   CACCQ6E    1.
@01013   CACCQ6F    1.
@01014   CACCQ7A    1.
@01015   CACCQ7B    2.
@01017   CACCQ8A    1.
@01018   CACCQ8B    2.
@01020   CACCS6    2.
@01022   CBECQ1    2.
@01024   CBECQ2    2.
@01026   CBECQ3    2.
@01028   CBECQ4    2.
@01030   CBECQ5    1.
@01031   CBECQ5A    2.
@01033   CBECQ6A    1.
@01034   CBECQ6B    1.
@01035   CBECQ6C    1.
@01036   CBECQ6D    1.
@01037   CBECQ6E    1.
@01038   CBECQ6E1    1.
@01039   CBECQ6F    1.
@01040   CBECQ6G    1.
@01041   CBECQ6H    1.
@01042   CBECQ6I    1.
@01043   CBECQ6J    1.
@01044   CBECQ6J1    1.
@01045   CBECQ6K    1.
@01046   CBECQ6L    1.
@01047   CBECQ6M    1.
@01048   CBECQ6N    1.
@01049   CBECQ6O    1.
@01050   CBECQ6P    1.
@01051   CBECQ6Q    1.
@01052   CBECQ6R    1.
@01053   CBECQ6R1    1.
@01054   CBECQ6S    1.
@01055   CBECQ6T    1.
@01056   CBECQ6T1    1.
@01057   CBECQ6U    1.
@01058   CBECQ6V    1.
@01059   CBECQ6W    1.
@01060   CBECQ6X    1.
@01061   CBECQ6Y    1.
@01062   CBECQ6Z    1.
@01063   CBECQ6Z1    1.
@01064   CBECQ6AA    1.
@01065   CBECQ6BB    1.
@01066   CBECQ6CC    1.
@01067   CBECQ6DD    1.
@01068   CBEQ6DD1    1.
@01069   CBECQ6EE    1.
@01070   CBECQ6FF    1.
@01071   CBECQ6GG    1.
@01072   CBECQ6HH    1.
@01073   CBECQ6II    1.
@01074   CBECQ6JJ    1.
@01075   CBECQ6LL    1.
@01076   CBEC6LL1    1.
@01077   CBECQ6MM    1.
@01078   CBECQ6NN    1.
@01079   CBECQ6OO    1.
@01080   CBECQ6PP    1.
@01081   CBEC6PP1    1.
@01082   CBECQ6QQ    1.
@01083   CBECQ6RR    1.
@01084   CBECQ6SS    1.
@01085   CBECQ6TT    1.
@01086   CBEC6TT1    1.
@01087   CBECc6UU    1.
@01088   CBECQ7A    1.
@01089   CBECQ7B    1.
@01090   CBECcQ7C    1.
@01091   CBECcQ7D    1.
@01092   CBECQ7E    1.
@01093   CBECQ7F    1.
@01094   CBECS01    2.
@01096   CBECS02    2.
@01098   CBECS03    2.
@01100   CBECS04    2.
@01102   CBECS05    2.
@01104   CBECS06    2.
@01106   CBECS07    2.
@01108   CBECS08    2.
@01110   CBECS09    2.
@01112   CBECS10    2.
@01114   CBECS11    2.
@01116   CMSCS01    2.
@01118   CMSCS02    3.
@01121   CMSCS03    3.
@01124   CMSCQ01    1.
@01125   CMSCQ02    1.
@01126   CMSCQ03    1.
@01127   CMSCQ04    1.
@01128   CMSCQ05    1.
@01129   CMSCQ06    1.
@01130   CMSCQ07    1.
@01131   CMSCQ08    1.
@01132   CMSCQ09    1.
@01133   CMSCQ10    1.
@01134   CMSCQ11    1.
@01135   CMSCQ12    1.
@01136   CMSCQ13    1.
@01137   CMSCQ14    1.
@01138   CMSCQ15    1.
@01139   CMSCQ16    1.
@01140   CMSCQ17    1.
@01141   CMSCQ18    1.
@01142   CMSCQ19    1.
@01143   CMSCQ20    1.
@01144   CMSCQ21    1.
@01145   CMSCQ22    1.
@01146   CMSCQ23    1.
@01147   CMSCQ24    1.
@01148   CMSCQ25    1.
@01149   CMSCQ26    1.
@01150   CMSCQ27    1.
@01151   CMSCQ28    1.
@01152   CMSCQ29    1.
@01153   CMSCQ30    1.
@01154   CMSCQ31    1.
@01155   CMSCQ32    1.
@01156   CMSCQ33    1.
@01157   CMSCQ34    1.
@01158   CMSCQ35    1.
@01159   CMSCQ36    1.
@01160   CMSCQ37    1.
@01161   CMSCQ38    1.
@01162   CMSCQ39    1.
@01163   CMSCQ40    1.
@01164   CMSCQ41    1.
@01165   CMSCQ42    1.
@01166   CMSCQ43    1.
@01167   CMSCQ44    1.
@01168   CMSCQ45    1.
@01169   CMSCQ46    1.
@01170   CMSCQ47    1.
@01171   CMSCQ48    1.
@01172   CRLCQ01    2.
@01174   CRLCQ02    2.
@01176   CRLCQ04    1.
@01177   CRLCQ06    2.
@01179   CRLCQ07    2.
@01181   CRLCQ08    2.
@01183   CRLCQ09    2.
@01185   CPRCQ01    2.
@01187   CPRCQ02    2.
@01189   CPRCQ03    2.
@01191   CPRCQ04    2.
@01193   CPRCQ05    2.
@01195   CPRCQ06    2.
@01197   CPRCQ07    2.
@01199   CPRCQ08    2.
@01201   CPRCQ09    2.
@01203   CPRCQ10    2.
@01205   CPRCQ11    2.
@01207   CPRCQ12    2.
@01209   CPRCQ13    2.
@01211   CPRCQ14    2.
@01213   CPRCQ15    2.
@01215   CPRCQ16    2.
@01217   CPRCQ17    2.
@01219   CPRCQ18    2.
@01221   CPRCQ19    2.
@01223   CPRCQ20    2.
@01225   CPRCQ21    2.
@01227   CPRCQ22    2.
@01229   CPRCQ23    2.
@01231   CPRCQ24    2.
@01233   CPRCQ25    2.
@01235   CPRCQ26A    1.
@01236   CPRCQ26B    1.
@01237   CPRCQ26C    1.
@01238   CPRCQ26D    1.
@01239   CPRCQ26E    1.
@01240   CPRCQ26F    1.
@01241   CPRCQ26G    1.
@01242   CPRCQ26H    1.
@01243   CPRCQ26I    1.
@01244   CPRCQ26J    1.
@01245   CPRCQ26K    1.
@01246   CPRCQ27    1.
@01247   CPRCQ28    1.
@01248   CRLCQ05    1.
@01249   CRLCQ03    2.
@01251   CPRCb30A    2.
@01253   CPRCb30B    2.
@01255   CPRCb30C    2.
@01257   CPRCb30D    2.
@01259   CPRCb30E    2.
@01261   CPRCb30F    2.
@01263   CPRCb30G    2.
@01265   CPRCb30H    2.
@01267   CPRCb30I    2.
@01269   CPRCb30J    2.
@01271   CPRCb31A    2.
@01273   CPRCb31B    2.
@01275   CPRCb31C    2.
@01277   CPRCb31D    2.
@01279   CPRCb31E    2.
@01281   CPRCb31F    2.
@01283   CPRCb31G    2.
@01285   CPRCb31H    2.
@01287   CPRCS01    2.
@01289   CPRCS02    2.
@01291   CPRCS03    2.
@01293   CPRCS04    2.
@01295   CPRCS05    2.
@01297   CPRCS06    2.
@01299   CPRCbS09    2.
@01301   CPRCbS10    2.
@01303   CCRCcQ1A    1.
@01304   CCRCQ1B    1.
@01305   CCRCQ1BA    3.
@01308   CCRCQ1BB    1.
@01309   CCRCQ1C    1.
@01310   CCRCQ1CA    3.
@01313   CCRCQ1CB    1.
@01314   CCRCQ1E    1.
@01315   CCRCQ1EA    3.
@01318   CCRCQ1F    1.
@01319   CCRCQ1FA    3.
@01322   CCRCQ1G    1.
@01323   CCRCQ1GA    3.
@01326   CCRCQ1GB    1.
@01327   CCRCQ1H    1.
@01328   CCRCQ1HA    2.
@01330   CCRCcQ1K    1.
@01331   CCRCc1KA    3.
@01334   CCRCcQ1J    1.
@01335   CCRCc1JA    3.
@01338   CCRCQ1D    1.
@01339   CCRCQ1DA    3.
@01342   CCRCcQ1I    1.
@01343   CCRCQ1IA    3.
@01346   CCRCcQ2A    2.
@01348   CCRCc2AA    2.
@01350   CCRCc2AB    2.
@01352   CCRCc2AC    2.
@01354   CCRCc2AD    1.
@01355   CCRCc2AE    1.
@01356   CCRCc2AF    1.
@01357   CCRCc2AG    1.
@01358   CCRCc2AH    1.
@01359   CCRCc2AI    1.
@01360   CCRCc2CA    2.
@01362   CCRCQ03    2.
@01364   CCRCQ04    2.
@01366   CCRCc5AA    2.
@01368   CCRCQ05A    1.
@01369   CCRCQ05B    1.
@01370   CCRCQ05C    1.
@01371   CCRCQ05D    1.
@01372   CCRCQ05E    1.
@01373   CCRCQ05F    1.
@01374   CCRCQ05G    1.
@01375   CCRCQ06    1.
@01376   CCRCQ07    2.
@01378   CCRCQ08A    1.
@01379   CCRCQ08B    1.
@01380   CCRCQ08C    1.
@01381   CCRCQ08D    1.
@01382   CCRCQ08E    1.
@01383   CCRCQ08F    1.
@01384   CCRCQ08G    1.
@01385   CCRCQ08H    1.
@01386   CCRCbQ8I    1.
@01387   CCRCbQ8J    1.
@01388   CCRCbQ8K    1.
@01389   CCRCcQ09    1.
@01390   CCRCD02    3.
@01393   CCRCD03    2.
@01395   CCRCD04    3.
@01398   CCRCD05    1.
@01399   CCRCD06    3.
@01402   CHLCbZQ3    1.
@01403   CHLCbZQ4    1.
@01404   CHLCbZQ8    1.
@01405   CHLCbZ13    1.
@01406   CHLCbZ43    1.
@01407   CEDCbZGD    1.
@01408   CCRCbZQ6    1.
@01409   CCRCbZQ7    1.
@01410   MEMCYCLE    1.
@01411   OUTFLAG    1.
@01412   SHAREFLG    1.
@01413   XSECFLG    1.
@01414   LONGFLG    1.
@01415   FIELDRUK   $12.
@01427   PERSRUK   $14.
@01441   CHILDID    6.
@01447   CIDHD01    7.
@01454   CWTCW01C    12.4
@01466   CWTCW01L    12.4
@01478   SHXSECWT    12.4
@01490   SHLONGWT    12.4
@01502   CDMHPC   $6.
@01508   CGEHbD04    2.
@01510   CGEHbD06    3.
@01513   CGEHbD07    8.
@01521   CINHD03A    5.
@01526   CINHD04A    5.
@01531   CINHD05A    2.
@01533   CINScD02    2.
@01535   CMMPQ04    2.
@01537   CMMSQ04    2.
@01539   CHLCc02A    5.2
@01544   CSDPD06A    2.
@01546   CSDSD06A    2.
@01548   CSDCD06A    2.;


LABEL CGEHD03  = "Province of residence";
LABEL CMMPQ01  = "AGE OF PMK";
LABEL CMMPQ02  = "GENDER OF PMK";
LABEL CMMPQ03A  = "YEAR OF BIRTH OF PMK";
LABEL CMMPQ03B  = "MONTH OF BIRTH OF PMK";
LABEL CMMPQ03C  = "DAY OF BIRTH OF PMK";
LABEL CMMSQ01  = "AGE OF SPOUSE/PARTNER OF PMK";
LABEL CMMSQ02  = "GENDER OF SPOUSE/PARTNER OF THE PMK";
LABEL CMMSQ03A  = "YEAR OF BIRTH - SPOUSE/PARTNER OF PMK";
LABEL CMMSQ03B  = "MONTH OF BIRTH - SPOUSE/PARTNER OF PMK";
LABEL CMMSQ03C  = "DAY OF BIRTH - SPOUSE/PARTNER OF PMK";
LABEL CMMCQ01  = "AGE OF CHILD";
LABEL CMMCbQ1A  = "ACTUAL AGE OF CHILD AT INTERVIEW";
LABEL CMMCdQ1B  = "ACTUAL AGE IN MONTHS";
LABEL CMMCQ02  = "GENDER OF CHILD";
LABEL CMMCQ03A  = "YEAR OF BIRTH OF CHILD";
LABEL CMMCQ03B  = "MONTH OF BIRTH OF CHILD";
LABEL CMMCQ03C  = "DAY OF BIRTH OF CHILD";
LABEL CDMCD01  = "Persons in economic family";
LABEL CDMHD02  = "Persons in the household(incl child)";
LABEL CDMCD03  = "Parent status - child lives with";
LABEL CDMCD04  = "Childs single parent status";
LABEL CDMCD05  = "Childs biological parent status";
LABEL CDMCD06  = "Relationship of the PMK to the child";
LABEL CDMPD06A  = "Spouse of PMK living in the household";
LABEL CDMCD06B  = "Relationship-spouse of PMK to child";
LABEL CDMCD06C  = "Parental-PMK status-child lives with";
LABEL CDMPD06D  = "Age group of PMK";
LABEL CDMSD06E  = "Age group of spouse of PMK";
LABEL CDMHD06F  = "Teenage status of PMK and spouse";
LABEL CDMHD07  = "Children aged 0-17 in the household";
LABEL CDMCD08  = "Siblings of the child in the household";
LABEL CDMCD09  = "Older siblings of the child in household";
LABEL CDMCD10  = "Younger siblings of child in household";
LABEL CDMCD11  = "Siblings same age as child in household";
LABEL CDMCD12  = "Children 0-17 who are not siblings";
LABEL CDMCD13  = "Persons 18+ (excluding parents)";
LABEL CDMCD14  = "Blended family status";
LABEL CDMCD15  = "Step family status";
LABEL CDMCD16  = "Intact family status";
LABEL CDMCD17  = "Type of step family";
LABEL CDMCD18  = "Years of age at birth of child";
LABEL CDMCD18B  = "Age group of mother at child-s birth";
LABEL CDMCD19  = "Years of age at birth of child";
LABEL CDMCD19B  = "Age group of father at child-s birth";
LABEL CDMCD20  = "Teenage status of parents at birth";
LABEL CDMCbD21  = "Change in child-s single parent status";
LABEL CDMCbD22  = "Does the PMK have a spouse?";
LABEL CDMCbD23  = "Change in number of persons in Household";
LABEL CDMCbD24  = "Blended family";
LABEL CDMCbD25  = "Step family";
LABEL CDMCbD26  = "Intact family";
LABEL CDMPbD27  = "PMK Change";
LABEL CDMSbD28  = "Spouse Change";
LABEL CHHHQ01  = "Is dwelling owned by its resident?";
LABEL CHHHQ02  = "Is this dwelling subsidized?";
LABEL CHHHQ02B  = "Is this dwelling in need of any repairs?";
LABEL CHHHQ03  = "How many bedrooms in dwelling?";
LABEL CHHHQ06  = "Type of dwelling";
LABEL CHHHD06B  = "Recoded type of dwelling";
LABEL CEDPQ05  = "Now attending school/college/university?";
LABEL CEDPQ06  = "Enrolled as full-time or part-time?";
LABEL CEDPcQ2A  = "Since last int. attended school/college?";
LABEL CEDPQ01  = "Years of school completed";
LABEL CEDPQ02  = "Has person graduated from high school?";
LABEL CEDPQ03  = "Has person gone to post-second. school?";
LABEL CEDPbQ3A  = "Since intv., gone to post-sec. school?";
LABEL CEDPQ04  = "Highest level of education attained";
LABEL CEDPcQ7A  = "How often use of public library?";
LABEL CEDPcQ7B  = "How often write letters/anything else?";
LABEL CEDPcQ7C  = "How often read newspapers/magazines?";
LABEL CEDPcQ7D  = "How often read books?";
LABEL CEDHcQ8A  = "Which materials do you have:newspapers?";
LABEL CEDHcQ8B  = "Which materials do you have:magazines?";
LABEL CEDHcQ8C  = "Which materials do you have:+25 books?";
LABEL CEDHcQ8D  = "Which materials do you have:encyclopedia";
LABEL CEDHcQ8E  = "Which materials do you have:dictionary?";
LABEL CEDPD01  = "Highest level of education obtained - 1";
LABEL CEDPD02  = "Highest level of schooling obtained - 2";
LABEL CEDPD04  = "Years of education";
LABEL CEDSQ05  = "Now attending school/college/university?";
LABEL CEDSQ06  = "Enrolled as full-time or part-time?";
LABEL CEDScQ2A  = "Since last intv, attend school/college?";
LABEL CEDSQ01  = "Years of school completed";
LABEL CEDSQ02  = "Has person graduated from high school?";
LABEL CEDSQ03  = "Has person gone to post-second. school?";
LABEL CEDSbQ3A  = "Since intv, gone to post-second. school?";
LABEL CEDSQ04  = "Highest level of education attained?";
LABEL CEDScQ7A  = "How often use of public library?";
LABEL CEDScQ7B  = "How often write letters/anything else?";
LABEL CEDScQ7C  = "How often read newspapers/magazines?";
LABEL CEDScQ7D  = "How often read books?";
LABEL CEDSD01  = "Highest level of education obtained - 1";
LABEL CEDSD02  = "Highest level of schooling obtained - 2";
LABEL CEDSD04  = "Years of education";
LABEL CLFPcD5A  = "NAICS Code for current job";
LABEL CLFPcD6A  = "SOC91 Code for current job";
LABEL CLFPD07  = "SIC for Current Job Grouped";
LABEL CLFPcD7A  = "NAICS for Current Job Grouped";
LABEL CLFPD08  = "SOC for Current Job Grouped";
LABEL CLFPcD8A  = "SOC91 for Current Job Grouped";
LABEL CLFPD09  = "Pineo socio-economic classification";
LABEL CLFPD25  = "Current Working Status";
LABEL CLFPD34  = "Weeks did not work";
LABEL CLFPbD38  = "Work Status for the year";
LABEL CLFPD51  = "Current work/study situation";
LABEL CLFScD5A  = "NAICS Code for current job";
LABEL CLFScD6A  = "SOC91 Code for current job";
LABEL CLFSD07  = "SIC for Current Job Grouped";
LABEL CLFScD7A  = "NAICS for Current Job Grouped";
LABEL CLFSD08  = "SOC for Current Job Grouped";
LABEL CLFScD8A  = "SOC91 for Current Job Grouped";
LABEL CLFSD09  = "Pineo socio-economic classification";
LABEL CLFSD25  = "Current Working Status";
LABEL CLFSD34  = "Weeks did not work";
LABEL CLFSbD38  = "Work Status for the year";
LABEL CLFSD51  = "Current work/study situation";
LABEL CLFHD49B  = "Current work/study situation-PMK & spouse";
LABEL CLFHD50  = "Amount worked by PMK & spouse";
LABEL CLFPQ01  = "What is your/his/her main activity?";
LABEL CLFPQ02  = "Have you/he/she worked in past 12 mos?";
LABEL CLFPcQ3A  = "How many jobs currently hold?";
LABEL CLFPbQ03  = "How many weeks worked?";
LABEL CLFPbQ04  = "Hours per week worked?";
LABEL CLFPbQ5A  = "Regular daytime schedule or shift?";
LABEL CLFPbQ5B  = " Regular evening shift?";
LABEL CLFPbQ5C  = "Regular night shift?";
LABEL CLFPbQ5D  = "Rotating shift(day to evening to night)?";
LABEL CLFPbQ5E  = "Split shift?";
LABEL CLFPbQ5F  = "On call?";
LABEL CLFPbQ5G  = "Irregular schedule?";
LABEL CLFPbQ5H  = "Other?";
LABEL CLFPbQ06  = "Does/Did you/he/she work weekends?";
LABEL CLFPcQ6A  = "Paid/unpaid maternity or parental leave?";
LABEL CLFPcQ6B  = "Paid maternity or parental leave?";
LABEL CLFPcQ6C  = "No. weeks unpaid matern./parental leave?";
LABEL CLFPbQ13  = "Work for others, or self employed?";
LABEL CLFPb14A  = "Hours per week you are paid for?";
LABEL CLFPb14B  = "Receive tips, commissions, bonuses?";
LABEL CLFPb14C  = "Including tips,usual wages before taxes?";
LABEL CLFP14CC  = "Usual wages or salary before taxes?";
LABEL CLFPb14D  = "Salary per?";
LABEL CLFPb15A  = "Weeks without work and looking for work?";
LABEL CLFPbQ16  = "Weeks looking for work in one stretch?";
LABEL CLFPb17A  = "Reason not currently working?";
LABEL CLFPb17B  = "When not working, what was main reason?";
LABEL CLFSQ01  = "What is your/his/her main activity?";
LABEL CLFSQ02  = "Have you/he/she worked in past 12 mos?";
LABEL CLFScQ3A  = "How many jobs currently hold?";
LABEL CLFSbQ03  = "How many weeks worked?";
LABEL CLFSbQ04  = "Hours per week worked?";
LABEL CLFSbQ5A  = "Regular daytime schedule or shift?";
LABEL CLFSbQ5B  = " Regular evening shift?";
LABEL CLFSbQ5C  = "Regular night shift?";
LABEL CLFSbQ5D  = "Rotating shift(day to evening to night)?";
LABEL CLFSbQ5E  = "Split shift?";
LABEL CLFSbQ5F  = "On call?";
LABEL CLFSbQ5G  = "Irregular schedule?";
LABEL CLFSbQ5H  = "Other?";
LABEL CLFSbQ06  = "Does/Did you/he/she work weekends?";
LABEL CLFScQ6A  = "Paid/unpaid matern. or parental leave?";
LABEL CLFScQ6B  = "Paid maternity or parental leave?";
LABEL CLFScQ6C  = "No. weeks unpaid matern./parental leave?";
LABEL CLFSbQ13  = "Work for others, or self employed?";
LABEL CLFSb14A  = "Hours per week you are paid for?";
LABEL CLFSb14B  = "Receive tips, commissions, bonuses?";
LABEL CLFSb14C  = "Including tips,usual wages before taxes?";
LABEL CLFS14CC  = "Usual wages or salary before taxes?";
LABEL CLFSb14D  = "Salary per?";
LABEL CLFSb15A  = "Weeks without work and looking for work?";
LABEL CLFSbQ16  = "Weeks looking for work in one stretch?";
LABEL CLFSb17A  = "Reason not currently working?";
LABEL CLFSb17B  = "When not working, what was main reason?";
LABEL CINHD01A  = "Recoded household income";
LABEL CINHD01B  = "Recoded household income";
LABEL CINPD02  = "Recoded Income of PMK";
LABEL CINHD07  = "Income adequacy";
LABEL CINHD08  = "Socio-economic status - Cross Sectional";
LABEL CINHbD8L  = "Socio-economic status - Longitudinal";
LABEL CHLPQ01  = "In general, health is:";
LABEL CHLPQ02  = "Smokes cigarettes?";
LABEL CHLPQ03  = "Number of CIGARETTES";
LABEL CHLPcQ05  = "How often drank alcohol?";
LABEL CHLPcQ5A  = "Average number of alcholic beverages?";
LABEL CHLPQ06  = "TIMES drank 5 or more?";
LABEL CHLSQ01  = "In general, health is:";
LABEL CHLSQ02  = "Smokes cigarettes?";
LABEL CHLSQ03  = "Number of CIGARETTES";
LABEL CHLScQ05  = "How often drank alcohol?";
LABEL CHLScQ5A  = "Average number of alcholic beverages?";
LABEL CHLSQ06  = "TIMES drank 5 or more";
LABEL CCHPD01  = "Presence of Chronic Condition (PMK)";
LABEL CCHSD01  = "Presence of Chronic Condition (Spouse)";
LABEL CCHPQ1A  = "Do you have food allergies?";
LABEL CCHPQ1B  = "Do you have other allergies?";
LABEL CCHPQ1C  = "Do you have asthma?";
LABEL CCHPQ1D  = "Do you have arthritis or rheumatism?";
LABEL CCHPQ1E  = "Do you have back problems?";
LABEL CCHPQ1F  = "Do you have high blood pressure?";
LABEL CCHPQ1G  = "Do you have migraine headaches?";
LABEL CCHPQ1H  = "Do you have bronchitis or emphysema?";
LABEL CCHPQ1I  = "Do you have sinusitis?";
LABEL CCHPQ1J  = "Do you have diabetes?";
LABEL CCHPQ1K  = "Do you have epilepsy?";
LABEL CCHPQ1L  = "Do you have heart disease?";
LABEL CCHPQ1M  = "Do you have cancer?";
LABEL CCHPQ1N  = "Do you have stomach ulcers?";
LABEL CCHPQ1O  = "Do you have effects of stroke?";
LABEL CCHPQ1U  = "Do you have any other?";
LABEL CCHSQ1A  = "Do you have food allergies?";
LABEL CCHSQ1B  = "Do you have other allergies?";
LABEL CCHSQ1C  = "Do you have asthma?";
LABEL CCHSQ1D  = "Do you have arthritis or rheumatism?";
LABEL CCHSQ1E  = "Do you have back problems?";
LABEL CCHSQ1F  = "Do you have high blood pressure?";
LABEL CCHSQ1G  = "Do you have migraine headaches?";
LABEL CCHSQ1H  = "Do you have bronchitis or emphysema?";
LABEL CCHSQ1I  = "Do you have sinusitis?";
LABEL CCHSQ1J  = "Do you have diabetes?";
LABEL CCHSQ1K  = "Do you have epilepsy?";
LABEL CCHSQ1L  = "Do you have heart disease?";
LABEL CCHSQ1M  = "Do you have cancer?";
LABEL CCHSQ1N  = "Do you have stomach ulcers?";
LABEL CCHSQ1O  = "Do you have effects of stroke?";
LABEL CCHSQ1U  = "Do you have any other?";
LABEL CRSPD01  = "Presence of Activity Restriction (PMK)";
LABEL CRSSD01  = "Presence Activity Restriction (Spouse)";
LABEL CRSPQ01A  = "Is he/she limited in activity at home?";
LABEL CRSPQ01B  = "Is he/she limited in activity at school?";
LABEL CRSPQ01C  = "Is he/she limited in activity at work?";
LABEL CRSPQ01D  = "Is he/she limited in other activities?";
LABEL CRSPQ01E  = "Is he/she limited in caring for children";
LABEL CRSSQ01A  = "Is he/she limited in activity at home?";
LABEL CRSSQ01B  = "Is he/she limited in activity at school?";
LABEL CRSSQ01C  = "Is he/she limited in activity at work?";
LABEL CRSSQ01D  = "Is he/she limited in other activities?";
LABEL CRSSQ01E  = "Is he/she limited in caring for children";
LABEL CHLMQ8  = "TIMES been pregnant?";
LABEL CHLMQ9  = "Number of BABIES?";
LABEL CHLMQ11  = "Age had first baby-YEARS?";
LABEL CDPPQ12A  = "IN PAST WEEK, APPETITE WAS POOR?";
LABEL CDPPQ12B  = "IN PAST WEEK, COULD NOT SHAKE BLUES?";
LABEL CDPPQ12C  = "IN PAST WEEK, WAS DISTRACTED?";
LABEL CDPPQ12D  = "IN PAST WEEK, FELT DEPRESSED?";
LABEL CDPPQ12E  = "IN PAST WEEK, EVERYTHING WAS AN EFFORT?";
LABEL CDPPQ12F  = "IN PAST WEEK, FELT HOPEFUL ABOUT FUTURE?";
LABEL CDPPQ12G  = "IN PAST WEEK, SLEEP WAS RESTLESS?";
LABEL CDPPQ12H  = "IN PAST WEEK, WAS HAPPY?";
LABEL CDPPQ12I  = "IN PAST WEEK, FELT LONELY?";
LABEL CDPPQ12J  = "IN PAST WEEK, ENJ0YED LIFE?";
LABEL CDPPQ12K  = "IN PAST WEEK, HAD CRYING SPELLS?";
LABEL CDPPQ12L  = "IN PAST WEEK, FELT DISLIKED?";
LABEL CDPPS01  = "DEPRESSION SCORE";
LABEL CFNHQ01A  = "Family misunderstands each other";
LABEL CFNHQ01B  = "Can turn to each other for support";
LABEL CFNHQ01C  = "Cannot talk to each other about sadness";
LABEL CFNHQ01D  = "Family members accepted as they are";
LABEL CFNHQ01E  = "Avoid discussing fears or concerns";
LABEL CFNHQ01F  = "Express feelings to each other";
LABEL CFNHQ01G  = "Lots of bad feelings in family";
LABEL CFNHQ01H  = "Feel accepted for what they are";
LABEL CFNHQ01I  = "Making decisions a problem for family";
LABEL CFNHQ01J  = "Able to make decisions/solve problems";
LABEL CFNHQ01K  = "Do not get along well together";
LABEL CFNHQ01L  = "Confide in each other";
LABEL CFNHQ01M  = "Drinking a source of tension in family";
LABEL CFNHQ02  = "Respondent-s relationship with partner";
LABEL CFNHS01  = "FAMILY FUNCTIONING SCORE";
LABEL CSFHQ01  = "No. of years lived at this address?";
LABEL CSFHQ02  = "How do you feel about the neighbourhood?";
LABEL CSFHQ03  = "Are you involved in volunteer work?";
LABEL CSFHcQ04  = "Attended religious services/past 12 mo.";
LABEL CSFHQ06A  = "Neighbours deal with problems together.";
LABEL CSFHQ06B  = "There are adults for kids to look up to.";
LABEL CSFHQ06C  = "People are willing to help each other.";
LABEL CSFHQ06D  = "Adults watch out that children are safe.";
LABEL CSFHQ06E  = "I-m away, neighbours watch for trouble.";
LABEL CSFHS6  = "Neighbours Score";
LABEL CSPHQ01A  = "If problem, no one would help me.";
LABEL CSPHQ01B  = "Family/friends help me feel safe/happy.";
LABEL CSPHQ01C  = "Someone I would turn to for advice.";
LABEL CSPHQ01D  = "No one to talk to about problems.";
LABEL CSPHQ01E  = "Lacks feeling of closeness with another.";
LABEL CSPHQ01F  = "I can count on people in an emergency.";
LABEL CSPHS01  = "SOCIAL SUPPORT SCORE";
LABEL CSDPD01  = "Age at time of immigration";
LABEL CSDPD02  = "Number of years since immigrating";
LABEL CSDPD02B  = "Years since first immigrating - grouped";
LABEL CSDPD03  = "Immigration and official language status";
LABEL CSDPD04  = "Recoded Place of birth";
LABEL CSDPD05  = "Language able to conduct a conversation";
LABEL CSDPD05B  = "Language able to conduct a conversation";
LABEL CSDPD06  = "Language first learned at home";
LABEL CSDPD06B  = "Language first learned at home";
LABEL CSDSD01  = "Age at time of immigration";
LABEL CSDSD02  = "Number of years since immigrating";
LABEL CSDSD02B  = "Years since first immigrating - grouped";
LABEL CSDSD03  = "Immigration and official language status";
LABEL CSDSD04  = "Recoded Place of birth";
LABEL CSDSD05  = "Language able to conduct conversation";
LABEL CSDSD05B  = "Language able to conduct conversation";
LABEL CSDSD06  = "Language first learned at home";
LABEL CSDSD06B  = "Language first learned at home";
LABEL CSDCD01  = "Age at time of immigration";
LABEL CSDCD02  = "Number of years since immigrating";
LABEL CSDCD02B  = "Years since first immigrating - grouped";
LABEL CSDCD03  = "Immigration and official language status";
LABEL CSDCD04  = "Recoded Place of birth";
LABEL CSDCD05  = "Language able to conduct conversation";
LABEL CSDCD05B  = "Language able to conduct conversation";
LABEL CSDCD06  = "Language first learned at home";
LABEL CSDCD06B  = "Language first learned at home";
LABEL CSDPQ2AA  = "CANADIAN CITIZEN BY BIRTH";
LABEL CSDPQ2AB  = "CANADIAN BY NATURALIZATION";
LABEL CSDPQ2AC  = "CITIZEN OF COUNTRY OF BIRTH?";
LABEL CSDPQ2AD  = "CITIZEN OF COUNTRY OF BIRTH?";
LABEL CSDPQ2B  = "Has person ever been a landed immigrant?";
LABEL CSDSQ2AA  = "CANADIAN CITIZEN BY BIRTH";
LABEL CSDSQ2AB  = "CANADIAN BY NATURALIZATION";
LABEL CSDSQ2AC  = "CITIZEN OF COUNTRY OF BIRTH";
LABEL CSDSQ2AD  = "CITIZEN OTHER THAN COUNTRY OF BIRTH";
LABEL CSDSQ2B  = "Has person ever been a landed immigrant?";
LABEL CSDCQ2AA  = "CANADIAN CITIZEN BY BIRTH";
LABEL CSDCQ2AB  = "CANADIAN CITIZEN BY NATURALIZATION";
LABEL CSDCQ2AC  = "CITIZEN-SAME COUNTRY AS COUNTRY OF BIRTH";
LABEL CSDCQ2AD  = "CITIZEN - OTHER THAN COUNTRY OF BIRTH";
LABEL CSDCQ2B  = "Has person ever been a landed immigrant?";
LABEL CHLCQ01  = "Would you say child-s health is:";
LABEL CHLCQ02  = "How often has child been in good health?";
LABEL CHLCQ03B  = "Child-s height in m and cm";
LABEL CHLCQ04A  = "Weight in kilograms & grams";
LABEL CHLCb4C1  = "Birth weight in kg & g";
LABEL CHLCQ05  = "How active is child compared to others?";
LABEL CHLCQ06  = "Can child read newsprint w/o glasses?";
LABEL CHLCQ07  = "Can child read newsprint with glasses?";
LABEL CHLCQ08  = "Can child see at all?";
LABEL CHLCQ09  = "Can child see across street w/o glasses?";
LABEL CHLCQ10  = "Child sees across street with glasses?";
LABEL CHLCQ11  = "Can child hear w/o hearing aid?";
LABEL CHLCQ12  = "Can child hear with hearing aid?";
LABEL CHLCQ13  = "Can child hear?";
LABEL CHLCQ14  = "Hear someone in quiet room w/o aid?";
LABEL CHLCQ15  = "Hear someone in quiet room with aid?";
LABEL CHLCQ16  = "Is child understood in own language?";
LABEL CHLCQ17  = "Is child understood partially?";
LABEL CHLCQ18  = "Understood completely by those he knows?";
LABEL CHLCQ19  = "Understood partially by those he knows?";
LABEL CHLCQ20  = "Can child walk without mech. support?";
LABEL CHLCQ21  = "Can child walk at all?";
LABEL CHLCQ22  = "Requires mech. support to walk?";
LABEL CHLCQ23  = "Does child require help to walk?";
LABEL CHLCQ24  = "Does child require a wheelchair?";
LABEL CHLCQ25  = "When does child use a wheelchair?";
LABEL CHLCQ26  = "Does child need help with wheelchair?";
LABEL CHLCQ27  = "Can child grasp/handle small objects?";
LABEL CHLCQ28  = "Child needs help with hands/fingers?";
LABEL CHLCQ29  = "Does child need help with:";
LABEL CHLCQ30  = "Does child need special equipment?";
LABEL CHLCQ31  = "Is child usually:";
LABEL CHLCQ32  = "How well can child remember things?";
LABEL CHLCQ33  = "How is child-s ability to think?";
LABEL CHLCQ34  = "Is child often free of pain/discomfort?";
LABEL CHLCQ35  = "How intense is child-s pain/discomfort?";
LABEL CHLCQ36  = "How many activities does pain prevent?";
LABEL CHLCQ37  = "Was child injured in past 12 months?";
LABEL CHLCQ38  = "TIMES injured";
LABEL CHLCQ39  = "What type of serious injury was it?";
LABEL CHLCQ40  = "What part of child-s body was injured?";
LABEL CHLCQ41  = "What was the cause of the injury?";
LABEL CHLCQ42  = "Where did the injury occur?";
LABEL CHLCQ43A  = "Has child ever had asthma?";
LABEL CHLCQ43B  = "Is child limited in normal activity?";
LABEL CHLCQ43C  = "Has child been asthmatic in last 12 mos.";
LABEL CHLCQ44  = "Has child had wheezing or whistling?";
LABEL CHLCQ45A  = "Does child have ALLERGIES?";
LABEL CHLCQ45B  = "Does child have BRONCHITIS?";
LABEL CHLCQ45C  = "Does child have HEART CONDITION?";
LABEL CHLCQ45D  = "Does child have EPILEPSY?";
LABEL CHLCQ45E  = "Does child have CEREBRAL PALSY?";
LABEL CHLCQ45F  = "Does child have KIDNEY DISEASE?";
LABEL CHLCQ45G  = "Does child have MENTAL HANDICAP?";
LABEL CHLCQ45H  = "Does child have LEARNING DISABILITY?";
LABEL CHLCQ45I  = "Does child have EMOTIONAL PROBLEMS?";
LABEL CHLCQ45J  = "Does child have OTHER CONDITION?";
LABEL CHLCQ45L  = "Is child limited in normal activity?";
LABEL CHLCQ46  = "How often are nose/throat infections?";
LABEL CHLCQ47A  = "Child had ear infection since birth?";
LABEL CHLCQ47B  = "How many times?";
LABEL CHLCQ48A  = "TIMES SEEN GENERAL PRACTIONER";
LABEL CHLCQ48B  = "TIMES SEEN A PEDIATRICIAN";
LABEL CHLCQ48C  = "TIMES SEEN OTHER MEDICAL DOCTOR";
LABEL CHLCQ48D  = "TIMES SEEN A PUBLIC HEALTH NURSE";
LABEL CHLCQ48E  = "TIMES SEEN A DENTIST/ORTHODONTIST";
LABEL CHLCQ48G  = "TIMES SEEN A PSYCHIATRIST/PSYCH";
LABEL CHLCQ48H  = "TIMES SEEN A CHILD WELFARE WORKER";
LABEL CHLCQ48I  = "TIMES SEEN OTHER TRAINED PROFESSIONAL";
LABEL CHLCQ49  = "Has child stayed in hospital overnight";
LABEL CHLCQ50  = "Reason for overnight hospital stay?";
LABEL CHLCQ51A  = "Does child take inhalants?";
LABEL CHLCQ51B  = "Does child take Ritalin?";
LABEL CHLCQ51C  = "Is child on tranquillizers or nerve pill";
LABEL CHLCQ51D  = "Anti-convulsants, epileptic pills?";
LABEL CHLCQ51E  = "Does child take any other medication?";
LABEL CHLCQ52A  = "Has child had any worry or unhappiness?";
LABEL CHLCQ52B  = "Worry due to DEATH OF PARENTS?";
LABEL CHLCQ52C  = "Worry due to DEATH IN FAMILY?";
LABEL CHLCQ52D  = "Worry due to DIVORCE?";
LABEL CHLCQ52E  = "Worry due to MOVE?";
LABEL CHLCQ52F  = "Worry due to STAY IN HOSPITAL?";
LABEL CHLCQ52G  = "Worry due to STAY IN FOSTER HOME?";
LABEL CHLCQ52H  = "Worry due to OTHER SEPARATION?";
LABEL CHLCQ52I  = "Worry due to ILLNESS/INJURY OF CHILD?";
LABEL CHLCQ52J  = "Worry due to ILLNESS OF FAMILY MEMBER?";
LABEL CHLCQ52K  = "Worry due to ABUSE/FEAR OF ABUSE?";
LABEL CHLCQ52L  = "Worry due to CHANGE IN H/H MEMBER?";
LABEL CHLCQ52M  = "Worry due to ALCOHOLISM/MENTAL HEALTH?";
LABEL CHLCQ52N  = "Worry due to CONFLICT BETWEEN PARENTS?";
LABEL CHLCQ52O  = "Worry due to OTHER FACTORS?";
LABEL CHLCD02  = "Health Utility Index";
LABEL CHLCbD4C  = "Birth Weight in KG and Grams?";
LABEL CHLCbD4D  = "Born before or after due date?";
LABEL CHLCbD45  = "Presence of Chronic Condition (Child)";
LABEL CHLCD51  = "USE PRESCRIPTION MEDICATION REGULARLY";
LABEL CMDCQ01A  = "Pregnancy diabetes?";
LABEL CMDCQ01B  = "High blood pressure?";
LABEL CMDCQ01C  = "Other physical problems?";
LABEL CMDCbQ2A  = "Pre-natal care from  doctor";
LABEL CMDCbQ2B  = "Pre-natal care from  nurse";
LABEL CMDCbQ2C  = "Pre-natal care from  midwife";
LABEL CMDCbQ2D  = "Pre-natal care from other";
LABEL CMDCbQ2E  = "Pre-natal care from nobody";
LABEL CMDCQ03  = "Smoked during pregnancy with child?";
LABEL CMDCQ04  = "Cigarettes per day during pregnancy";
LABEL CMDCQ05A  = "Smoked during first three months";
LABEL CMDCQ05B  = "Smoked during second three months";
LABEL CMDCQ05C  = "Smoked during third three months";
LABEL CMDCQ06  = "Consumed alcohol during pregnancy?";
LABEL CMDCQ07  = "How many drinks usually had";
LABEL CMDCQ08A  = "DRANK DURING FIRST 3 MONTHS";
LABEL CMDCQ08B  = "DRANK  DURING SECOND 3 MONTHS";
LABEL CMDCQ08C  = "DRANK DURING THIRD 3 MONTHS";
LABEL CMDCQ09A  = "Take any prescription medications?";
LABEL CMDCQ09B  = "TOOK PRESCRIPTIONS DURING FIRST 3 MONTHS";
LABEL CMDCQ09C  = "TOOK PRESCRIPTIONS DURING 2ND 3 MONTHS";
LABEL CMDCQ09D  = "TOOK PRESCRIPTIONS DURING THIRD 3 MONTHS";
LABEL CMDCQ10A  = "Over-the-counter drugs during pregnancy";
LABEL CMDCQ10B  = "OVER-COUNTER DRUGS - FIRST 3 MONTHS";
LABEL CMDCQ10C  = "OVER-COUNTER DRUGS - SECOND 3 MONTHS";
LABEL CMDCQ10D  = "OVER-COUNTER DRUGS - THIRD 3 MONTHS";
LABEL CMDCQ12A  = "Child born before or after the due date?";
LABEL CMDCQ12C  = "NUMBER OF DAYS";
LABEL CMDCQ13B  = "BIRTH WEIGHT IN KILOGRAMS & GRAMS";
LABEL CMDCQ14B  = "BIRTH LENGTH IN CENTIMETRES";
LABEL CMDCQ15  = "Single birth or twins, or triplets";
LABEL CMDCQ16  = "Delivery vaginal or caesarian?";
LABEL CMDCQ17  = "Was child born head first?";
LABEL CMDCQ18  = "Were birthing aids used?";
LABEL CMDCQ21A  = "Did child receive special medical care?";
LABEL CMDCQ21B  = "WAS INTENSIVE CARE RECEIVED?";
LABEL CMDCQ21C  = "WAS VENTILATION/OXYGEN RECEIVED?";
LABEL CMDCQ21D  = "TRANSFERRED TO SPECIAL HOSPITAL?";
LABEL CMDCQ21E  = "OTHER SPECIAL MEDICAL CARE";
LABEL CMDCQ21F  = "Total days of specialized care";
LABEL CMDCQ22  = "Child-s health at birth was";
LABEL CMDCQ23A  = "Mother suffered postpartum haemorrhage?";
LABEL CMDCQ23B  = "Mother suffered postpartum infection?";
LABEL CMDCQ23C  = "Mother suffered postpartum depression?";
LABEL CMDCQ23D  = "Enter number of days";
LABEL CMDCQ23F  = "Mother suffered postpartum hypertension?";
LABEL CMDCQ24A  = "Mother hospitalized following birth";
LABEL CMDCQ24B  = "For how many days?";
LABEL CMDCQ25  = "Mother currently breast-feeding child?";
LABEL CMDCQ26  = "Did mother% breast-feed child?";
LABEL CMDCQ27  = "Breast-fed for how long?";
LABEL CMDCQ28A  = "STOPPED BREAST-FEEDING - NOT ENOUGH MILK";
LABEL CMDCQ28B  = "STOPPED BREAST-FEEDING - INCONVENIENT";
LABEL CMDCQ28C  = "STOPPED BREAST-FEEDING - DIFFICULTY";
LABEL CMDCQ28D  = "STOPPED BREAST-FEEDING - SORE/ENGORGED";
LABEL CMDCQ28E  = "STOPPED BREAST-FEEDING - MOTHER ILL";
LABEL CMDCQ28F  = "STOPPED BREAST-FEEDING - PLANNED";
LABEL CMDCQ28G  = "STOPPED BREAST-FEEDING - WEANED";
LABEL CMDCQ28H  = "STOPPED BREAST-FEEDING-DOCTOR-S ADVICE";
LABEL CMDCQ28I  = "STOPPED BREAST-FEEDING - WORK/SCHOOL";
LABEL CMDCQ28J  = "STOPPED BREAST-FEEDING - PARTNERS WISH";
LABEL CMDCQ28K  = "STOPPED BREAST-FEEDING-PREFERRED FORMULA";
LABEL CMDCQ28L  = "STOPPED BREAST-FEEDING -TO DRINK ALCOHOL";
LABEL CMDCQ28M  = "STOPPED BREAST-FEEDING - OTHER REASON";
LABEL CMDCD01  = "PRENATAL PROBLEMS";
LABEL CMDCD02  = "Mother smoked during pregnancy";
LABEL CMDCD03  = "Mother drank during pregnancy";
LABEL CMDCD04  = "Took medication during pregnancy";
LABEL CMDCD05  = "Over-the-counter drugs during pregnancy";
LABEL CMDCD06  = "Gestation age of child in days";
LABEL CMDCD07  = "Pre-maturity";
LABEL CMDCD08  = "Birth Weight";
LABEL CMDCD09  = "Post-partum depression";
LABEL CMDCD10  = "POST-PARTUM PROBLEMS";
LABEL CMDCbQ29  = "Worked since childs birth?";
LABEL CWBCcQ1B  = "Work btwn childs birth/started school?";
LABEL CWBCcQ1C  = "Work btwn childs birth/6 years old?";
LABEL CWBCcQ02  = "How old child when mom working";
LABEL CWBCcQ2B  = "Enter months old";
LABEL CMDCbQ31  = "# of hours/week working after birth?";
LABEL CWBCcQ4A  = "Worked continuously?";
LABEL CWBCcQ4B  = "Work continuously btwn work/child school";
LABEL CWBCcQ4C  = "Work continuously btwn work/child 6yrs?";
LABEL CTMCQ01  = "Easy/difficult to calm/soothe child";
LABEL CTMCQ05  = "Times child gets fussy and irritable";
LABEL CTMCQ06  = "How much child cries, fusses or whines?";
LABEL CTMCQ07  = "How easily does child get upset";
LABEL CTMCQ08  = "How vigorous child cries, fusses, whines";
LABEL CTMCQ09  = "Child reacts to dressing/hair washing";
LABEL CTMCQ11  = "Child smiles, makes happy sounds, laughs";
LABEL CTMCQ12  = "What kind of mood is child generally in?";
LABEL CTMCQ14  = "How much child wants to be held/cuddled";
LABEL CTMCQ17  = "How changeable is mood of child?";
LABEL CTMCQ19  = "Requires attention other than caregiving";
LABEL CTMCQ20  = "When alone, plays well by self";
LABEL CTMCcQ25  = "How child responds to a new person";
LABEL CTMCcQ26  = "How child responds to a new place";
LABEL CTMCcQ27  = "How child adapts to new things";
LABEL CTMCcQ29  = "Child persits in play when told no";
LABEL CTMCcQ30  = "Does child continue when told no";
LABEL CTMCcQ31  = "Child upset when removed from something?";
LABEL CTMCQ33  = "Overall degree of difficulty";
LABEL CEDCbQ0  = "Type of school currently in?";
LABEL CEDCcQ0A  = "In which province is school?";
LABEL CEDCD01  = "SCHOOL GRADE(NATIONAL LEVEL)CHILD IN";
LABEL CEDCQ02  = "Did child attend junior kindergarten?";
LABEL CEDCQ03  = "Did child attend kindergarten/primary?";
LABEL CEDCQ06  = "Child repeated a grade at school?";
LABEL CEDCD03  = "SCHOOL GRADE(NATIONAL LEVEL) REPEATED";
LABEL CEDCQ09A  = "Has child ever changed schools?";
LABEL CEDCc9AA  = "Changed schools other than progression?";
LABEL CEDCQ09B  = "How many times changed schools";
LABEL CEDCc9BB  = "How many times changed schools";
LABEL CEDCQ10  = "Reason for most recent change";
LABEL CEDCb11A  = "How many times moved?";
LABEL CEDCQ11  = "Since last interview, times moved?";
LABEL CEDCQ12A  = "Language in which child mainly taught";
LABEL CEDCc12B  = "Child in a language immersion program?";
LABEL CEDCc12C  = "Child in a language immersion program?";
LABEL CEDCbQ13  = "NUMBER OF DAYS AWAY FROM SCHOOL";
LABEL CEDCQ14A  = "Child is reading";
LABEL CEDCb14A  = "Child is reading, spelling, grammar";
LABEL CEDCQ14B  = "Child is doing mathematics";
LABEL CEDCQ14C  = "Doing written work (eg. composition)";
LABEL CEDCb14C  = "Doing science";
LABEL CEDCQ14D  = "Child doing overall";
LABEL CEDCb14E  = "How often assigned homework?";
LABEL CEDCc14F  = "Time spent doing homework-HOURS?";
LABEL CEDCb14H  = "Check/help with homework?";
LABEL CEDCQ15A  = "This year child received help/tutoring";
LABEL CEDCQ15B  = "How often received help/tutoring";
LABEL CEDCb15C  = "Receive special/resource help?";
LABEL CEDCc16A  = "Times school phoned/written re positive";
LABEL CEDCc16B  = "This yr contacted in writing by school";
LABEL CEDCQ17  = "Child looks forward to going to school";
LABEL CEDCQ18A  = "Importance of good grades in school";
LABEL CEDCQ18B  = "Hopes child will go as far as";
LABEL CEDCc18C  = "How often talk re:school work";
LABEL CEDCc18D  = "How often talk re:school work";
LABEL CEDCQ19A  = "Academic progress important at school";
LABEL CEDCQ19B  = "Most children enjoy being in this school";
LABEL CEDCQ19C  = "Parents made to feel welcome in school";
LABEL CEDCQ19D  = "School spirit is very high";
LABEL CEDCc19E  = "School offers involvement to parents";
LABEL CEDCb21A  = "Spoken,visited,corresponded with teacher";
LABEL CEDCb21B  = "Spoken,visited,corresponded with teacher";
LABEL CEDCc21C  = "Attended a play/sports/science fair?";
LABEL CEDCb21E  = "Volunteered in class/class trip?";
LABEL CEDCb21F  = "Helped in library, computer room?";
LABEL CEDCc21G  = "Attended parent-school meetings?";
LABEL CEDCb21I  = "Done any fund-raising?";
LABEL CEDCb21J  = "Done any other activities?";
LABEL CEDCb21K  = "Have you done NO activities?";
LABEL CEDCbQ22  = "How does child travel to school?";
LABEL CEDCbQ23  = "Time to get to and from school?";
LABEL CMACS01  = "Number of correct scores";
LABEL CMACS02  = "Scaled score (Classical)";
LABEL CMACS03  = "Scaled score  (Item Response Theory)";
LABEL CRECS01  = "Number of correct scores";
LABEL CRECS02  = "Scale score";
LABEL CPPCS01  = "Standard Score for PPVT-R";
LABEL CPPCS02  = "Raw Score for PPVT-R";
LABEL CPPCD01  = "Age of child in months";
LABEL CPPCD02  = "Language in which child took the test";
LABEL CPACQ01  = "CHILD-S ATTITUDE TOWARDS BEING TESTED?";
LABEL CPACQ02  = "CHILD-S RAPPORT WITH YOU?";
LABEL CPACQ03  = "CHILD-S PERSEVERANCE/PERSISTENCE?";
LABEL CPACQ04  = "CHILD-S COOPERATION?";
LABEL CPACQ05  = "CHILD-S MOTIVATION/INTEREST?";
LABEL CPACQ06  = "CHILD-S VISUAL SHARPNESS?";
LABEL CPACQ07  = "CHILD-S HEARING?";
LABEL CPACQ08  = "CHILD-S STATE OF HEALTH";
LABEL CPACQ09  = "WAS CHILD SHY OR ANXIOUS AFTER TEST?";
LABEL CPACQ10  = "NOISE LEVEL AN INTERFERENCE DURING TEST?";
LABEL CPACQ11  = "INTERRUPTIONS AN INTERFERENCE?";
LABEL CPACQ12  = "DISTRACTIONS AN INTERFERENCE?";
LABEL CPACQ13  = "WAS LIGHT AN INTERFERENCE DURING TEST?";
LABEL CPACQ14  = "TEMP LEVEL AN INTERFERENCE DURING TEST?";
LABEL CPACQ15  = "PRESENCE OF OTHERS AN INTERFERENCE?";
LABEL CPACS01  = "Child-s attitude score (PPVT Assessment)";
LABEL CPACS02  = "Score on physical and health problems";
LABEL CPACS03  = "Score on the room environment";
LABEL CPACS04  = "Score on the level of distraction";
LABEL CLTCQ01  = "Do you or others ever read to child?";
LABEL CLTCQ02  = "How often do you do this?";
LABEL CLTCQ03  = "Months old";
LABEL CLTCQ04  = "How often does child look at books?";
LABEL CLTCQ05  = "How often does child play with pencils?";
LABEL CLTCQ06A  = "Have you or others ever read to child?";
LABEL CLTCQ06B  = "Months when started to read to child.";
LABEL CLTCcQ07  = "How often do you read with child?";
LABEL CLTCQ08  = "How often do you help child write?";
LABEL CLTCQ12  = "How often does child read on their own?";
LABEL CLTCQ13  = "How often child talks about a book?";
LABEL CLTCQ14  = "How often does child go to library?";
LABEL CACCQ1  = "Does child attend nursery school?";
LABEL CACCQ2AA  = "Child in Nursery/Preschool/Kindergarten?";
LABEL CACCQ2AB  = "Is child in a playgroup?";
LABEL CACCQ2AC  = "Does child visit a drop-in centre?";
LABEL CACCQ2AD  = "Does child visit a toy library?";
LABEL CACCQ2AE  = "Child attends infant stimulation program";
LABEL CACCQ2AF  = "Does child attend Mom and Tot program?";
LABEL CACCQ2AG  = "Child attends other programs/activities";
LABEL CACCQ2B  = "HOURS";
LABEL CACCQ3A  = "Participated in organized sports?";
LABEL CACCb3AA  = "Participated in organized dance etc?";
LABEL CACCQ3B  = "Participated in unorganized sports?";
LABEL CACCQ3C  = "Has child taken art/music lessons?";
LABEL CACCQ3D  = "Participated in clubs/community groups?";
LABEL CACCcQ4A  = "Days per week child on computer?";
LABEL CACCcQ4B  = "HOURS";
LABEL CACCbQ4C  = "How often does child read for pleasure?";
LABEL CACCQ5  = "How often does child play alone?";
LABEL CACCQ6A  = "How often does child make own bed?";
LABEL CACCQ6B  = "How often does child clean own room?";
LABEL CACCQ6C  = "How often does child pick up things?";
LABEL CACCQ6D  = "How often does child keep areas clean?";
LABEL CACCQ6E  = "How often does child do chores?";
LABEL CACCQ6F  = "How often does child manage own time?";
LABEL CACCQ7A  = "Did child attend overnight camp?";
LABEL CACCQ7B  = "DAYS AT OVERNIGHT CAMP?";
LABEL CACCQ8A  = "Did child attend day camp last summer?";
LABEL CACCQ8B  = "DAYS SPENT AT DAY CAMP";
LABEL CACCS6  = "Home Responsibilities Score";
LABEL CBECQ1  = "How often has trouble falling asleep";
LABEL CBECQ2  = "Has a particular routine before sleep";
LABEL CBECQ3  = "Wakes up several times during sleep?";
LABEL CBECQ4  = "Does child have a restless sleep?";
LABEL CBECQ5  = "Reacts to new foods";
LABEL CBECQ5A  = "Child difficult to feed";
LABEL CBECQ6A  = "Shows sympathy";
LABEL CBECQ6B  = "Can-t sit still, is restless/hyperactive";
LABEL CBECQ6C  = "Child destroys his/her own things?";
LABEL CBECQ6D  = "Will help someone who has been hurt?";
LABEL CBECQ6E  = "Steals at home?";
LABEL CBECQ6E1  = "Is defiant?";
LABEL CBECQ6F  = "Seems to be unhappy, sad or depressed?";
LABEL CBECQ6G  = "Gets into many fights?";
LABEL CBECQ6H  = "Volunteers to help clear up a mess?";
LABEL CBECQ6I  = "Has trouble sticking to any activity?";
LABEL CBECQ6J  = "Gets others to dislike someone?";
LABEL CBECQ6J1  = "Doesn-t feel guilty after misbehaving?";
LABEL CBECQ6K  = "Is not as happy as other children?";
LABEL CBECQ6L  = "Destroys things belonging to others?";
LABEL CBECQ6M  = "Tries to stop a quarrel or dispute?";
LABEL CBECQ6N  = "Fidgets?";
LABEL CBECQ6O  = "Is disobedient at school?";
LABEL CBECQ6P  = "Can-t concentrate for long time";
LABEL CBECQ6Q  = "Is too fearful or nervous?";
LABEL CBECQ6R  = "Becomes friends with another as revenge?";
LABEL CBECQ6R1  = "Punishment doesn-t change behaviour?";
LABEL CBECQ6S  = "Is impulsive, acts without thinking?";
LABEL CBECQ6T  = "Tells lies or cheats?";
LABEL CBECQ6T1  = "Has temper tantrums or hot temper?";
LABEL CBECQ6U  = "Offers to help other children with task?";
LABEL CBECQ6V  = "Is worried?";
LABEL CBECQ6W  = "Difficulty awaiting turn in games/groups";
LABEL CBECQ6X  = "Reacts with anger and fighting?";
LABEL CBECQ6Y  = "Is rather solitary?";
LABEL CBECQ6Z  = "Says bad things behind other-s backs?";
LABEL CBECQ6Z1  = "Has angry moods?";
LABEL CBECQ6AA  = "Physically attacks people?";
LABEL CBECQ6BB  = "Comforts a child who is crying or upset?";
LABEL CBECQ6CC  = "Cries a lot?";
LABEL CBECQ6DD  = "Vandalizes?";
LABEL CBEQ6DD1  = "Clings to adults or is too dependent?";
LABEL CBECQ6EE  = "Gives up easily?";
LABEL CBECQ6FF  = "Threatens people?";
LABEL CBECQ6GG  = "Helps pick up objects for another child?";
LABEL CBECQ6HH  = "Cannot settle to anything for long?";
LABEL CBECQ6II  = "Miserable, unhappy, tearful, distressed?";
LABEL CBECQ6JJ  = "Is cruel, bullies or is mean to others?";
LABEL CBECQ6LL  = "Tells others to avoid another child?";
LABEL CBEC6LL1  = "Constantly seeks help?";
LABEL CBECQ6MM  = "Is nervous, high strung or tense?";
LABEL CBECQ6NN  = "Kicks, bites, hits other children?";
LABEL CBECQ6OO  = "Will invite others to join a game?";
LABEL CBECQ6PP  = "Steals outside the home?";
LABEL CBEC6PP1  = "Doesn-t want to sleep alone?";
LABEL CBECQ6QQ  = "Is inattentive?";
LABEL CBECQ6RR  = "Has trouble enjoying him/herself?";
LABEL CBECQ6SS  = "Helps other children who are sick?";
LABEL CBECQ6TT  = "Tells secrets to a third person?";
LABEL CBEC6TT1  = "Gets upset when separated from parents?";
LABEL CBECc6UU  = "Helps those who dont do as well?";
LABEL CBECQ7A  = "Past year - stayed out later than should";
LABEL CBECQ7B  = "Stayed out all night without permission?";
LABEL CBECcQ7C  = "Skipped day of school?";
LABEL CBECcQ7D  = "Gotten drunk?";
LABEL CBECQ7E  = "Past year - been questioned by police?";
LABEL CBECQ7F  = "Ever run away from home?";
LABEL CBECS01  = "HYPERACTIVITY  - INATTENTION (2-3 YEARS)";
LABEL CBECS02  = "PROSOCIAL BEHAVIOUR SCORE (AGE 2-3 YEARS";
LABEL CBECS03  = "EMOTIONAL DISORDER-ANXIETY (2-3 YEARS)";
LABEL CBECS04  = "PHYSICAL AGGRESSION & OPPOSITION,2-3 YRS";
LABEL CBECS05  = "SEPARATION ANXIETY SCORE (2-3 YEARS)";
LABEL CBECS06  = "HYPERACTIVITY - INATTENTION  (4-11 YRS)";
LABEL CBECS07  = "PROSOCIAL BEHAVIOUR SCORE  (4-11 YRS)";
LABEL CBECS08  = "EMOTIONAL DISORDER-ANXIETY (4-11 YRS)";
LABEL CBECS09  = "AGGRESSION SCORE (AGE 4-11 YEARS)";
LABEL CBECS10  = "INDIRECT AGGRESSION SCORE (4-11 YEARS)";
LABEL CBECS11  = "PROPERTY OFFENCES SCORE (4-11 YEARS)";
LABEL CMSCS01  = "RAW SCORE-MOTOR, SOCIAL DEV (0-47 MNTHS)";
LABEL CMSCS02  = "STD SCORE-MOTOR, SOCIAL DEV (0-47 MNTHS)";
LABEL CMSCS03  = "STD SCORE-MOTOR, SOCIAL DEV (0-47 MNTHS)";
LABEL CMSCQ01  = "Ever turned head from side to side?";
LABEL CMSCQ02  = "Eyes ever followed a moving object?";
LABEL CMSCQ03  = "Ever lifted head for a moment?";
LABEL CMSCQ04  = "Eyes followed moving object all the way?";
LABEL CMSCQ05  = "Ever smiled at person who talked/smiled?";
LABEL CMSCQ06  = "Raised head and chest?";
LABEL CMSCQ07  = "Ever turned head to look at something?";
LABEL CMSCQ08  = "Hold head stiffly when pulled up?";
LABEL CMSCQ09  = "Laughed without being tickled or touched";
LABEL CMSCQ10  = "Held in one hand a moderate size object?";
LABEL CMSCQ11  = "Rolled over on his/her own on purpose?";
LABEL CMSCQ12  = "Seemed to enjoy looking in the mirror?";
LABEL CMSCQ13  = "Supported weight with legs stretched out";
LABEL CMSCQ14  = "Looked around for a toy?";
LABEL CMSCQ15  = "Sat alone with no help?";
LABEL CMSCQ16  = "Sat for 10 minutes without any support?";
LABEL CMSCQ17  = "Pulled self to a standing position?";
LABEL CMSCQ18  = "Crawled when left lying on stomach?";
LABEL CMSCQ19  = "Said any recognizable words?";
LABEL CMSCQ20  = "Picked up objects with thumb and finger?";
LABEL CMSCQ21  = "Walked at least 2 steps with help?";
LABEL CMSCQ22  = "Waved good-bye without help?";
LABEL CMSCQ23  = "Knows common objects when named?";
LABEL CMSCQ24  = "Indicated wanting something?";
LABEL CMSCQ25  = "Stood alone for 10 seconds without help?";
LABEL CMSCQ26  = "Walked at least 2 steps without help?";
LABEL CMSCQ27  = "Crawled up at least 2 stairs or steps?";
LABEL CMSCQ28  = "Said 2 recognizable words?";
LABEL CMSCQ29  = "Ever run?";
LABEL CMSCQ30  = "Said the name of a familiar object?";
LABEL CMSCQ31  = "Made a line with a crayon or pencil?";
LABEL CMSCQ32  = "Walk up at least 2 stairs?";
LABEL CMSCQ33  = "Fed self with a spoon or fork?";
LABEL CMSCQ34  = "Let someone know wet pants bother them";
LABEL CMSCQ35  = "Spoken a partial sentence (3+ words)?";
LABEL CMSCQ36  = "Walked up stairs by self without rail?";
LABEL CMSCQ37  = "Washed and dried hands without help?";
LABEL CMSCQ38  = "Counted 3 objects correctly?";
LABEL CMSCQ39  = "Gone to the toilet alone?";
LABEL CMSCQ40  = "Walked upstairs with no help?";
LABEL CMSCQ41  = "Know own age and sex?";
LABEL CMSCQ42  = "Said the names of at least 4 colours?";
LABEL CMSCQ43  = "Pedalled a tricycle at least 10 feet?";
LABEL CMSCQ44  = "Done a somersault without help?";
LABEL CMSCQ45  = "Dressed self without any help?";
LABEL CMSCQ46  = "Said first and last name together?";
LABEL CMSCQ47  = "Counted out loud up to 10?";
LABEL CMSCQ48  = "Drawn a picture of a man or woman?";
LABEL CRLCQ01  = "Child does things with friends";
LABEL CRLCQ02  = "Number of close friends child has";
LABEL CRLCQ04  = "In making friends child is";
LABEL CRLCQ06  = "Child got along with other kids";
LABEL CRLCQ07  = "At school,child got along with teachers";
LABEL CRLCQ08  = "Child got along with parent";
LABEL CRLCQ09  = "Child got along with sibling(s)";
LABEL CPRCQ01  = "How often do you praise the child";
LABEL CPRCQ02  = "Talk/play with each other for 5+ minutes";
LABEL CPRCQ03  = "Respondent and child laugh together";
LABEL CPRCQ04  = "Gets annoyed with child for disobedience";
LABEL CPRCQ05  = "Tells child he/she is bad";
LABEL CPRCQ06  = "Does something special with the child";
LABEL CPRCQ07  = "Plays sports, hobbies, games with child";
LABEL CPRCQ08  = "Proportion of praise when talks to child";
LABEL CPRCQ09  = "Proportion disapproval when talks to kid";
LABEL CPRCQ10  = "Enforces commands/orders given to child";
LABEL CPRCQ11  = "Punishes child for disobedience";
LABEL CPRCQ12  = "Thinks child gets away with things";
LABEL CPRCQ13  = "Gets angry when punishing child";
LABEL CPRCQ14  = "Feels type of punishment depends on mood";
LABEL CPRCQ15  = "Problems managing child in general";
LABEL CPRCQ16  = "How often can child avoid punishment?";
LABEL CPRCQ17  = "Child ignores punishment";
LABEL CPRCQ18  = "Has to discipline repeatedly/same thing";
LABEL CPRCQ19  = "Tells child to stop bad behaviour";
LABEL CPRCQ20  = "Ignores bad behaviour of child";
LABEL CPRCQ21  = "Scolds/yells at child for bad behaviour";
LABEL CPRCQ22  = "Calmly discuss the problem/bad behaviour";
LABEL CPRCQ23  = "Physically punishes child for behaviour";
LABEL CPRCQ24  = "Discusses acceptable behaviour";
LABEL CPRCQ25  = "Takes away privileges/puts child in room";
LABEL CPRCQ26A  = "Child experienced hunger due to poverty";
LABEL CPRCQ26B  = "How often child has gone hungry";
LABEL CPRCQ26C  = "PARENT/GUARDIAN SKIPS MEALS/EATS LESS";
LABEL CPRCQ26D  = "CHILDREN SKIP MEALS OR EAT LESS";
LABEL CPRCQ26E  = "CUT DOWN ON VARIETY OF FOOD";
LABEL CPRCQ26F  = "SEEK HELP FROM RELATIVES";
LABEL CPRCQ26G  = "SEEK HELP FROM FRIENDS";
LABEL CPRCQ26H  = "HELP FROM SOCIAL WORKER/GOVT OFFICE";
LABEL CPRCQ26I  = "FOOD BANK (EMERGENCY FOOD PROGRAM)";
LABEL CPRCQ26J  = "USE SCHOOL MEAL PROGRAM";
LABEL CPRCQ26K  = "OTHER";
LABEL CPRCQ27  = "Child sees violence on TV/in movies";
LABEL CPRCQ28  = "Sees adults/teens hurting others at home";
LABEL CRLCQ05  = "Friends of child frequently in trouble";
LABEL CRLCQ03  = "Close friends of child respondent knows";
LABEL CPRCb30A  = "Make up easily when fight?";
LABEL CPRCb30B  = "Disagree and fight";
LABEL CPRCb30C  = "Bug and get on nerves";
LABEL CPRCb30D  = "Yell at each other";
LABEL CPRCb30E  = "Stay angry for long time";
LABEL CPRCb30F  = "When disagree, refuse to talk";
LABEL CPRCb30G  = "When disagree, stomps out of room, yard";
LABEL CPRCb30H  = "When disagree, solve problems together";
LABEL CPRCb30I  = "When disagree, I give-in to end it";
LABEL CPRCb30J  = "When disagree, another person settles";
LABEL CPRCb31A  = "How many days eat together?";
LABEL CPRCb31B  = "Days/week watch tv together";
LABEL CPRCb31C  = "Days/week play sports together";
LABEL CPRCb31D  = "Days/week play cards/games together";
LABEL CPRCb31E  = "Days/week have discussion together";
LABEL CPRCb31F  = "Days/week do family project together";
LABEL CPRCb31G  = "Days/week have family outing together?";
LABEL CPRCb31H  = "Days/week visit relatives together";
LABEL CPRCS01  = "POSITIVE INTERACTION - AGE 0-23 MONTHS";
LABEL CPRCS02  = "INEFFECTIVE PARENTING STYLE- AGE 0-23";
LABEL CPRCS03  = "POSITIVE INTERACTION - AGE 2-11 YEARS";
LABEL CPRCS04  = "INEFFECTIVE PARENTING STYLE- AGE 2-11";
LABEL CPRCS05  = "CONSISTENCY - AGE 2-11 YEARS";
LABEL CPRCS06  = "RATIONAL PARENTING STYLE-2-11 YEARS";
LABEL CPRCbS09  = "Conflict Resolution Scale";
LABEL CPRCbS10  = "Parent-Child Cohesion Scale";
LABEL CCRCcQ1A  = "Do you currently use child care?";
LABEL CCRCQ1B  = "Care in other-s home by non-relative?";
LABEL CCRCQ1BA  = "How many hours per week?";
LABEL CCRCQ1BB  = "Is person providing this care licensed?";
LABEL CCRCQ1C  = "Care in other-s home by a relative?";
LABEL CCRCQ1CA  = "How many hours per week?";
LABEL CCRCQ1CB  = "Is person providing this care licensed?";
LABEL CCRCQ1E  = "Care in home by  relative not a sibling?";
LABEL CCRCQ1EA  = "How many hours per week?";
LABEL CCRCQ1F  = "Care in own home by non-relative?";
LABEL CCRCQ1FA  = "How many hours per week?";
LABEL CCRCQ1G  = "Care in a daycare centre?";
LABEL CCRCQ1GA  = "How many hours per week?";
LABEL CCRCQ1GB  = "Is daycare centre profit/non-profit?";
LABEL CCRCQ1H  = "Care in before/after school program?";
LABEL CCRCQ1HA  = "How many hours per week?";
LABEL CCRCcQ1K  = "Care in a nursery school/preschool?";
LABEL CCRCc1KA  = "How many hours per week?";
LABEL CCRCcQ1J  = "Other child care arrangements?";
LABEL CCRCc1JA  = "How many hours per week?";
LABEL CCRCQ1D  = "Care in own home by sibling of the child";
LABEL CCRCQ1DA  = "How many hours per week?";
LABEL CCRCcQ1I  = "Is child in own care?";
LABEL CCRCQ1IA  = "How many hours per week?";
LABEL CCRCcQ2A  = "Type of main care arrangement?";
LABEL CCRCc2AA  = "# children age 0-2 years?";
LABEL CCRCc2AB  = "# children age 3-5 years?";
LABEL CCRCc2AC  = "# children age 6 and over?";
LABEL CCRCc2AD  = "Training in ECE at college/university?";
LABEL CCRCc2AE  = "How often child praised/encouraged?";
LABEL CCRCc2AF  = "Often plan activites/learn new things?";
LABEL CCRCc2AG  = "How often encourage language development";
LABEL CCRCc2AH  = "Does child have clean/safe area to play?";
LABEL CCRCc2AI  = "Continue arrangement another 6 months?";
LABEL CCRCc2CA  = "# other kids in daycare/school program?";
LABEL CCRCQ03  = "How well child got along with provider?";
LABEL CCRCQ04  = "Times main care arrangement changed?";
LABEL CCRCc5AA  = "Type of care used before current method?";
LABEL CCRCQ05A  = "Dissatisfaction with caregiver/program?";
LABEL CCRCQ05B  = "Caregiver/program no longer available?";
LABEL CCRCQ05C  = "Moved, work status, or custody changed?";
LABEL CCRCQ05D  = "Changes in child or child-s needs?";
LABEL CCRCQ05E  = "A preferred arrangement became available";
LABEL CCRCQ05F  = "Changed child care due to cost?";
LABEL CCRCQ05G  = "Other?";
LABEL CCRCQ06  = "Have you ever used child care?";
LABEL CCRCQ07  = "# changes in child care.";
LABEL CCRCQ08A  = "Last summer-Day care centre?";
LABEL CCRCQ08B  = "Last summer-Other-s home/non-relative?";
LABEL CCRCQ08C  = "Last summer-Other-s home by relative?";
LABEL CCRCQ08D  = "Last summer-Care in home/non-relative?";
LABEL CCRCQ08E  = "Last summer-Care in home by sibling?";
LABEL CCRCQ08F  = "Last summer-Care in home/other relative?";
LABEL CCRCQ08G  = "Last summer-Child in own care?";
LABEL CCRCQ08H  = "Last summer-structured summer program?";
LABEL CCRCbQ8I  = "Last summer-child in parents care";
LABEL CCRCbQ8J  = "Last summer-child in parents care";
LABEL CCRCbQ8K  = "Last summer-Other arrangement?";
LABEL CCRCcQ09  = "Unpaid leave/quit/rearrange schedule";
LABEL CCRCD02  = "Number of hours in primary care";
LABEL CCRCD03  = "Arrangements";
LABEL CCRCD04  = "Number of hours in all care arrangements";
LABEL CCRCD05  = "Same care arrangement as last summer?";
LABEL CCRCD06  = "Number of months primary care used";
LABEL CHLCbZQ3  = "Discrepancy flag for child-s height";
LABEL CHLCbZQ4  = "Discrepancy flag for child-s weight";
LABEL CHLCbZQ8  = "Discrepancy flag for child-s eyesight";
LABEL CHLCbZ13  = "Discrepancy flag for child-s hearing";
LABEL CHLCbZ43  = "Discrepancy flag for child-s asthma";
LABEL CEDCbZGD  = "Discrepancy flag for grade level";
LABEL CCRCbZQ6  = "Discrepancy flag-ever used child care";
LABEL CCRCbZQ7  = "Discrepancy-# changes care arrangements?";
LABEL MEMCYCLE  = "Cycle that child came into survey?";
LABEL OUTFLAG  = "Children out of scope for this cycle?";
LABEL SHAREFLG  = "Share flag";
LABEL XSECFLG  = "Flag-xsec child";
LABEL LONGFLG  = "Flag-Longitudinal child";
LABEL FIELDRUK  = "FIELDRUK-UNIQUE HOUSEHOLD IDENTIFIER";
LABEL PERSRUK  = "PERSRUK-UNIQUE PERSON IDENTIFIER";
LABEL CHILDID  = "CHILD ID NUMBER";
LABEL CIDHD01  = "HOUSEHOLD ID NUMBER";
LABEL CWTCW01C  = "CHILD CROSS-SECTIONAL WEIGHT";
LABEL CWTCW01L  = "CHILD LONGITUDINAL WEIGHT";
LABEL SHXSECWT  = "CHILD CROSS-SECTIONAL SHARE WEIGHT";
LABEL SHLONGWT  = "CHILD LONGITUDINAL SHARE WEIGHT";
LABEL CDMHPC  = "POSTAL CODE";
LABEL CGEHbD04  = "Size-area of residence(96)";
LABEL CGEHbD06  = "CMA-Census Code";
LABEL CGEHbD07  = "PROVINCE/FED/EA";
LABEL CINHD03A  = "Low-income cut-off(96)";
LABEL CINHD04A  = "Ratio of h/h income to lico(96)";
LABEL CINHD05A  = "Ratio-h/h/ income to LICO-recoded";
LABEL CINScD02  = "Recoded Income of Spouse";
LABEL CMMPQ04  = "MARITAL STATUS/PMK";
LABEL CMMSQ04  = "MARITAL STATUS/PARTNER OF PMK";
LABEL CHLCc02A  = "Health Utility Index(2)";
LABEL CSDPD06A  = "Language spoken most often at home";
LABEL CSDSD06A  = "Language spoken most often at home";
LABEL CSDCD06A  = "Language spoken most often at home";

FORMAT
   CGEHD03  CGEHD03F.
   CMMPQ01  CMMPQ01F.
   CMMPQ02  $CMPQ02F.
   CMMPQ03A  CMMPQ03A.
   CMMPQ03B  CMMPQ03B.
   CMMPQ03C  CMMPQ03C.
   CMMSQ01  CMMSQ01F.
   CMMSQ02  $CMSQ02F.
   CMMSQ03A  CMMSQ03A.
   CMMSQ03B  CMMSQ03B.
   CMMSQ03C  CMMSQ03C.
   CMMCQ01  CMMCQ01F.
   CMMCbQ1A  CMMCbQ1A.
   CMMCdQ1B  CMMCdQ1B.
   CMMCQ02  $CMCQ02F.
   CMMCQ03A  CMMCQ03A.
   CMMCQ03B  CMMCQ03B.
   CMMCQ03C  CMMCQ03C.
   CDMCD01  CDMCD01F.
   CDMHD02  CDMHD02F.
   CDMCD03  CDMCD03F.
   CDMCD04  CDMCD04F.
   CDMCD05  CDMCD05F.
   CDMCD06  CDMCD06F.
   CDMPD06A  CDMPD06A.
   CDMCD06B  CDMCD06B.
   CDMCD06C  CDMCD06C.
   CDMPD06D  CDMPD06D.
   CDMSD06E  CDMSD06E.
   CDMHD06F  CDMHD06F.
   CDMHD07  CDMHD07F.
   CDMCD08  CDMCD08F.
   CDMCD09  CDMCD09F.
   CDMCD10  CDMCD10F.
   CDMCD11  CDMCD11F.
   CDMCD12  CDMCD12F.
   CDMCD13  CDMCD13F.
   CDMCD14  CDMCD14F.
   CDMCD15  CDMCD15F.
   CDMCD16  CDMCD16F.
   CDMCD17  CDMCD17F.
   CDMCD18  CDMCD18F.
   CDMCD18B  CDMCD18B.
   CDMCD19  CDMCD19F.
   CDMCD19B  CDMCD19B.
   CDMCD20  CDMCD20F.
   CDMCbD21  CDMbD21F.
   CDMCbD22  CDMbD22F.
   CDMCbD23  CDMbD23F.
   CDMCbD24  CDMbD24F.
   CDMCbD25  CDMbD25F.
   CDMCbD26  CDMbD26F.
   CDMPbD27  CDMbD27F.
   CDMSbD28  CDMbD28F.
   CHHHQ01  CHHHQ01F.
   CHHHQ02  CHHHQ02F.
   CHHHQ02B  CHHHQ02B.
   CHHHQ03  CHHHQ03F.
   CHHHQ06  CHHHQ06F.
   CHHHD06B  CHHHD06B.
   CEDPQ05  CEDPQ05F.
   CEDPQ06  CEDPQ06F.
   CEDPcQ2A  CEDPcQ2A.
   CEDPQ01  CEDPQ01F.
   CEDPQ02  CEDPQ02F.
   CEDPQ03  CEDPQ03F.
   CEDPbQ3A  CEDPbQ3A.
   CEDPQ04  CEDPQ04F.
   CEDPcQ7A  CEDPcQ7A.
   CEDPcQ7B  CEDPcQ7B.
   CEDPcQ7C  CEDPcQ7C.
   CEDPcQ7D  CEDPcQ7D.
   CEDHcQ8A  CEDHcQ8A.
   CEDHcQ8B  CEDHcQ8B.
   CEDHcQ8C  CEDHcQ8C.
   CEDHcQ8D  CEDHcQ8D.
   CEDHcQ8E  CEDHcQ8E.
   CEDPD01  CEDPD01F.
   CEDPD02  CEDPD02F.
   CEDPD04  CEDPD04F.
   CEDSQ05  CEDSQ05F.
   CEDSQ06  CEDSQ06F.
   CEDScQ2A  CEDScQ2A.
   CEDSQ01  CEDSQ01F.
   CEDSQ02  CEDSQ02F.
   CEDSQ03  CEDSQ03F.
   CEDSbQ3A  CEDSbQ3A.
   CEDSQ04  CEDSQ04F.
   CEDScQ7A  CEDScQ7A.
   CEDScQ7B  CEDScQ7B.
   CEDScQ7C  CEDScQ7C.
   CEDScQ7D  CEDScQ7D.
   CEDSD01  CEDSD01F.
   CEDSD02  CEDSD02F.
   CEDSD04  CEDSD04F.
   CLFPcD5A  CLFPcD5A.
   CLFPcD6A  $CLPcD6A.
   CLFPD07  CLFPD07F.
   CLFPcD7A  CLFPcD7A.
   CLFPD08  CLFPD08F.
   CLFPcD8A  CLFPcD8A.
   CLFPD09  CLFPD09F.
   CLFPD25  CLFPD25F.
   CLFPD34  CLFPD34F.
   CLFSbD38  CLFbD38F.
   CLFPD51  CLFPD51F.
   CLFScD5A  CLFScD5A.
   CLFScD6A  $CLScD6A.
   CLFSD07  CLFSD07F.
   CLFScD7A  CLFScD7A.
   CLFSD08  CLFSD08F.
   CLFScD8A  CLFScD8A.
   CLFSD09  CLFSD09F.
   CLFSD25  CLFSD25F.
   CLFSD34  CLFSD34F.
   CLFSbD38  CLFbD38F.
   CLFSD51  CLFSD51F.
   CLFHD49B  CLFHD49B.
   CLFHD50  CLFHD50F.
   CLFPQ01  CLFPQ01F.
   CLFPQ02  CLFPQ02F.
   CLFPcQ3A  CLFPcQ3A.
   CLFSbQ03  CLFbQ03F.
   CLFSbQ04  CLFbQ04F.
   CLFPbQ5A  CLFPbQ5A.
   CLFPbQ5B  CLFPbQ5B.
   CLFPbQ5C  CLFPbQ5C.
   CLFPbQ5D  CLFPbQ5D.
   CLFPbQ5E  CLFPbQ5E.
   CLFPbQ5F  CLFPbQ5F.
   CLFPbQ5G  CLFPbQ5G.
   CLFPbQ5H  CLFPbQ5H.
   CLFSbQ06  CLFbQ06F.
   CLFPcQ6A  CLFPcQ6A.
   CLFPcQ6B  CLFPcQ6B.
   CLFPcQ6C  CLFPcQ6C.
   CLFSbQ13  CLFbQ13F.
   CLFPb14A  CLFPb14A.
   CLFPb14B  CLFPb14B.
   CLFPb14C  CLFPb14C.
   CLFP14CC  CLFP14CC.
   CLFPb14D  CLFPb14D.
   CLFPb15A  CLFPb15A.
   CLFSbQ16  CLFbQ16F.
   CLFPb17A  CLFPb17A.
   CLFPb17B  CLFPb17B.
   CLFSQ01  CLFSQ01F.
   CLFSQ02  CLFSQ02F.
   CLFScQ3A  CLFScQ3A.
   CLFSbQ03  CLFbQ03F.
   CLFSbQ04  CLFbQ04F.
   CLFSbQ5A  CLFSbQ5A.
   CLFSbQ5B  CLFSbQ5B.
   CLFSbQ5C  CLFSbQ5C.
   CLFSbQ5D  CLFSbQ5D.
   CLFSbQ5E  CLFSbQ5E.
   CLFSbQ5F  CLFSbQ5F.
   CLFSbQ5G  CLFSbQ5G.
   CLFSbQ5H  CLFSbQ5H.
   CLFSbQ06  CLFbQ06F.
   CLFScQ6A  CLFScQ6A.
   CLFScQ6B  CLFScQ6B.
   CLFScQ6C  CLFScQ6C.
   CLFSbQ13  CLFbQ13F.
   CLFSb14A  CLFSb14A.
   CLFSb14B  CLFSb14B.
   CLFSb14C  CLFSb14C.
   CLFS14CC  CLFS14CC.
   CLFSb14D  CLFSb14D.
   CLFSb15A  CLFSb15A.
   CLFSbQ16  CLFbQ16F.
   CLFSb17A  CLFSb17A.
   CLFSb17B  CLFSb17B.
   CINHD01A  CINHD01A.
   CINHD01B  CINHD01B.
   CINPD02  CINPD02F.
   CINHD07  CINHD07F.
   CINHD08  CINHD08F.
   CINHbD8L  CINHbD8L.
   CHLPQ01  CHLPQ01F.
   CHLPQ02  CHLPQ02F.
   CHLPQ03  CHLPQ03F.
   CHLCQ05  CHLcQ05F.
   CHLPcQ5A  CHLPcQ5A.
   CHLPQ06  CHLPQ06F.
   CHLSQ01  CHLSQ01F.
   CHLSQ02  CHLSQ02F.
   CHLSQ03  CHLSQ03F.
   CHLCQ05  CHLcQ05F.
   CHLScQ5A  CHLScQ5A.
   CHLSQ06  CHLSQ06F.
   CCHPD01  CCHPD01F.
   CCHSD01  CCHSD01F.
   CCHPQ1A  CCHPQ1A.
   CCHPQ1B  CCHPQ1B.
   CCHPQ1C  CCHPQ1C.
   CCHPQ1D  CCHPQ1D.
   CCHPQ1E  CCHPQ1E.
   CCHPQ1F  CCHPQ1F.
   CCHPQ1G  CCHPQ1G.
   CCHPQ1H  CCHPQ1H.
   CCHPQ1I  CCHPQ1I.
   CCHPQ1J  CCHPQ1J.
   CCHPQ1K  CCHPQ1K.
   CCHPQ1L  CCHPQ1L.
   CCHPQ1M  CCHPQ1M.
   CCHPQ1N  CCHPQ1N.
   CCHPQ1O  CCHPQ1O.
   CCHPQ1U  CCHPQ1U.
   CCHSQ1A  CCHSQ1A.
   CCHSQ1B  CCHSQ1B.
   CCHSQ1C  CCHSQ1C.
   CCHSQ1D  CCHSQ1D.
   CCHSQ1E  CCHSQ1E.
   CCHSQ1F  CCHSQ1F.
   CCHSQ1G  CCHSQ1G.
   CCHSQ1H  CCHSQ1H.
   CCHSQ1I  CCHSQ1I.
   CCHSQ1J  CCHSQ1J.
   CCHSQ1K  CCHSQ1K.
   CCHSQ1L  CCHSQ1L.
   CCHSQ1M  CCHSQ1M.
   CCHSQ1N  CCHSQ1N.
   CCHSQ1O  CCHSQ1O.
   CCHSQ1U  CCHSQ1U.
   CRSPD01  CRSPD01F.
   CRSSD01  CRSSD01F.
   CRSPQ01A  CRSPQ01A.
   CRSPQ01B  CRSPQ01B.
   CRSPQ01C  CRSPQ01C.
   CRSPQ01D  CRSPQ01D.
   CRSPQ01E  CRSPQ01E.
   CRSSQ01A  CRSSQ01A.
   CRSSQ01B  CRSSQ01B.
   CRSSQ01C  CRSSQ01C.
   CRSSQ01D  CRSSQ01D.
   CRSSQ01E  CRSSQ01E.
   CHLMQ8  CHLMQ8F.
   CHLMQ9  CHLMQ9F.
   CHLMQ11  CHLMQ11F.
   CDPPQ12A  CDPPQ12A.
   CDPPQ12B  CDPPQ12B.
   CDPPQ12C  CDPPQ12C.
   CDPPQ12D  CDPPQ12D.
   CDPPQ12E  CDPPQ12E.
   CDPPQ12F  CDPPQ12F.
   CDPPQ12G  CDPPQ12G.
   CDPPQ12H  CDPPQ12H.
   CDPPQ12I  CDPPQ12I.
   CDPPQ12J  CDPPQ12J.
   CDPPQ12K  CDPPQ12K.
   CDPPQ12L  CDPPQ12L.
   CDPPS01  CDPPS01F.
   CFNHQ01A  CFNHQ01A.
   CFNHQ01B  CFNHQ01B.
   CFNHQ01C  CFNHQ01C.
   CFNHQ01D  CFNHQ01D.
   CFNHQ01E  CFNHQ01E.
   CFNHQ01F  CFNHQ01F.
   CFNHQ01G  CFNHQ01G.
   CFNHQ01H  CFNHQ01H.
   CFNHQ01I  CFNHQ01I.
   CFNHQ01J  CFNHQ01J.
   CFNHQ01K  CFNHQ01K.
   CFNHQ01L  CFNHQ01L.
   CFNHQ01M  CFNHQ01M.
   CFNHQ02  CFNHQ02F.
   CFNHS01  CFNHS01F.
   CSFHQ01  CSFHQ01F.
   CSFHQ02  CSFHQ02F.
   CSFHQ03  CSFHQ03F.
   CSFHcQ04  CSFcQ04F.
   CSFHQ06A  CSFHQ06A.
   CSFHQ06B  CSFHQ06B.
   CSFHQ06C  CSFHQ06C.
   CSFHQ06D  CSFHQ06D.
   CSFHQ06E  CSFHQ06E.
   CSFHS6  CSFHS6F.
   CSPHQ01A  CSPHQ01A.
   CSPHQ01B  CSPHQ01B.
   CSPHQ01C  CSPHQ01C.
   CSPHQ01D  CSPHQ01D.
   CSPHQ01E  CSPHQ01E.
   CSPHQ01F  CSPHQ01F.
   CSPHS01  CSPHS01F.
   CSDPD01  CSDPD01F.
   CSDPD02  CSDPD02F.
   CSDPD02B  CSDPD02B.
   CSDPD03  CSDPD03F.
   CSDPD04  CSDPD04F.
   CSDPD05  CSDPD05F.
   CSDPD05B  CSDPD05B.
   CSDPD06  CSDPD06F.
   CSDPD06B  CSDPD06B.
   CSDSD01  CSDSD01F.
   CSDSD02  CSDSD02F.
   CSDSD02B  CSDSD02B.
   CSDSD03  CSDSD03F.
   CSDSD04  CSDSD04F.
   CSDSD05  CSDSD05F.
   CSDSD05B  CSDSD05B.
   CSDSD06  CSDSD06F.
   CSDSD06B  CSDSD06B.
   CSDCD01  CSDCD01F.
   CSDCD02  CSDCD02F.
   CSDCD02B  CSDCD02B.
   CSDCD03  CSDCD03F.
   CSDCD04  CSDCD04F.
   CSDCD05  CSDCD05F.
   CSDCD05B  CSDCD05B.
   CSDCD06  CSDCD06F.
   CSDCD06B  CSDCD06B.
   CSDPQ2AA  CSDPQ2AA.
   CSDPQ2AB  CSDPQ2AB.
   CSDPQ2AC  CSDPQ2AC.
   CSDPQ2AD  CSDPQ2AD.
   CSDPQ2B  CSDPQ2B.
   CSDSQ2AA  CSDSQ2AA.
   CSDSQ2AB  CSDSQ2AB.
   CSDSQ2AC  CSDSQ2AC.
   CSDSQ2AD  CSDSQ2AD.
   CSDSQ2B  CSDSQ2B.
   CSDCQ2AA  CSDCQ2AA.
   CSDCQ2AB  CSDCQ2AB.
   CSDCQ2AC  CSDCQ2AC.
   CSDCQ2AD  CSDCQ2AD.
   CSDCQ2B  CSDCQ2B.
   CHLCQ01  CHLCQ01F.
   CHLCQ02  CHLCQ02F.
   CHLCQ03B  CHLCQ03B.
   CHLCQ04A  CHLCQ04A.
   CHLCb4C1  CHLb4C1F.
   CHLCQ05  CHLCQ05F.
   CHLCQ06  CHLCQ06F.
   CHLCQ07  CHLCQ07F.
   CHLCQ08  CHLCQ08F.
   CHLCQ09  CHLCQ09F.
   CHLCQ10  CHLCQ10F.
   CHLCQ11  CHLCQ11F.
   CHLCQ12  CHLCQ12F.
   CHLCQ13  CHLCQ13F.
   CHLCQ14  CHLCQ14F.
   CHLCQ15  CHLCQ15F.
   CHLCQ16  CHLCQ16F.
   CHLCQ17  CHLCQ17F.
   CHLCQ18  CHLCQ18F.
   CHLCQ19  CHLCQ19F.
   CHLCQ20  CHLCQ20F.
   CHLCQ21  CHLCQ21F.
   CHLCQ22  CHLCQ22F.
   CHLCQ23  CHLCQ23F.
   CHLCQ24  CHLCQ24F.
   CHLCQ25  CHLCQ25F.
   CHLCQ26  CHLCQ26F.
   CHLCQ27  CHLCQ27F.
   CHLCQ28  CHLCQ28F.
   CHLCQ29  CHLCQ29F.
   CHLCQ30  CHLCQ30F.
   CHLCQ31  CHLCQ31F.
   CHLCQ32  CHLCQ32F.
   CHLCQ33  CHLCQ33F.
   CHLCQ34  CHLCQ34F.
   CHLCQ35  CHLCQ35F.
   CHLCQ36  CHLCQ36F.
   CHLCQ37  CHLCQ37F.
   CHLCQ38  CHLCQ38F.
   CHLCQ39  CHLCQ39F.
   CHLCQ40  CHLCQ40F.
   CHLCQ41  CHLCQ41F.
   CHLCQ42  CHLCQ42F.
   CHLCQ43A  CHLCQ43A.
   CHLCQ43B  CHLCQ43B.
   CHLCQ43C  CHLCQ43C.
   CHLCQ44  CHLCQ44F.
   CHLCQ45A  CHLCQ45A.
   CHLCQ45B  CHLCQ45B.
   CHLCQ45C  CHLCQ45C.
   CHLCQ45D  CHLCQ45D.
   CHLCQ45E  CHLCQ45E.
   CHLCQ45F  CHLCQ45F.
   CHLCQ45G  CHLCQ45G.
   CHLCQ45H  CHLCQ45H.
   CHLCQ45I  CHLCQ45I.
   CHLCQ45J  CHLCQ45J.
   CHLCQ45L  CHLCQ45L.
   CHLCQ46  CHLCQ46F.
   CHLCQ47A  CHLCQ47A.
   CHLCQ47B  CHLCQ47B.
   CHLCQ48A  CHLCQ48A.
   CHLCQ48B  CHLCQ48B.
   CHLCQ48C  CHLCQ48C.
   CHLCQ48D  CHLCQ48D.
   CHLCQ48E  CHLCQ48E.
   CHLCQ48G  CHLCQ48G.
   CHLCQ48H  CHLCQ48H.
   CHLCQ48I  CHLCQ48I.
   CHLCQ49  CHLCQ49F.
   CHLCQ50  CHLCQ50F.
   CHLCQ51A  CHLCQ51A.
   CHLCQ51B  CHLCQ51B.
   CHLCQ51C  CHLCQ51C.
   CHLCQ51D  CHLCQ51D.
   CHLCQ51E  CHLCQ51E.
   CHLCQ52A  CHLCQ52A.
   CHLCQ52B  CHLCQ52B.
   CHLCQ52C  CHLCQ52C.
   CHLCQ52D  CHLCQ52D.
   CHLCQ52E  CHLCQ52E.
   CHLCQ52F  CHLCQ52F.
   CHLCQ52G  CHLCQ52G.
   CHLCQ52H  CHLCQ52H.
   CHLCQ52I  CHLCQ52I.
   CHLCQ52J  CHLCQ52J.
   CHLCQ52K  CHLCQ52K.
   CHLCQ52L  CHLCQ52L.
   CHLCQ52M  CHLCQ52M.
   CHLCQ52N  CHLCQ52N.
   CHLCQ52O  CHLCQ52O.
   CHLCD02  CHLCD02F.
   CHLCbD4C  CHLCbD4C.
   CHLCbD4D  CHLCbD4D.
   CHLCbD45  CHLbD45F.
   CHLCD51  CHLCD51F.
   CMDCQ01A  CMDCQ01A.
   CMDCQ01B  CMDCQ01B.
   CMDCQ01C  CMDCQ01C.
   CMDCbQ2A  CMDCbQ2A.
   CMDCbQ2B  CMDCbQ2B.
   CMDCbQ2C  CMDCbQ2C.
   CMDCbQ2D  CMDCbQ2D.
   CMDCbQ2E  CMDCbQ2E.
   CMDCQ03  CMDCQ03F.
   CMDCQ04  CMDCQ04F.
   CMDCQ05A  CMDCQ05A.
   CMDCQ05B  CMDCQ05B.
   CMDCQ05C  CMDCQ05C.
   CMDCQ06  CMDCQ06F.
   CMDCQ07  CMDCQ07F.
   CMDCQ08A  CMDCQ08A.
   CMDCQ08B  CMDCQ08B.
   CMDCQ08C  CMDCQ08C.
   CMDCQ09A  CMDCQ09A.
   CMDCQ09B  CMDCQ09B.
   CMDCQ09C  CMDCQ09C.
   CMDCQ09D  CMDCQ09D.
   CMDCQ10A  CMDCQ10A.
   CMDCQ10B  CMDCQ10B.
   CMDCQ10C  CMDCQ10C.
   CMDCQ10D  CMDCQ10D.
   CMDCQ12A  CMDCQ12A.
   CMDCQ12C  CMDCQ12C.
   CMDCQ13B  CMDCQ13B.
   CMDCQ14B  CMDCQ14B.
   CMDCQ15  CMDCQ15F.
   CMDCQ16  CMDCQ16F.
   CMDCQ17  CMDCQ17F.
   CMDCQ18  CMDCQ18F.
   CMDCQ21A  CMDCQ21A.
   CMDCQ21B  CMDCQ21B.
   CMDCQ21C  CMDCQ21C.
   CMDCQ21D  CMDCQ21D.
   CMDCQ21E  CMDCQ21E.
   CMDCQ21F  CMDCQ21F.
   CMDCQ22  CMDCQ22F.
   CMDCQ23A  CMDCQ23A.
   CMDCQ23B  CMDCQ23B.
   CMDCQ23C  CMDCQ23C.
   CMDCQ23D  CMDCQ23D.
   CMDCQ23F  CMDCQ23F.
   CMDCQ24A  CMDCQ24A.
   CMDCQ24B  CMDCQ24B.
   CMDCQ25  CMDCQ25F.
   CMDCQ26  CMDCQ26F.
   CMDCQ27  CMDCQ27F.
   CMDCQ28A  CMDCQ28A.
   CMDCQ28B  CMDCQ28B.
   CMDCQ28C  CMDCQ28C.
   CMDCQ28D  CMDCQ28D.
   CMDCQ28E  CMDCQ28E.
   CMDCQ28F  CMDCQ28F.
   CMDCQ28G  CMDCQ28G.
   CMDCQ28H  CMDCQ28H.
   CMDCQ28I  CMDCQ28I.
   CMDCQ28J  CMDCQ28J.
   CMDCQ28K  CMDCQ28K.
   CMDCQ28L  CMDCQ28L.
   CMDCQ28M  CMDCQ28M.
   CMDCD01  CMDCD01F.
   CMDCD02  CMDCD02F.
   CMDCD03  CMDCD03F.
   CMDCD04  CMDCD04F.
   CMDCD05  CMDCD05F.
   CMDCD06  CMDCD06F.
   CMDCD07  CMDCD07F.
   CMDCD08  CMDCD08F.
   CMDCD09  CMDCD09F.
   CMDCD10  CMDCD10F.
   CMDCbQ29  CMDbQ29F.
   CWBCcQ1B  CWBCcQ1B.
   CWBCcQ1C  CWBCcQ1C.
   CWBCcQ02  CWBcQ02F.
   CWBCcQ2B  CWBCcQ2B.
   CMDCbQ31  CMDbQ31F.
   CWBCcQ4A  CWBCcQ4A.
   CWBCcQ4B  CWBCcQ4B.
   CWBCcQ4C  CWBCcQ4C.
   CTMCQ01  CTMCQ01F.
   CTMCQ05  CTMCQ05F.
   CTMCQ06  CTMCQ06F.
   CTMCQ07  CTMCQ07F.
   CTMCQ08  CTMCQ08F.
   CTMCQ09  CTMCQ09F.
   CTMCQ11  CTMCQ11F.
   CTMCQ12  CTMCQ12F.
   CTMCQ14  CTMCQ14F.
   CTMCQ17  CTMCQ17F.
   CTMCQ19  CTMCQ19F.
   CTMCQ20  CTMCQ20F.
   CTMCcQ25  CTMcQ25F.
   CTMCcQ26  CTMcQ26F.
   CTMCcQ27  CTMcQ27F.
   CTMCcQ29  CTMcQ29F.
   CTMCcQ30  CTMcQ30F.
   CTMCcQ31  CTMcQ31F.
   CTMCQ33  CTMCQ33F.
   CEDCbQ0  CEDCbQ0F.
   CEDCcQ0A  CEDCcQ0A.
   CEDCD01  CEDCD01F.
   CEDCQ02  CEDCQ02F.
   CEDCQ03  CEDCQ03F.
   CEDCQ06  CEDCQ06F.
   CEDCD03  CEDCD03F.
   CEDCQ09A  CEDCQ09A.
   CEDCc9AA  CEDCc9AA.
   CEDCQ09B  CEDCQ09B.
   CEDCc9BB  CEDCc9BB.
   CEDCQ10  CEDCQ10F.
   CEDCb11A  CEDCb11A.
   CEDCQ11  CEDCQ11F.
   CEDCQ12A  CEDCQ12A.
   CEDCc12B  CEDCc12B.
   CEDCc12C  CEDCc12C.
   CEDCbQ13  CEDbQ13F.
   CEDCQ14A  CEDCQ14A.
   CEDCb14A  CEDCb14A.
   CEDCQ14B  CEDCQ14B.
   CEDCQ14C  CEDCQ14C.
   CEDCb14C  CEDCb14C.
   CEDCQ14D  CEDCQ14D.
   CEDCb14E  CEDCb14E.
   CEDCc14F  CEDCc14F.
   CEDCb14H  CEDCb14H.
   CEDCQ15A  CEDCQ15A.
   CEDCQ15B  CEDCQ15B.
   CEDCb15C  CEDCb15C.
   CEDCc16A  CEDCc16A.
   CEDCc16B  CEDCc16B.
   CEDCQ17  CEDCQ17F.
   CEDCQ18A  CEDCQ18A.
   CEDCQ18B  CEDCQ18B.
   CEDCc18C  CEDCc18C.
   CEDCc18D  CEDCc18D.
   CEDCQ19A  CEDCQ19A.
   CEDCQ19B  CEDCQ19B.
   CEDCQ19C  CEDCQ19C.
   CEDCQ19D  CEDCQ19D.
   CEDCc19E  CEDCc19E.
   CEDCb21A  CEDCb21A.
   CEDCb21B  CEDCb21B.
   CEDCc21C  CEDCc21C.
   CEDCb21E  CEDCb21E.
   CEDCb21F  CEDCb21F.
   CEDCc21G  CEDCc21G.
   CEDCb21I  CEDCb21I.
   CEDCb21J  CEDCb21J.
   CEDCb21K  CEDCb21K.
   CEDCbQ22  CEDbQ22F.
   CEDCbQ23  CEDbQ23F.
   CMACS01  CMACS01F.
   CMACS02  CMACS02F.
   CMACS03  CMACS03F.
   CRECS01  CRECS01F.
   CRECS02  CRECS02F.
   CPPCS01  CPPCS01F.
   CPPCS02  CPPCS02F.
   CPPCD01  CPPCD01F.
   CPPCD02  CPPCD02F.
   CPACQ01  CPACQ01F.
   CPACQ02  CPACQ02F.
   CPACQ03  CPACQ03F.
   CPACQ04  CPACQ04F.
   CPACQ05  CPACQ05F.
   CPACQ06  CPACQ06F.
   CPACQ07  CPACQ07F.
   CPACQ08  CPACQ08F.
   CPACQ09  CPACQ09F.
   CPACQ10  CPACQ10F.
   CPACQ11  CPACQ11F.
   CPACQ12  CPACQ12F.
   CPACQ13  CPACQ13F.
   CPACQ14  CPACQ14F.
   CPACQ15  CPACQ15F.
   CPACS01  CPACS01F.
   CPACS02  CPACS02F.
   CPACS03  CPACS03F.
   CPACS04  CPACS04F.
   CLTCQ01  CLTCQ01F.
   CLTCQ02  CLTCQ02F.
   CLTCQ03  CLTCQ03F.
   CLTCQ04  CLTCQ04F.
   CLTCQ05  CLTCQ05F.
   CLTCQ06A  CLTCQ06A.
   CLTCQ06B  CLTCQ06B.
   CLTCcQ07  CLTcQ07F.
   CLTCQ08  CLTCQ08F.
   CLTCQ12  CLTCQ12F.
   CLTCQ13  CLTCQ13F.
   CLTCQ14  CLTCQ14F.
   CACCQ1  CACCQ1F.
   CACCQ2AA  CACCQ2AA.
   CACCQ2AB  CACCQ2AB.
   CACCQ2AC  CACCQ2AC.
   CACCQ2AD  CACCQ2AD.
   CACCQ2AE  CACCQ2AE.
   CACCQ2AF  CACCQ2AF.
   CACCQ2AG  CACCQ2AG.
   CACCQ2B  CACCQ2B.
   CACCQ3A  CACCQ3A.
   CACCb3AA  CACCb3AA.
   CACCQ3B  CACCQ3B.
   CACCQ3C  CACCQ3C.
   CACCQ3D  CACCQ3D.
   CACCcQ4A  CACCcQ4A.
   CACCcQ4B  CACCcQ4B.
   CACCbQ4C  CACCbQ4C.
   CACCQ5  CACCQ5F.
   CACCQ6A  CACCQ6A.
   CACCQ6B  CACCQ6B.
   CACCQ6C  CACCQ6C.
   CACCQ6D  CACCQ6D.
   CACCQ6E  CACCQ6E.
   CACCQ6F  CACCQ6F.
   CACCQ7A  CACCQ7A.
   CACCQ7B  CACCQ7B.
   CACCQ8A  CACCQ8A.
   CACCQ8B  CACCQ8B.
   CACCS6  CACCS6F.
   CBECQ1  CBECQ1F.
   CBECQ2  CBECQ2F.
   CBECQ3  CBECQ3F.
   CBECQ4  CBECQ4F.
   CBECQ5  CBECQ5F.
   CBECQ5A  CBECQ5A.
   CBECQ6A  CBECQ6A.
   CBECQ6B  CBECQ6B.
   CBECQ6C  CBECQ6C.
   CBECQ6D  CBECQ6D.
   CBECQ6E  CBECQ6E.
   CBECQ6E1  CBEQ6E1F.
   CBECQ6F  CBECQ6F.
   CBECQ6G  CBECQ6G.
   CBECQ6H  CBECQ6H.
   CBECQ6I  CBECQ6I.
   CBECQ6J  CBECQ6J.
   CBECQ6J1  CBEQ6J1F.
   CBECQ6K  CBECQ6K.
   CBECQ6L  CBECQ6L.
   CBECQ6M  CBECQ6M.
   CBECQ6N  CBECQ6N.
   CBECQ6O  CBECQ6O.
   CBECQ6P  CBECQ6P.
   CBECQ6Q  CBECQ6Q.
   CBECQ6R  CBECQ6R.
   CBECQ6R1  CBEQ6R1F.
   CBECQ6S  CBECQ6S.
   CBECQ6T  CBECQ6T.
   CBECQ6T1  CBEQ6T1F.
   CBECQ6U  CBECQ6U.
   CBECQ6V  CBECQ6V.
   CBECQ6W  CBECQ6W.
   CBECQ6X  CBECQ6X.
   CBECQ6Y  CBECQ6Y.
   CBECQ6Z  CBECQ6Z.
   CBECQ6Z1  CBEQ6Z1F.
   CBECQ6AA  CBECQ6AA.
   CBECQ6BB  CBECQ6BB.
   CBECQ6CC  CBECQ6CC.
   CBECQ6DD  CBECQ6DD.
   CBEQ6DD1  CBE6DD1F.
   CBECQ6EE  CBECQ6EE.
   CBECQ6FF  CBECQ6FF.
   CBECQ6GG  CBECQ6GG.
   CBECQ6HH  CBECQ6HH.
   CBECQ6II  CBECQ6II.
   CBECQ6JJ  CBECQ6JJ.
   CBECQ6LL  CBECQ6LL.
   CBEC6LL1  CBE6LL1F.
   CBECQ6MM  CBECQ6MM.
   CBECQ6NN  CBECQ6NN.
   CBECQ6OO  CBECQ6OO.
   CBECQ6PP  CBECQ6PP.
   CBEC6PP1  CBE6PP1F.
   CBECQ6QQ  CBECQ6QQ.
   CBECQ6RR  CBECQ6RR.
   CBECQ6SS  CBECQ6SS.
   CBECQ6TT  CBECQ6TT.
   CBEC6TT1  CBE6TT1F.
   CBECc6UU  CBECc6UU.
   CBECQ7A  CBECQ7A.
   CBECQ7B  CBECQ7B.
   CBECcQ7C  CBECcQ7C.
   CBECcQ7D  CBECcQ7D.
   CBECQ7E  CBECQ7E.
   CBECQ7F  CBECQ7F.
   CBECS01  CBECS01F.
   CBECS02  CBECS02F.
   CBECS03  CBECS03F.
   CBECS04  CBECS04F.
   CBECS05  CBECS05F.
   CBECS06  CBECS06F.
   CBECS07  CBECS07F.
   CBECS08  CBECS08F.
   CBECS09  CBECS09F.
   CBECS10  CBECS10F.
   CBECS11  CBECS11F.
   CMSCS01  CMSCS01F.
   CMSCS02  CMSCS02F.
   CMSCS03  CMSCS03F.
   CMSCQ01  CMSCQ01F.
   CMSCQ02  CMSCQ02F.
   CMSCQ03  CMSCQ03F.
   CMSCQ04  CMSCQ04F.
   CMSCQ05  CMSCQ05F.
   CMSCQ06  CMSCQ06F.
   CMSCQ07  CMSCQ07F.
   CMSCQ08  CMSCQ08F.
   CMSCQ09  CMSCQ09F.
   CMSCQ10  CMSCQ10F.
   CMSCQ11  CMSCQ11F.
   CMSCQ12  CMSCQ12F.
   CMSCQ13  CMSCQ13F.
   CMSCQ14  CMSCQ14F.
   CMSCQ15  CMSCQ15F.
   CMSCQ16  CMSCQ16F.
   CMSCQ17  CMSCQ17F.
   CMSCQ18  CMSCQ18F.
   CMSCQ19  CMSCQ19F.
   CMSCQ20  CMSCQ20F.
   CMSCQ21  CMSCQ21F.
   CMSCQ22  CMSCQ22F.
   CMSCQ23  CMSCQ23F.
   CMSCQ24  CMSCQ24F.
   CMSCQ25  CMSCQ25F.
   CMSCQ26  CMSCQ26F.
   CMSCQ27  CMSCQ27F.
   CMSCQ28  CMSCQ28F.
   CMSCQ29  CMSCQ29F.
   CMSCQ30  CMSCQ30F.
   CMSCQ31  CMSCQ31F.
   CMSCQ32  CMSCQ32F.
   CMSCQ33  CMSCQ33F.
   CMSCQ34  CMSCQ34F.
   CMSCQ35  CMSCQ35F.
   CMSCQ36  CMSCQ36F.
   CMSCQ37  CMSCQ37F.
   CMSCQ38  CMSCQ38F.
   CMSCQ39  CMSCQ39F.
   CMSCQ40  CMSCQ40F.
   CMSCQ41  CMSCQ41F.
   CMSCQ42  CMSCQ42F.
   CMSCQ43  CMSCQ43F.
   CMSCQ44  CMSCQ44F.
   CMSCQ45  CMSCQ45F.
   CMSCQ46  CMSCQ46F.
   CMSCQ47  CMSCQ47F.
   CMSCQ48  CMSCQ48F.
   CRLCQ01  CRLCQ01F.
   CRLCQ02  CRLCQ02F.
   CRLCQ04  CRLCQ04F.
   CRLCQ06  CRLCQ06F.
   CRLCQ07  CRLCQ07F.
   CRLCQ08  CRLCQ08F.
   CRLCQ09  CRLCQ09F.
   CPRCQ01  CPRCQ01F.
   CPRCQ02  CPRCQ02F.
   CPRCQ03  CPRCQ03F.
   CPRCQ04  CPRCQ04F.
   CPRCQ05  CPRCQ05F.
   CPRCQ06  CPRCQ06F.
   CPRCQ07  CPRCQ07F.
   CPRCQ08  CPRCQ08F.
   CPRCQ09  CPRCQ09F.
   CPRCQ10  CPRCQ10F.
   CPRCQ11  CPRCQ11F.
   CPRCQ12  CPRCQ12F.
   CPRCQ13  CPRCQ13F.
   CPRCQ14  CPRCQ14F.
   CPRCQ15  CPRCQ15F.
   CPRCQ16  CPRCQ16F.
   CPRCQ17  CPRCQ17F.
   CPRCQ18  CPRCQ18F.
   CPRCQ19  CPRCQ19F.
   CPRCQ20  CPRCQ20F.
   CPRCQ21  CPRCQ21F.
   CPRCQ22  CPRCQ22F.
   CPRCQ23  CPRCQ23F.
   CPRCQ24  CPRCQ24F.
   CPRCQ25  CPRCQ25F.
   CPRCQ26A  CPRCQ26A.
   CPRCQ26B  CPRCQ26B.
   CPRCQ26C  CPRCQ26C.
   CPRCQ26D  CPRCQ26D.
   CPRCQ26E  CPRCQ26E.
   CPRCQ26F  CPRCQ26F.
   CPRCQ26G  CPRCQ26G.
   CPRCQ26H  CPRCQ26H.
   CPRCQ26I  CPRCQ26I.
   CPRCQ26J  CPRCQ26J.
   CPRCQ26K  CPRCQ26K.
   CPRCQ27  CPRCQ27F.
   CPRCQ28  CPRCQ28F.
   CRLCQ05  CRLCQ05F.
   CRLCQ03  CRLCQ03F.
   CPRCb30A  CPRCb30A.
   CPRCb30B  CPRCb30B.
   CPRCb30C  CPRCb30C.
   CPRCb30D  CPRCb30D.
   CPRCb30E  CPRCb30E.
   CPRCb30F  CPRCb30F.
   CPRCb30G  CPRCb30G.
   CPRCb30H  CPRCb30H.
   CPRCb30I  CPRCb30I.
   CPRCb30J  CPRCb30J.
   CPRCb31A  CPRCb31A.
   CPRCb31B  CPRCb31B.
   CPRCb31C  CPRCb31C.
   CPRCb31D  CPRCb31D.
   CPRCb31E  CPRCb31E.
   CPRCb31F  CPRCb31F.
   CPRCb31G  CPRCb31G.
   CPRCb31H  CPRCb31H.
   CPRCS01  CPRCS01F.
   CPRCS02  CPRCS02F.
   CPRCS03  CPRCS03F.
   CPRCS04  CPRCS04F.
   CPRCS05  CPRCS05F.
   CPRCS06  CPRCS06F.
   CPRCbS09  CPRbS09F.
   CPRCbS10  CPRbS10F.
   CCRCcQ1A  CCRCcQ1A.
   CCRCQ1B  CCRCQ1B.
   CCRCQ1BA  CCRCQ1BA.
   CCRCQ1BB  CCRCQ1BB.
   CCRCQ1C  CCRCQ1C.
   CCRCQ1CA  CCRCQ1CA.
   CCRCQ1CB  CCRCQ1CB.
   CCRCQ1E  CCRCQ1E.
   CCRCQ1EA  CCRCQ1EA.
   CCRCQ1F  CCRCQ1F.
   CCRCQ1FA  CCRCQ1FA.
   CCRCQ1G  CCRCQ1G.
   CCRCQ1GA  CCRCQ1GA.
   CCRCQ1GB  CCRCQ1GB.
   CCRCQ1H  CCRCQ1H.
   CCRCQ1HA  CCRCQ1HA.
   CCRCcQ1K  CCRCcQ1K.
   CCRCc1KA  CCRCc1KA.
   CCRCcQ1J  CCRCcQ1J.
   CCRCc1JA  CCRCc1JA.
   CCRCQ1D  CCRCQ1D.
   CCRCQ1DA  CCRCQ1DA.
   CCRCcQ1I  CCRCcQ1I.
   CCRCQ1IA  CCRCQ1IA.
   CCRCcQ2A  CCRCcQ2A.
   CCRCc2AA  CCRCc2AA.
   CCRCc2AB  CCRCc2AB.
   CCRCc2AC  CCRCc2AC.
   CCRCc2AD  CCRCc2AD.
   CCRCc2AE  CCRCc2AE.
   CCRCc2AF  CCRCc2AF.
   CCRCc2AG  CCRCc2AG.
   CCRCc2AH  CCRCc2AH.
   CCRCc2AI  CCRCc2AI.
   CCRCc2CA  CCRCc2CA.
   CCRCQ03  CCRCQ03F.
   CCRCQ04  CCRCQ04F.
   CCRCc5AA  CCRCc5AA.
   CCRCQ05A  CCRCQ05A.
   CCRCQ05B  CCRCQ05B.
   CCRCQ05C  CCRCQ05C.
   CCRCQ05D  CCRCQ05D.
   CCRCQ05E  CCRCQ05E.
   CCRCQ05F  CCRCQ05F.
   CCRCQ05G  CCRCQ05G.
   CCRCQ06  CCRCQ06F.
   CCRCQ07  CCRCQ07F.
   CCRCQ08A  CCRCQ08A.
   CCRCQ08B  CCRCQ08B.
   CCRCQ08C  CCRCQ08C.
   CCRCQ08D  CCRCQ08D.
   CCRCQ08E  CCRCQ08E.
   CCRCQ08F  CCRCQ08F.
   CCRCQ08G  CCRCQ08G.
   CCRCQ08H  CCRCQ08H.
   CCRCbQ8I  CCRCbQ8I.
   CCRCbQ8J  CCRCbQ8J.
   CCRCbQ8K  CCRCbQ8K.
   CCRCcQ09  CCRcQ09F.
   CCRCD02  CCRCD02F.
   CCRCD03  CCRCD03F.
   CCRCD04  CCRCD04F.
   CCRCD05  CCRCD05F.
   CCRCD06  CCRCD06F.
   CHLCbZQ3  CHLbZQ3F.
   CHLCbZQ4  CHLbZQ4F.
   CHLCbZQ8  CHLbZQ8F.
   CHLCbZ13  CHLbZ13F.
   CHLCbZ43  CHLbZ43F.
   CEDCbZGD  CEDCbZGD.
   CCRCbZQ6  CCRbZQ6F.
   CCRCbZQ7  CCRbZQ7F.
   MEMCYCLE  MEMCYCLE.
   OUTFLAG  OUTFLAG.
   CDMHPC  $CDMHPC.
   CGEHbD04  CGEbD04F.
   CGEHbD06  CGEbD06F.
   CGEHbD07  CGEbD07F.
   CINHD03A  CINHD03A.
   CINHD04A  CINHD04A.
   CINHD05A  CINHD05A.
   CINScD02  CINcD02F.
   CMMPQ04  CMMPQ04F.
   CMMSQ04  CMMSQ04F.
   CHLCc02A  CHLCc02A.
   CSDPD06A  CSDPD06A.
   CSDSD06A  CSDSD06A.
   CSDCD06A  CSDCD06A.;
run;

