/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */


libname nlscy 'path:\';

options FMTSEARCH=(nlscy.formats);


%LET DATAIN="XXX";

proc format library=nlscy;

/* CFFCQ01F format applies to: CFFCQ01  */
VALUE CFFCQ01F
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes true/Sometimes false"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFFCQ02F format applies to: CFFCQ02  */
VALUE CFFCQ02F
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes true/Sometimes false"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFFCQ03F format applies to: CFFCQ03  */
VALUE CFFCQ03F
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes true/Sometimes false"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFFCQ04F format applies to: CFFCQ04  */
VALUE CFFCQ04F
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes true/Sometimes false"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFFCcQ4A format applies to: CFFCcQ4A  */
VALUE CFFCcQ4A
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFFCQ05F format applies to: CFFCQ05  */
VALUE CFFCQ05F
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 day a week"
                04 = "2-3 days a week"
                05 = "4-5 days a week"
                06 = "6-7 days a week"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFFCQ06F format applies to: CFFCQ06  */
VALUE CFFCQ06F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFFCQ07F format applies to: CFFCQ07  */
VALUE CFFCQ07F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCQ08A format applies to: CFFCQ08A  */
VALUE CFFCQ08A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCQ08B format applies to: CFFCQ08B  */
VALUE CFFCQ08B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCQ08C format applies to: CFFCQ08C  */
VALUE CFFCQ08C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCQ08D format applies to: CFFCQ08D  */
VALUE CFFCQ08D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCQ08E format applies to: CFFCQ08E  */
VALUE CFFCQ08E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCQ08F format applies to: CFFCQ08F  */
VALUE CFFCQ08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCQ08G format applies to: CFFCQ08G  */
VALUE CFFCQ08G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCQ08H format applies to: CFFCQ08H  */
VALUE CFFCQ08H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCc08I format applies to: CFFCc08I  */
VALUE CFFCc08I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCQ08J format applies to: CFFCQ08J  */
VALUE CFFCQ08J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCQ08K format applies to: CFFCQ08K  */
VALUE CFFCQ08K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCQ08L format applies to: CFFCQ08L  */
VALUE CFFCQ08L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCQ08M format applies to: CFFCQ08M  */
VALUE CFFCQ08M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCQ08N format applies to: CFFCQ08N  */
VALUE CFFCQ08N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCQ09F format applies to: CFFCQ09  */
VALUE CFFCQ09F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, many problems"
                05 = "Not well at all, constant problems"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFFCQ10F format applies to: CFFCQ10  */
VALUE CFFCQ10F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                06 = "I am not in touch with my mother"
                07 = "I don-t have a mother"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFFCQ11F format applies to: CFFCQ11  */
VALUE CFFCQ11F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                06 = "I am not in touch with my father"
                07 = "I don-t have a father"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFFCQ12F format applies to: CFFCQ12  */
VALUE CFFCQ12F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                06 = "I am not sisters"
                07 = "I don-t have brothers and sisters"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFFbQ13F format applies to: CFFCbQ13  */
VALUE CFFbQ13F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFFbQ14F format applies to: CFFCbQ14  */
VALUE CFFbQ14F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFFbQ15F format applies to: CFFCbQ15  */
VALUE CFFbQ15F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFFCc16C format applies to: CFFCc16C  */
VALUE CFFCc16C
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCc16D format applies to: CFFCc16D  */
VALUE CFFCc16D
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCc16E format applies to: CFFCc16E  */
VALUE CFFCc16E
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCc17A format applies to: CFFCc17A  */
VALUE CFFCc17A
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCc17B format applies to: CFFCc17B  */
VALUE CFFCc17B
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCc17C format applies to: CFFCc17C  */
VALUE CFFCc17C
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFcQ18F format applies to: CFFCcQ18  */
VALUE CFFcQ18F
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCc19A format applies to: CFFCc19A  */
VALUE CFFCc19A
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCc19B format applies to: CFFCc19B  */
VALUE CFFCc19B
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCc19C format applies to: CFFCc19C  */
VALUE CFFCc19C
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCc19D format applies to: CFFCc19D  */
VALUE CFFCc19D
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCc20A format applies to: CFFCc20A  */
VALUE CFFCc20A
                1 = "True"
                2 = "Mostly true"
                3 = "Mostly false"
                4 = "False"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCc20B format applies to: CFFCc20B  */
VALUE CFFCc20B
                1 = "True"
                2 = "Mostly true"
                3 = "Mostly false"
                4 = "False"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCc20C format applies to: CFFCc20C  */
VALUE CFFCc20C
                1 = "True"
                2 = "Mostly true"
                3 = "Mostly false"
                4 = "False"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCQ01F format applies to: CSCCQ01  */
VALUE CSCCQ01F
                01 = "I like school very much"
                02 = "I like school quite a bit"
                03 = "I like school a bit"
                04 = "I don-t like school very much"
                05 = "I hate school"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCCQ02F format applies to: CSCCQ02  */
VALUE CSCCQ02F
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCcQ03F format applies to: CSCCcQ03  */
VALUE CSCcQ03F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCcQ3a format applies to: CSCCcQ3a  */
VALUE CSCCcQ3a
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCcQ3b format applies to: CSCCcQ3b  */
VALUE CSCCcQ3b
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCcQ3C format applies to: CSCCcQ3C  */
VALUE CSCCcQ3C
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCcQ3D format applies to: CSCCcQ3D  */
VALUE CSCCcQ3D
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCcQ3E format applies to: CSCCcQ3E  */
VALUE CSCCcQ3E
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCcQ3F format applies to: CSCCcQ3F  */
VALUE CSCCcQ3F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCQ05F format applies to: CSCCQ05  */
VALUE CSCCQ05F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCCQ06F format applies to: CSCCQ06  */
VALUE CSCCQ06F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCcQ07F format applies to: CSCCcQ07  */
VALUE CSCcQ07F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCCQ08F format applies to: CSCCQ08  */
VALUE CSCCQ08F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCCQ09F format applies to: CSCCQ09  */
VALUE CSCCQ09F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCcQ10F format applies to: CSCCcQ10  */
VALUE CSCcQ10F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCbQ18F format applies to: CSCCbQ18  */
VALUE CSCbQ18F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCb19A format applies to: CSCCb19A  */
VALUE CSCCb19A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCb19B format applies to: CSCCb19B  */
VALUE CSCCb19B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCb19C format applies to: CSCCb19C  */
VALUE CSCCb19C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCb19D format applies to: CSCCb19D  */
VALUE CSCCb19D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCb19E format applies to: CSCCb19E  */
VALUE CSCCb19E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCc19F format applies to: CSCCc19F  */
VALUE CSCCc19F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCb20A format applies to: CSCCb20A  */
VALUE CSCCb20A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCb20B format applies to: CSCCb20B  */
VALUE CSCCb20B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCb20C format applies to: CSCCb20C  */
VALUE CSCCb20C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCb20E format applies to: CSCCb20E  */
VALUE CSCCb20E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCc20H format applies to: CSCCc20H  */
VALUE CSCCc20H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCb20G format applies to: CSCCb20G  */
VALUE CSCCb20G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCc20I format applies to: CSCCc20I  */
VALUE CSCCc20I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCc20J format applies to: CSCCc20J  */
VALUE CSCCc20J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCc21A format applies to: CSCCc21A  */
VALUE CSCCc21A
                01 = "I HATE IT"
                02 = "I DON-T LIKE IT VERY MUCH"
                03 = "I LIKE IT A BIT"
                04 = "I LIKE IT A LOT"
                05 = "I DON-T TAKE IT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCCc21B format applies to: CSCCc21B  */
VALUE CSCCc21B
                01 = "I HATE IT"
                02 = "I DON-T LIKE IT VERY MUCH"
                03 = "I LIKE IT A BIT"
                04 = "I LIKE IT A LOT"
                05 = "I DON-T TAKE IT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCCc21C format applies to: CSCCc21C  */
VALUE CSCCc21C
                01 = "I HATE IT"
                02 = "I DON-T LIKE IT VERY MUCH"
                03 = "I LIKE IT A BIT"
                04 = "I LIKE IT A LOT"
                05 = "I DON-T TAKE IT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCCc21D format applies to: CSCCc21D  */
VALUE CSCCc21D
                01 = "I HATE IT"
                02 = "I DON-T LIKE IT VERY MUCH"
                03 = "I LIKE IT A BIT"
                04 = "I LIKE IT A LOT"
                05 = "I DON-T TAKE IT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCCc21E format applies to: CSCCc21E  */
VALUE CSCCc21E
                01 = "I HATE IT"
                02 = "I DON-T LIKE IT VERY MUCH"
                03 = "I LIKE IT A BIT"
                04 = "I LIKE IT A LOT"
                05 = "I DON-T TAKE IT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCCc21F format applies to: CSCCc21F  */
VALUE CSCCc21F
                01 = "I HATE IT"
                02 = "I DON-T LIKE IT VERY MUCH"
                03 = "I LIKE IT A BIT"
                04 = "I LIKE IT A LOT"
                05 = "I DON-T TAKE IT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCbQ22F format applies to: CSCCbQ22  */
VALUE CSCbQ22F
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCc22A format applies to: CSCCc22A  */
VALUE CSCCc22A
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCbQ23F format applies to: CSCCbQ23  */
VALUE CSCbQ23F
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCcQ24F format applies to: CSCCcQ24  */
VALUE CSCcQ24F
                01 = "MIDDLE SCHOOL/JUNIOR HIGH"
                02 = "HIGH SCHOOL"
                03 = "COLLEGE OR CEGEP"
                04 = "A UNIVERSITY DEGREE"
                05 = "MORE THAN ONE UNIVERSITY DEGREE"
                06 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCCQ11F format applies to: CSCCQ11  */
VALUE CSCCQ11F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "Don-t need extra help"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCCQ12F format applies to: CSCCQ12  */
VALUE CSCCQ12F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCCQ13F format applies to: CSCCQ13  */
VALUE CSCCQ13F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "No problems at school"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCCQ14F format applies to: CSCCQ14  */
VALUE CSCCQ14F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCCQ15F format applies to: CSCCQ15  */
VALUE CSCCQ15F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCcQ16F format applies to: CSCCcQ16  */
VALUE CSCcQ16F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "No homework"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCCQ17F format applies to: CSCCQ17  */
VALUE CSCCQ17F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "No homework"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSCcQ26F format applies to: CSCCcQ26  */
VALUE CSCcQ26F
                1 = "ALL STUDENTS HAVE SPIRIT"
                2 = "MOST STUDENTS HAVE SPIRIT"
                3 = "SOME STUDENTS HAVE SPIRIT"
                4 = "VERY FEW STUDENTS HAVE SCHOOL SPIRIT"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCcQ27F format applies to: CSCCcQ27  */
VALUE CSCcQ27F
                1 = "A GREAT DEAL"
                2 = "SOME"
                3 = "VERY LITTLE"
                4 = "NONE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCc31A format applies to: CSCCc31A  */
VALUE CSCCc31A
                1 = "NEVER"
                2 = "LESS THAN ONCE A WEEK"
                3 = "1 TO 3 TIMES A WEEK"
                4 = "4 OR MORE TIMES A WEEK"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCc31B format applies to: CSCCc31B  */
VALUE CSCCc31B
                1 = "NEVER"
                2 = "LESS THAN ONCE A WEEK"
                3 = "1 TO 3 TIMES A WEEK"
                4 = "4 OR MORE TIMES A WEEK"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCc31C format applies to: CSCCc31C  */
VALUE CSCCc31C
                1 = "NEVER"
                2 = "LESS THAN ONCE A WEEK"
                3 = "1 TO 3 TIMES A WEEK"
                4 = "4 OR MORE TIMES A WEEK"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCc31D format applies to: CSCCc31D  */
VALUE CSCCc31D
                1 = "NEVER"
                2 = "LESS THAN ONCE A WEEK"
                3 = "1 TO 3 TIMES A WEEK"
                4 = "4 OR MORE TIMES A WEEK"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCCc31E format applies to: CSCCc31E  */
VALUE CSCCc31E
                1 = "NEVER"
                2 = "LESS THAN ONCE A WEEK"
                3 = "1 TO 3 TIMES A WEEK"
                4 = "4 OR MORE TIMES A WEEK"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCcQ28F format applies to: CSCCcQ28  */
VALUE CSCcQ28F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCcQ29F format applies to: CSCCcQ29  */
VALUE CSCcQ29F
                1 = "Less than a month"
                2 = "1-3 months"
                3 = "4-6 months"
                4 = "More than 6 months"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSCcQ30F format applies to: CSCCcQ30  */
VALUE CSCcQ30F
                01 = "Every day"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Less than once a month"
                06 = "Almost never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CAMCQ01A format applies to: CAMCQ01A  */
VALUE CAMCQ01A
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CAMCQ01B format applies to: CAMCQ01B  */
VALUE CAMCQ01B
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CAMCQ01C format applies to: CAMCQ01C  */
VALUE CAMCQ01C
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CAMCQ01D format applies to: CAMCQ01D  */
VALUE CAMCQ01D
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CAMCcQ1E format applies to: CAMCcQ1E  */
VALUE CAMCcQ1E
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CAMbQ02F format applies to: CAMCbQ02  */
VALUE CAMbQ02F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CAMcQ03F format applies to: CAMCcQ03  */
VALUE CAMcQ03F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CAMCcQ4A format applies to: CAMCcQ4A  */
VALUE CAMCcQ4A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CAMCcQ4B format applies to: CAMCcQ4B  */
VALUE CAMCcQ4B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CAMCcQ4C format applies to: CAMCcQ4C  */
VALUE CAMCcQ4C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CAMCcQ4D format applies to: CAMCcQ4D  */
VALUE CAMCcQ4D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CAMCcQ4E format applies to: CAMCcQ4E  */
VALUE CAMCcQ4E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CAMCcQ5A format applies to: CAMCcQ5A  */
VALUE CAMCcQ5A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CAMCcQ5B format applies to: CAMCcQ5B  */
VALUE CAMCcQ5B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CAMCcQ5C format applies to: CAMCcQ5C  */
VALUE CAMCcQ5C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CAMCcQ5D format applies to: CAMCcQ5D  */
VALUE CAMCcQ5D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CAMCcQ6A format applies to: CAMCcQ6A  */
VALUE CAMCcQ6A
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CAMCcQ6B format applies to: CAMCcQ6B  */
VALUE CAMCcQ6B
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CAMCcQ7A format applies to: CAMCcQ7A  */
VALUE CAMCcQ7A
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CAMCcQ7B format applies to: CAMCcQ7B  */
VALUE CAMCcQ7B
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CAMCcQ8A format applies to: CAMCcQ8A  */
VALUE CAMCcQ8A
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CAMCcQ8B format applies to: CAMCcQ8B  */
VALUE CAMCcQ8B
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "3 OR 4 TIMES"
                4 = "5 TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01A format applies to: CFBCQ01A  */
VALUE CFBCQ01A
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCc01B format applies to: CFBCc01B  */
VALUE CFBCc01B
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01C format applies to: CFBCQ01C  */
VALUE CFBCQ01C
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01D format applies to: CFBCQ01D  */
VALUE CFBCQ01D
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01E format applies to: CFBCQ01E  */
VALUE CFBCQ01E
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01F format applies to: CFBCQ01F  */
VALUE CFBCQ01F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01G format applies to: CFBCQ01G  */
VALUE CFBCQ01G
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01H format applies to: CFBCQ01H  */
VALUE CFBCQ01H
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01I format applies to: CFBCQ01I  */
VALUE CFBCQ01I
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01J format applies to: CFBCQ01J  */
VALUE CFBCQ01J
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01K format applies to: CFBCQ01K  */
VALUE CFBCQ01K
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01L format applies to: CFBCQ01L  */
VALUE CFBCQ01L
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01M format applies to: CFBCQ01M  */
VALUE CFBCQ01M
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01N format applies to: CFBCQ01N  */
VALUE CFBCQ01N
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01O format applies to: CFBCQ01O  */
VALUE CFBCQ01O
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01P format applies to: CFBCQ01P  */
VALUE CFBCQ01P
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01Q format applies to: CFBCQ01Q  */
VALUE CFBCQ01Q
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01R format applies to: CFBCQ01R  */
VALUE CFBCQ01R
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01S format applies to: CFBCQ01S  */
VALUE CFBCQ01S
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01T format applies to: CFBCQ01T  */
VALUE CFBCQ01T
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01U format applies to: CFBCQ01U  */
VALUE CFBCQ01U
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCc01V format applies to: CFBCc01V  */
VALUE CFBCc01V
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01W format applies to: CFBCQ01W  */
VALUE CFBCQ01W
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01X format applies to: CFBCQ01X  */
VALUE CFBCQ01X
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01Y format applies to: CFBCQ01Y  */
VALUE CFBCQ01Y
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ01Z format applies to: CFBCQ01Z  */
VALUE CFBCQ01Z
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1AA format applies to: CFBCQ1AA  */
VALUE CFBCQ1AA
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1BB format applies to: CFBCQ1BB  */
VALUE CFBCQ1BB
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1CC format applies to: CFBCQ1CC  */
VALUE CFBCQ1CC
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1DD format applies to: CFBCQ1DD  */
VALUE CFBCQ1DD
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1EE format applies to: CFBCQ1EE  */
VALUE CFBCQ1EE
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1FF format applies to: CFBCQ1FF  */
VALUE CFBCQ1FF
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1GG format applies to: CFBCQ1GG  */
VALUE CFBCQ1GG
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1HH format applies to: CFBCQ1HH  */
VALUE CFBCQ1HH
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1II format applies to: CFBCQ1II  */
VALUE CFBCQ1II
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1JJ format applies to: CFBCQ1JJ  */
VALUE CFBCQ1JJ
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1KK format applies to: CFBCQ1KK  */
VALUE CFBCQ1KK
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1LL format applies to: CFBCQ1LL  */
VALUE CFBCQ1LL
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1MM format applies to: CFBCQ1MM  */
VALUE CFBCQ1MM
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1NN format applies to: CFBCQ1NN  */
VALUE CFBCQ1NN
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1OO format applies to: CFBCQ1OO  */
VALUE CFBCQ1OO
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1PP format applies to: CFBCQ1PP  */
VALUE CFBCQ1PP
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1QQ format applies to: CFBCQ1QQ  */
VALUE CFBCQ1QQ
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1RR format applies to: CFBCQ1RR  */
VALUE CFBCQ1RR
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1SS format applies to: CFBCQ1SS  */
VALUE CFBCQ1SS
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ1TT format applies to: CFBCQ1TT  */
VALUE CFBCQ1TT
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCc1UU format applies to: CFBCc1UU  */
VALUE CFBCc1UU
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCbQ2A format applies to: CFBCbQ2A  */
VALUE CFBCbQ2A
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCbQ2B format applies to: CFBCbQ2B  */
VALUE CFBCbQ2B
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCbQ2C format applies to: CFBCbQ2C  */
VALUE CFBCbQ2C
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCbQ2D format applies to: CFBCbQ2D  */
VALUE CFBCbQ2D
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCbQ2E format applies to: CFBCbQ2E  */
VALUE CFBCbQ2E
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCbQ2F format applies to: CFBCbQ2F  */
VALUE CFBCbQ2F
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCbQ2G format applies to: CFBCbQ2G  */
VALUE CFBCbQ2G
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCcQ2H format applies to: CFBCcQ2H  */
VALUE CFBCcQ2H
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCbQ2J format applies to: CFBCbQ2J  */
VALUE CFBCbQ2J
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCbQ2K format applies to: CFBCbQ2K  */
VALUE CFBCbQ2K
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCbQ2N format applies to: CFBCbQ2N  */
VALUE CFBCbQ2N
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCbQ2O format applies to: CFBCbQ2O  */
VALUE CFBCbQ2O
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCbQ2P format applies to: CFBCbQ2P  */
VALUE CFBCbQ2P
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCbQ2Q format applies to: CFBCbQ2Q  */
VALUE CFBCbQ2Q
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCcQ2R format applies to: CFBCcQ2R  */
VALUE CFBCcQ2R
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCcQ2T format applies to: CFBCcQ2T  */
VALUE CFBCcQ2T
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCbQ2V format applies to: CFBCbQ2V  */
VALUE CFBCbQ2V
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCbQ2Y format applies to: CFBCbQ2Y  */
VALUE CFBCbQ2Y
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCb2AA format applies to: CFBCb2AA  */
VALUE CFBCb2AA
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCb2BB format applies to: CFBCb2BB  */
VALUE CFBCb2BB
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCc2CC format applies to: CFBCc2CC  */
VALUE CFBCc2CC
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCb2EE format applies to: CFBCb2EE  */
VALUE CFBCb2EE
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCc2FF format applies to: CFBCc2FF  */
VALUE CFBCc2FF
                1 = "NEVER"
                2 = "ONCE OR TWICE"
                3 = "THREE OR FOUR TIMES"
                4 = "FIVE TIMES OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCcQ3A format applies to: CFBCcQ3A  */
VALUE CFBCcQ3A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCQ03F format applies to: CFBCQ03  */
VALUE CFBCQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBcQ04F format applies to: CFBCcQ04  */
VALUE CFBcQ04F
                1 = "YES, WITHIN THE LAST YEAR"
                2 = "YES, MORE THAN A YEAR AGO"
                3 = "NO, NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBCcQ4A format applies to: CFBCcQ4A  */
VALUE CFBCcQ4A
                1 = "YES, WITHIN THE LAST YEAR"
                2 = "YES, MORE THAN A YEAR AGO"
                3 = "NO, NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBcQ05F format applies to: CFBCcQ05  */
VALUE CFBcQ05F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBcQ07F format applies to: CFBCcQ07  */
VALUE CFBcQ07F
                1 = "NEVER/NONE"
                2 = "ONCE"
                3 = "MORE THAN ONCE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFBcQ08F format applies to: CFBCcQ08  */
VALUE CFBcQ08F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPMcQ04F format applies to: CPMCcQ04  */
VALUE CPMcQ04F
                01 = "Your biological mother?"
                02 = "Your adoptive mother?"
                03 = "Your stepmother?"
                04 = "Your foster mother?"
                05 = "Another person?"
                06 = "I am not in touch with my mother."
                07 = "I don-t have a mother"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ5A format applies to: CPMCcQ5A  */
VALUE CPMCcQ5A
                1 = "A great deal"
                2 = "Some"
                3 = "Very little"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPMCcQ5B format applies to: CPMCcQ5B  */
VALUE CPMCcQ5B
                1 = "A great deal"
                2 = "Some"
                3 = "Very little"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPMCcQ5C format applies to: CPMCcQ5C  */
VALUE CPMCcQ5C
                1 = "A great deal"
                2 = "Some"
                3 = "Very little"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPMcQ06F format applies to: CPMCcQ06  */
VALUE CPMcQ06F
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very little"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPMcQ07F format applies to: CPMCcQ07  */
VALUE CPMcQ07F
                01 = "Your biological father?"
                02 = "Your adoptive father?"
                03 = "Your stepfather?"
                04 = "Your foster father?"
                05 = "Another person?"
                06 = "I am not in touch with my father."
                07 = "I don-t have a father"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ8A format applies to: CPMCcQ8A  */
VALUE CPMCcQ8A
                1 = "A great deal"
                2 = "Some"
                3 = "Very little"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPMCcQ8B format applies to: CPMCcQ8B  */
VALUE CPMCcQ8B
                1 = "A great deal"
                2 = "Some"
                3 = "Very little"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPMCcQ8C format applies to: CPMCcQ8C  */
VALUE CPMCcQ8C
                1 = "A great deal"
                2 = "Some"
                3 = "Very little"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPMcQ09F format applies to: CPMCcQ09  */
VALUE CPMcQ09F
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very little"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPMcQ10F format applies to: CPMCcQ10  */
VALUE CPMcQ10F
                1 = "Very well"
                2 = "Fairly well"
                3 = "Not very well"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPMCc11A format applies to: CPMCc11A  */
VALUE CPMCc11A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCc11B format applies to: CPMCc11B  */
VALUE CPMCc11B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1A format applies to: CPMCcQ1A  */
VALUE CPMCcQ1A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1B format applies to: CPMCcQ1B  */
VALUE CPMCcQ1B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1C format applies to: CPMCcQ1C  */
VALUE CPMCcQ1C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1D format applies to: CPMCcQ1D  */
VALUE CPMCcQ1D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1E format applies to: CPMCcQ1E  */
VALUE CPMCcQ1E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1F format applies to: CPMCcQ1F  */
VALUE CPMCcQ1F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1G format applies to: CPMCcQ1G  */
VALUE CPMCcQ1G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1H format applies to: CPMCcQ1H  */
VALUE CPMCcQ1H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1I format applies to: CPMCcQ1I  */
VALUE CPMCcQ1I
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1J format applies to: CPMCcQ1J  */
VALUE CPMCcQ1J
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1K format applies to: CPMCcQ1K  */
VALUE CPMCcQ1K
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1L format applies to: CPMCcQ1L  */
VALUE CPMCcQ1L
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1M format applies to: CPMCcQ1M  */
VALUE CPMCcQ1M
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1N format applies to: CPMCcQ1N  */
VALUE CPMCcQ1N
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1O format applies to: CPMCcQ1O  */
VALUE CPMCcQ1O
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1P format applies to: CPMCcQ1P  */
VALUE CPMCcQ1P
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1Q format applies to: CPMCcQ1Q  */
VALUE CPMCcQ1Q
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1R format applies to: CPMCcQ1R  */
VALUE CPMCcQ1R
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1S format applies to: CPMCcQ1S  */
VALUE CPMCcQ1S
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcQ1T format applies to: CPMCcQ1T  */
VALUE CPMCcQ1T
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCbQ3A format applies to: CPMCbQ3A  */
VALUE CPMCbQ3A
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPMCbQ3C format applies to: CPMCbQ3C  */
VALUE CPMCbQ3C
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPMCbQ3E format applies to: CPMCbQ3E  */
VALUE CPMCbQ3E
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPUCQ01F format applies to: CPUCQ01  */
VALUE CPUCQ01F
                1 = "Has not yet started growing"
                2 = "Has barely started growing"
                3 = "Growth ounderway"
                4 = "Growth of body hair seems completed"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPUCQ02F format applies to: CPUCQ02  */
VALUE CPUCQ02F
                1 = "Have not yet started growing"
                2 = "Have barely started growing"
                3 = "Breast growth is definitely underway"
                4 = "Breast growth seems completed"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPUCQ03F format applies to: CPUCQ03  */
VALUE CPUCQ03F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPUCcQ3A format applies to: CPUCcQ3A  */
VALUE CPUCcQ3A
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CPUCQ04F format applies to: CPUCQ04  */
VALUE CPUCQ04F
                1 = "Has not yet started changing"
                2 = "Has barely started changing"
                3 = "Voice is definitely changing"
                4 = "Voice change seems completed"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPUCQ05F format applies to: CPUCQ05  */
VALUE CPUCQ05F
                1 = "Has not yet started growing"
                2 = "Has barely started growing"
                3 = "Facial hair growth definitely underway"
                4 = "Facial hair growth seems completed"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCQ01F format applies to: CDRCQ01  */
VALUE CDRCQ01F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCQ01A format applies to: CDRCQ01A  */
VALUE CDRCQ01A
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCQ01B format applies to: CDRCQ01B  */
VALUE CDRCQ01B
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCQ01C format applies to: CDRCQ01C  */
VALUE CDRCQ01C
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCQ01D format applies to: CDRCQ01D  */
VALUE CDRCQ01D
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCQ01E format applies to: CDRCQ01E  */
VALUE CDRCQ01E
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCQ01F format applies to: CDRCQ01F  */
VALUE CDRCQ01F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCQ01G format applies to: CDRCQ01G  */
VALUE CDRCQ01G
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCQ01H format applies to: CDRCQ01H  */
VALUE CDRCQ01H
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCQ01I format applies to: CDRCQ01I  */
VALUE CDRCQ01I
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCQ01J format applies to: CDRCQ01J  */
VALUE CDRCQ01J
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCcQ2A format applies to: CDRCcQ2A  */
VALUE CDRCcQ2A
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRcQ02F format applies to: CDRCcQ02  */
VALUE CDRcQ02F
                01 = "A few times a year"
                02 = "About once or twice a month"
                03 = "About once or twice a week"
                04 = "About 3 to 5 times a week"
                05 = "Every day"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRCQ03F format applies to: CDRCQ03  */
VALUE CDRCQ03F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRCQ04F format applies to: CDRCQ04  */
VALUE CDRCQ04F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRcQ05F format applies to: CDRCcQ05  */
VALUE CDRcQ05F
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRcQ06F format applies to: CDRCcQ06  */
VALUE CDRcQ06F
                1 = "Yes, at least one drink"
                2 = "I have only had a few sips"
                3 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCQ07F format applies to: CDRCQ07  */
VALUE CDRCQ07F
                96 = "NOT APPLICABLE"
                97 = "NOT STATED"
                98 = "DON-T KNOW"
                99 = "REFUSAL";
/* CDRCcQ8A format applies to: CDRCcQ8A  */
VALUE CDRCcQ8A
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRcQ08F format applies to: CDRCcQ08  */
VALUE CDRcQ08F
                01 = "A few times a year"
                02 = "About once or twice a month"
                03 = "About once or twice a week"
                04 = "About 3 to 5 times a week"
                05 = "Every day"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRcQ09F format applies to: CDRCcQ09  */
VALUE CDRcQ09F
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCbQ9A format applies to: CDRCbQ9A  */
VALUE CDRCbQ9A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCbQ9B format applies to: CDRCbQ9B  */
VALUE CDRCbQ9B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRCbQ9C format applies to: CDRCbQ9C  */
VALUE CDRCbQ9C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRCQ10F format applies to: CDRCQ10  */
VALUE CDRCQ10F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCQ12F format applies to: CDRCQ12  */
VALUE CDRCQ12F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRCc11A format applies to: CDRCc11A  */
VALUE CDRCc11A
                01 = "Not in the last 12 months or never"
                02 = "I only tried it once or twice"
                03 = "A few times a year"
                04 = "About once or twice a month"
                05 = "About once or twice a week"
                06 = "About 3 to 5 times a week"
                07 = "Every day"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRCc11B format applies to: CDRCc11B  */
VALUE CDRCc11B
                01 = "Not in the last 12 months or never"
                02 = "I only tried it once or twice"
                03 = "A few times a year"
                04 = "About once or twice a month"
                05 = "About once or twice a week"
                06 = "About 3 to 5 times a week"
                07 = "Every day"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRCc11C format applies to: CDRCc11C  */
VALUE CDRCc11C
                01 = "Not in the last 12 months or never"
                02 = "I only tried it once or twice"
                03 = "A few times a year"
                04 = "About once or twice a month"
                05 = "About once or twice a week"
                06 = "About 3 to 5 times a week"
                07 = "Every day"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRCc10A format applies to: CDRCc10A  */
VALUE CDRCc10A
                1 = "Yes"
                2 = "No"
                3 = "I don-t know what that drug is"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCc14A format applies to: CDRCc14A  */
VALUE CDRCc14A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRCb10B format applies to: CDRCb10B  */
VALUE CDRCb10B
                1 = "Yes"
                2 = "No"
                3 = "I don-t know what that drug is"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCc14B format applies to: CDRCc14B  */
VALUE CDRCc14B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRCb10C format applies to: CDRCb10C  */
VALUE CDRCb10C
                1 = "Yes"
                2 = "No"
                3 = "I don-t know what that drug is"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCc14C format applies to: CDRCc14C  */
VALUE CDRCc14C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRCc10D format applies to: CDRCc10D  */
VALUE CDRCc10D
                1 = "Yes"
                2 = "No"
                3 = "I don-t know what that drug is"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCc14F format applies to: CDRCc14F  */
VALUE CDRCc14F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRCc10E format applies to: CDRCc10E  */
VALUE CDRCc10E
                1 = "Yes"
                2 = "No"
                3 = "I don-t know what that drug is"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCc14D format applies to: CDRCc14D  */
VALUE CDRCc14D
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRCc10F format applies to: CDRCc10F  */
VALUE CDRCc10F
                1 = "Yes"
                2 = "No"
                3 = "I don-t know what that drug is"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRCc14E format applies to: CDRCc14E  */
VALUE CDRCc14E
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRcQ17F format applies to: CDRCcQ17  */
VALUE CDRcQ17F
                01 = "I have n done it"
                02 = "Once or twice"
                03 = "A few times a year"
                04 = "About once or twice a month"
                05 = "About once or twice a week"
                06 = "About 3 to 5 times a week"
                07 = "Every day"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRCc18A format applies to: CDRCc18A  */
VALUE CDRCc18A
                01 = "Not in the last 12 months or never"
                02 = "1 or 2 times"
                03 = "3 to 5 times"
                04 = "6 to 9 times"
                05 = "10 times or more"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRCc18B format applies to: CDRCc18B  */
VALUE CDRCc18B
                01 = "Not in the last 12 months or never"
                02 = "1 or 2 times"
                03 = "3 to 5 times"
                04 = "6 to 9 times"
                05 = "10 times or more"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRCc18C format applies to: CDRCc18C  */
VALUE CDRCc18C
                01 = "Not in the last 12 months or never"
                02 = "1 or 2 times"
                03 = "3 to 5 times"
                04 = "6 to 9 times"
                05 = "10 times or more"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDRCc18D format applies to: CDRCc18D  */
VALUE CDRCc18D
                01 = "Not in the last 12 months or never"
                02 = "1 or 2 times"
                03 = "3 to 5 times"
                04 = "6 to 9 times"
                05 = "10 times or more"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CATCc1AA format applies to: CATCc1AA  */
VALUE CATCc1AA
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCbQ1A format applies to: CATCbQ1A  */
VALUE CATCbQ1A
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCc1BB format applies to: CATCc1BB  */
VALUE CATCc1BB
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCbQ1B format applies to: CATCbQ1B  */
VALUE CATCbQ1B
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCc1CC format applies to: CATCc1CC  */
VALUE CATCc1CC
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCbQ1C format applies to: CATCbQ1C  */
VALUE CATCbQ1C
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCc1DD format applies to: CATCc1DD  */
VALUE CATCc1DD
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCbQ1D format applies to: CATCbQ1D  */
VALUE CATCbQ1D
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCc1EE format applies to: CATCc1EE  */
VALUE CATCc1EE
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCbQ1E format applies to: CATCbQ1E  */
VALUE CATCbQ1E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCbQ1F format applies to: CATCbQ1F  */
VALUE CATCbQ1F
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCbQ1G format applies to: CATCbQ1G  */
VALUE CATCbQ1G
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCc1II format applies to: CATCc1II  */
VALUE CATCc1II
                1 = "NEVER"
                2 = "LESS THAN ONCE A WEEK"
                3 = "1 TO 3 TIMES A WEEK"
                4 = "4 OR MORE TIMES A WEEK"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCbQ1I format applies to: CATCbQ1I  */
VALUE CATCbQ1I
                1 = "NEVER"
                2 = "LESS THAN ONCE A WEEK"
                3 = "1 TO 3 TIMES A WEEK"
                4 = "4 OR MORE TIMES A WEEK"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATbQ07F format applies to: CATCbQ07  */
VALUE CATbQ07F
                01 = "I don-t watch TV or videos"
                02 = "Less than 1 hour a day"
                03 = "1-2 hours"
                04 = "3-4 hours"
                05 = "5-6 hours"
                06 = "7 or more hours"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CATCQ03F format applies to: CATCQ03  */
VALUE CATCQ03F
                01 = "Every day"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Less than once a month"
                06 = "Almost never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CATbQ04F format applies to: CATCbQ04  */
VALUE CATbQ04F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCbQ5A format applies to: CATCbQ5A  */
VALUE CATCbQ5A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCbQ5B format applies to: CATCbQ5B  */
VALUE CATCbQ5B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCbQ5C format applies to: CATCbQ5C  */
VALUE CATCbQ5C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCbQ5D format applies to: CATCbQ5D  */
VALUE CATCbQ5D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCbQ5E format applies to: CATCbQ5E  */
VALUE CATCbQ5E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCbQ5F format applies to: CATCbQ5F  */
VALUE CATCbQ5F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCbQ5G format applies to: CATCbQ5G  */
VALUE CATCbQ5G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATbQ10F format applies to: CATCbQ10  */
VALUE CATbQ10F
                01 = "I DON-T HAVE A BROTHER OR SISTER"
                02 = "DONT WATCH BROTHER/SISTER"
                03 = "LESS THAN 1 HOUR A DAY"
                04 = "1 OR 2 HOURS A DAY"
                05 = "3 OR 4 HOURS A DAY"
                06 = "5 OR 6 HOURS A DAY"
                07 = "7 OR MORE HOURS A DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CATbQ11F format applies to: CATCbQ11  */
VALUE CATbQ11F
                01 = "I DON-T SPEND TIME ALONE"
                02 = "LESS THAN 1 HOUR A DAY"
                03 = "1 OR 2 HOURS A DAY"
                04 = "3 OR 4 HOURS A DAY"
                05 = "5 OR 6 HOURS A DAY"
                06 = "7 OR MORE HOURS A DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CATcQ12F format applies to: CATCcQ12  */
VALUE CATcQ12F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATcQ13F format applies to: CATCcQ13  */
VALUE CATcQ13F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CATCc14A format applies to: CATCc14A  */
VALUE CATCc14A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CATCc14B format applies to: CATCc14B  */
VALUE CATCc14B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CATCc14C format applies to: CATCc14C  */
VALUE CATCc14C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CATCc14D format applies to: CATCc14D  */
VALUE CATCc14D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Never"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHTcQ03F format applies to: CHTCcQ03  */
VALUE CHTcQ03F
                01 = "excellent?"
                02 = "very good?"
                03 = "good?"
                04 = "fair?"
                05 = "poor?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHTbQ01F format applies to: CHTCbQ01  */
VALUE CHTbQ01F
                9.96 = "NOT APPLICABLE"
                9.97 = "DON-T KNOW"
                9.98 = "REFUSAL"
                9.99 = "NOT STATED";
/* CHTbQ02F format applies to: CHTCbQ02  */
VALUE CHTbQ02F
                999.996 = "NOT APPLICABLE"
                999.997 = "DON-T KNOW"
                999.998 = "REFUSAL"
                999.999 = "NOT STATED";
/* CHTCbQ3A format applies to: CHTCbQ3A  */
VALUE CHTCbQ3A
                01 = "SELDOM OR NEVER"
                02 = "ABOUT ONCE A MONTH"
                03 = "ABOUT ONCE A WEEK"
                04 = "MORE THAN ONCE A WEEK"
                05 = "MOST DAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHTCbQ3B format applies to: CHTCbQ3B  */
VALUE CHTCbQ3B
                01 = "SELDOM OR NEVER"
                02 = "ABOUT ONCE A MONTH"
                03 = "ABOUT ONCE A WEEK"
                04 = "MORE THAN ONCE A WEEK"
                05 = "MOST DAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHTCbQ3C format applies to: CHTCbQ3C  */
VALUE CHTCbQ3C
                01 = "SELDOM OR NEVER"
                02 = "ABOUT ONCE A MONTH"
                03 = "ABOUT ONCE A WEEK"
                04 = "MORE THAN ONCE A WEEK"
                05 = "MOST DAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHTCbQ3G format applies to: CHTCbQ3G  */
VALUE CHTCbQ3G
                01 = "SELDOM OR NEVER"
                02 = "ABOUT ONCE A MONTH"
                03 = "ABOUT ONCE A WEEK"
                04 = "MORE THAN ONCE A WEEK"
                05 = "MOST DAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHTbQ04F format applies to: CHTCbQ04  */
VALUE CHTbQ04F
                01 = "ALWAYS"
                02 = "OFTEN"
                03 = "SOMETIMES"
                04 = "SELDOM OR NEVER"
                05 = "USUALLY RE I SIT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHTbQ05F format applies to: CHTCbQ05  */
VALUE CHTbQ05F
                01 = "ALWAYS"
                02 = "OFTEN"
                03 = "SOMETIMES"
                04 = "SELDOM OR NEVER"
                05 = "I DO NOT RIDE A BICYCLE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CHTbQ06F format applies to: CHTCbQ06  */
VALUE CHTbQ06F
                1 = "NEVER"
                2 = "1 OR 2 TIMES A WEEK"
                3 = "3 OR 4 TIMES A WEEK"
                4 = "EVERYDAY"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHTbQ07F format applies to: CHTCbQ07  */
VALUE CHTbQ07F
                1 = "LOSE WEIGHT"
                2 = "GAIN WEIGHT"
                3 = "STAY THE SAME WEIGHT"
                4 = "I-M NOT Y WEIGHT"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCcQ1A format applies to: CWKCcQ1A  */
VALUE CWKCcQ1A
                01 = "NO MONEY"
                02 = "$1 TO $10"
                03 = "$11 TO $20"
                04 = "$21 TO $30"
                05 = "$31 TO $40"
                06 = "MORE THAN $40"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CWKCcQ1B format applies to: CWKCcQ1B  */
VALUE CWKCcQ1B
                01 = "NO MONEY"
                02 = "$1 TO $10"
                03 = "$11 TO $20"
                04 = "$21 TO $30"
                05 = "$31 TO $40"
                06 = "MORE THAN $40"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CWKCcQ1C format applies to: CWKCcQ1C  */
VALUE CWKCcQ1C
                01 = "NO MONEY"
                02 = "$1 TO $10"
                03 = "$11 TO $20"
                04 = "$21 TO $30"
                05 = "$31 TO $40"
                06 = "MORE THAN $40"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CWKCcQ1D format applies to: CWKCcQ1D  */
VALUE CWKCcQ1D
                01 = "NO MONEY"
                02 = "$1 TO $10"
                03 = "$11 TO $20"
                04 = "$21 TO $30"
                05 = "$31 TO $40"
                06 = "MORE THAN $40"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CWKbQ02F format applies to: CWKCbQ02  */
VALUE CWKbQ02F
                01 = "I HAVE NOT WORKED SINCE SEPTEMBER"
                02 = "1 TO 4 HOURS A WEEK"
                03 = "5 TO 9 HOURS A WEEK"
                04 = "10 TO 14 HOURS A WEEK"
                05 = "15 OR MORE HOURS A WEEK"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CWKCbQ3A format applies to: CWKCbQ3A  */
VALUE CWKCbQ3A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCcQ3B format applies to: CWKCcQ3B  */
VALUE CWKCcQ3B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCbQ3C format applies to: CWKCbQ3C  */
VALUE CWKCbQ3C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCbQ3D format applies to: CWKCbQ3D  */
VALUE CWKCbQ3D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCbQ3E format applies to: CWKCbQ3E  */
VALUE CWKCbQ3E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCbQ3F format applies to: CWKCbQ3F  */
VALUE CWKCbQ3F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCbQ3G format applies to: CWKCbQ3G  */
VALUE CWKCbQ3G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCbQ3H format applies to: CWKCbQ3H  */
VALUE CWKCbQ3H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCcQ3I format applies to: CWKCcQ3I  */
VALUE CWKCcQ3I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCcQ3J format applies to: CWKCcQ3J  */
VALUE CWKCcQ3J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCcQ3K format applies to: CWKCcQ3K  */
VALUE CWKCcQ3K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCcQ4A format applies to: CWKCcQ4A  */
VALUE CWKCcQ4A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCcQ4B format applies to: CWKCcQ4B  */
VALUE CWKCcQ4B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCcQ4C format applies to: CWKCcQ4C  */
VALUE CWKCcQ4C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCcQ4D format applies to: CWKCcQ4D  */
VALUE CWKCcQ4D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCcQ5A format applies to: CWKCcQ5A  */
VALUE CWKCcQ5A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCcQ5B format applies to: CWKCcQ5B  */
VALUE CWKCcQ5B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCcQ5C format applies to: CWKCcQ5C  */
VALUE CWKCcQ5C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCcQ5D format applies to: CWKCcQ5D  */
VALUE CWKCcQ5D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKcQ06F format applies to: CWKCcQ06  */
VALUE CWKcQ06F
                01 = "Restaurant or fast food outlet,etc."
                02 = "Store"
                03 = "Service"
                04 = "Doing odd jobs"
                05 = "Family-s business"
                06 = "Other type of work"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CWKCcQ7A format applies to: CWKCcQ7A  */
VALUE CWKCcQ7A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CWKCcQ7B format applies to: CWKCcQ7B  */
VALUE CWKCcQ7B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CWKcQ08F format applies to: CWKCcQ08  */
VALUE CWKcQ08F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
/* CWKCcQ9A format applies to: CWKCcQ9A  */
VALUE CWKCcQ9A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CWKCcQ9B format applies to: CWKCcQ9B  */
VALUE CWKCcQ9B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CWKcQ10F format applies to: CWKCcQ10  */
VALUE CWKcQ10F
                1 = "Yes, a great deal less"
                2 = "Yes somewhat less"
                3 = "No, not at all less"
                4 = "I do not go to school anymore"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCc11A format applies to: CWKCc11A  */
VALUE CWKCc11A
                01 = "NO MONEY"
                02 = "$1 TO $20"
                03 = "$21 TO $40"
                04 = "$41 TO $60"
                05 = "$61 TO $100"
                06 = "MORE THAN $100"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CWKCc11B format applies to: CWKCc11B  */
VALUE CWKCc11B
                01 = "NO MONEY"
                02 = "$1 TO $20"
                03 = "$21 TO $40"
                04 = "$41 TO $60"
                05 = "$61 TO $100"
                06 = "MORE THAN $100"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CWKCc11D format applies to: CWKCc11D  */
VALUE CWKCc11D
                01 = "NO MONEY"
                02 = "$1 TO $20"
                03 = "$21 TO $40"
                04 = "$41 TO $60"
                05 = "$61 TO $100"
                06 = "MORE THAN $100"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CWKCc11C format applies to: CWKCc11C  */
VALUE CWKCc11C
                01 = "NO MONEY"
                02 = "$1 TO $20"
                03 = "$21 TO $40"
                04 = "$41 TO $60"
                05 = "$61 TO $100"
                06 = "MORE THAN $100"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CWKCc12A format applies to: CWKCc12A  */
VALUE CWKCc12A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCc12B format applies to: CWKCc12B  */
VALUE CWKCc12B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCc12C format applies to: CWKCc12C  */
VALUE CWKCc12C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCc12D format applies to: CWKCc12D  */
VALUE CWKCc12D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCc13A format applies to: CWKCc13A  */
VALUE CWKCc13A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCc13B format applies to: CWKCc13B  */
VALUE CWKCc13B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCc13C format applies to: CWKCc13C  */
VALUE CWKCc13C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCc13D format applies to: CWKCc13D  */
VALUE CWKCc13D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCc13E format applies to: CWKCc13E  */
VALUE CWKCc13E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCc13F format applies to: CWKCc13F  */
VALUE CWKCc13F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCc13G format applies to: CWKCc13G  */
VALUE CWKCc13G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCc13H format applies to: CWKCc13H  */
VALUE CWKCc13H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKCc13I format applies to: CWKCc13I  */
VALUE CWKCc13I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CWKcQ14F format applies to: CWKCcQ14  */
VALUE CWKcQ14F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CWKcQ15F format applies to: CWKCcQ15  */
VALUE CWKcQ15F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDAcQ01F format applies to: CDACcQ01  */
VALUE CDAcQ01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDACcQ1A format applies to: CDACcQ1A  */
VALUE CDACcQ1A
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDACcQ1B format applies to: CDACcQ1B  */
VALUE CDACcQ1B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDACcQ1C format applies to: CDACcQ1C  */
VALUE CDACcQ1C
                1 = "Less than one month"
                2 = "1 to 5 months"
                3 = "6 months to a year"
                4 = "Over a year"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDAcQ02F format applies to: CDACcQ02  */
VALUE CDAcQ02F
                01 = "Never"
                02 = "Less than once a week"
                03 = "One day a week"
                04 = "2 to 3 days a week"
                05 = "4 to 5 days a week"
                06 = "6 to 7 days a week"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDACcQ2A format applies to: CDACcQ2A  */
VALUE CDACcQ2A
                01 = "None in the past 12 months"
                02 = "1"
                03 = "2 or 3"
                04 = "4 or 5"
                05 = "6 or more"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDAcQ03F format applies to: CDACcQ03  */
VALUE CDAcQ03F
                1 = "I have not yet gone out on dates"
                2 = "I do not date now"
                3 = "Yes, with the same person"
                4 = "No, with different people"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDACbQ4C format applies to: CDACbQ4C  */
VALUE CDACbQ4C
                1 = "NEVER"
                2 = "ONCE"
                3 = "A FEW TIMES"
                4 = "OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDACbQ4D format applies to: CDACbQ4D  */
VALUE CDACbQ4D
                1 = "NEVER"
                2 = "ONCE"
                3 = "A FEW TIMES"
                4 = "OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDACbQ4E format applies to: CDACbQ4E  */
VALUE CDACbQ4E
                1 = "NEVER"
                2 = "ONCE"
                3 = "A FEW TIMES"
                4 = "OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDACbQ4F format applies to: CDACbQ4F  */
VALUE CDACbQ4F
                1 = "NEVER"
                2 = "ONCE"
                3 = "A FEW TIMES"
                4 = "OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDAcQ05F format applies to: CDACcQ05  */
VALUE CDAcQ05F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDAcQ06F format applies to: CDACcQ06  */
VALUE CDAcQ06F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDAcQ07F format applies to: CDACcQ07  */
VALUE CDAcQ07F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CDAcQ08F format applies to: CDACcQ08  */
VALUE CDAcQ08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDAcQ09F format applies to: CDACcQ09  */
VALUE CDAcQ09F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CFFCS01F format applies to: CFFCS01  */
VALUE CFFCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CAMCS02F format applies to: CAMCS02  */
VALUE CAMCS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFBCS01F format applies to: CFBCS01  */
VALUE CFBCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFBCS02F format applies to: CFBCS02  */
VALUE CFBCS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFBCS03F format applies to: CFBCS03  */
VALUE CFBCS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFBCS04F format applies to: CFBCS04  */
VALUE CFBCS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFBCS05F format applies to: CFBCS05  */
VALUE CFBCS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CFBCS07F format applies to: CFBCS07  */
VALUE CFBCS07F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcS1F format applies to: CPMCcS1  */
VALUE CPMCcS1F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCbS2B format applies to: CPMCbS2B  */
VALUE CPMCbS2B
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPMCcS3F format applies to: CPMCcS3  */
VALUE CPMCcS3F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CPUbZQ1F format applies to: CPUCbZQ1  */
VALUE CPUbZQ1F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPUbZQ2F format applies to: CPUCbZQ2  */
VALUE CPUbZQ2F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPUbZQ3F format applies to: CPUCbZQ3  */
VALUE CPUbZQ3F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPUbZQ4F format applies to: CPUCbZQ4  */
VALUE CPUbZQ4F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CPUbZQ5F format applies to: CPUCbZQ5  */
VALUE CPUbZQ5F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRbZQ1F format applies to: CDRCbZQ1  */
VALUE CDRbZQ1F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRbZQ3F format applies to: CDRCbZQ3  */
VALUE CDRbZQ3F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRbZQ6F format applies to: CDRCbZQ6  */
VALUE CDRbZQ6F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRbZQ8F format applies to: CDRCbZQ8  */
VALUE CDRbZQ8F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CDRbZ14F format applies to: CDRCbZ14  */
VALUE CDRbZ14F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHTbZQ1F format applies to: CHTCbZQ1  */
VALUE CHTbZQ1F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CHTbZQ2F format applies to: CHTCbZQ2  */
VALUE CHTbZQ2F
                0 = "NO DISCREPANCY"
                1 = "DISCREPANCY"
                5 = "NOT IN SAMPLE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* $CMCQ02F format applies to: CMMCQ02  */
VALUE $CMCQ02F
                "6" = "NOT APPLICABLE"
                "7" = "DON-T KNOW"
                "8" = "REFUSAL"
                "9" = "NOT STATE"
                "F" = "FEMALE"
                "M" = "MALE";
run;


data nlscy.microf;
  infile &DATAIN  LRECL=670;
  input
@1   CFFCQ01   2.
@3   CFFCQ02   2.
@5   CFFCQ03   2.
@7   CFFCQ04   2.
@9   CFFCcQ4A   2.
@11   CFFCQ05   2.
@13   CFFCQ06   2.
@15   CFFCQ07   1.
@16   CFFCQ08A   1.
@17   CFFCQ08B   1.
@18   CFFCQ08C   1.
@19   CFFCQ08D   1.
@20   CFFCQ08E   1.
@21   CFFCQ08F   1.
@22   CFFCQ08G   1.
@23   CFFCQ08H   1.
@24   CFFCc08I   1.
@25   CFFCQ08J   1.
@26   CFFCQ08K   1.
@27   CFFCQ08L   1.
@28   CFFCQ08M   1.
@29   CFFCQ08N   1.
@30   CFFCQ09   2.
@32   CFFCQ10   2.
@34   CFFCQ11   2.
@36   CFFCQ12   2.
@38   CFFCbQ13   2.
@40   CFFCbQ14   2.
@42   CFFCbQ15   2.
@44   CFFCc16C   1.
@45   CFFCc16D   1.
@46   CFFCc16E   1.
@47   CFFCc17A   1.
@48   CFFCc17B   1.
@49   CFFCc17C   1.
@50   CFFCcQ18   1.
@51   CFFCc19A   1.
@52   CFFCc19B   1.
@53   CFFCc19C   1.
@54   CFFCc19D   1.
@55   CFFCc20A   1.
@56   CFFCc20B   1.
@57   CFFCc20C   1.
@58   CSCCQ01   2.
@60   CSCCQ02   2.
@62   CSCCcQ03   1.
@63   CSCCcQ3a   1.
@64   CSCCcQ3b   1.
@65   CSCCcQ3C   1.
@66   CSCCcQ3D   1.
@67   CSCCcQ3E   1.
@68   CSCCcQ3F   1.
@69   CSCCQ05   2.
@71   CSCCQ06   2.
@73   CSCCcQ07   2.
@75   CSCCQ08   2.
@77   CSCCQ09   2.
@79   CSCCcQ10   2.
@81   CSCCbQ18   1.
@82   CSCCb19A   1.
@83   CSCCb19B   1.
@84   CSCCb19C   1.
@85   CSCCb19D   1.
@86   CSCCb19E   1.
@87   CSCCc19F   1.
@88   CSCCb20A   1.
@89   CSCCb20B   1.
@90   CSCCb20C   1.
@91   CSCCb20E   1.
@92   CSCCc20H   1.
@93   CSCCb20G   1.
@94   CSCCc20I   1.
@95   CSCCc20J   1.
@96   CSCCc21A   2.
@98   CSCCc21B   2.
@100   CSCCc21C   2.
@102   CSCCc21D   2.
@104   CSCCc21E   2.
@106   CSCCc21F   2.
@108   CSCCbQ22   1.
@109   CSCCc22A   1.
@110   CSCCbQ23   1.
@111   CSCCcQ24   2.
@113   CSCCQ11   2.
@115   CSCCQ12   2.
@117   CSCCQ13   2.
@119   CSCCQ14   2.
@121   CSCCQ15   2.
@123   CSCCcQ16   2.
@125   CSCCQ17   2.
@127   CSCCcQ26   1.
@128   CSCCcQ27   1.
@129   CSCCc31A   1.
@130   CSCCc31B   1.
@131   CSCCc31C   1.
@132   CSCCc31D   1.
@133   CSCCc31E   1.
@134   CSCCcQ28   1.
@135   CSCCcQ29   1.
@136   CSCCcQ30   2.
@138   CAMCQ01A   2.
@140   CAMCQ01B   2.
@142   CAMCQ01C   2.
@144   CAMCQ01D   2.
@146   CAMCcQ1E   2.
@148   CAMCbQ02   1.
@149   CAMCcQ03   1.
@150   CAMCcQ4A   1.
@151   CAMCcQ4B   1.
@152   CAMCcQ4C   1.
@153   CAMCcQ4D   1.
@154   CAMCcQ4E   1.
@155   CAMCcQ5A   1.
@156   CAMCcQ5B   1.
@157   CAMCcQ5C   1.
@158   CAMCcQ5D   1.
@159   CAMCcQ6A   1.
@160   CAMCcQ6B   1.
@161   CAMCcQ7A   1.
@162   CAMCcQ7B   1.
@163   CAMCcQ8A   1.
@164   CAMCcQ8B   1.
@165   CFBCQ01A   1.
@166   CFBCc01B   1.
@167   CFBCQ01C   1.
@168   CFBCQ01D   1.
@169   CFBCQ01E   1.
@170   CFBCQ01F   1.
@171   CFBCQ01G   1.
@172   CFBCQ01H   1.
@173   CFBCQ01I   1.
@174   CFBCQ01J   1.
@175   CFBCQ01K   1.
@176   CFBCQ01L   1.
@177   CFBCQ01M   1.
@178   CFBCQ01N   1.
@179   CFBCQ01O   1.
@180   CFBCQ01P   1.
@181   CFBCQ01Q   1.
@182   CFBCQ01R   1.
@183   CFBCQ01S   1.
@184   CFBCQ01T   1.
@185   CFBCQ01U   1.
@186   CFBCc01V   1.
@187   CFBCQ01W   1.
@188   CFBCQ01X   1.
@189   CFBCQ01Y   1.
@190   CFBCQ01Z   1.
@191   CFBCQ1AA   1.
@192   CFBCQ1BB   1.
@193   CFBCQ1CC   1.
@194   CFBCQ1DD   1.
@195   CFBCQ1EE   1.
@196   CFBCQ1FF   1.
@197   CFBCQ1GG   1.
@198   CFBCQ1HH   1.
@199   CFBCQ1II   1.
@200   CFBCQ1JJ   1.
@201   CFBCQ1KK   1.
@202   CFBCQ1LL   1.
@203   CFBCQ1MM   1.
@204   CFBCQ1NN   1.
@205   CFBCQ1OO   1.
@206   CFBCQ1PP   1.
@207   CFBCQ1QQ   1.
@208   CFBCQ1RR   1.
@209   CFBCQ1SS   1.
@210   CFBCQ1TT   1.
@211   CFBCc1UU   1.
@212   CFBCbQ2A   1.
@213   CFBCbQ2B   1.
@214   CFBCbQ2C   1.
@215   CFBCbQ2D   1.
@216   CFBCbQ2E   1.
@217   CFBCbQ2F   1.
@218   CFBCbQ2G   1.
@219   CFBCcQ2H   1.
@220   CFBCbQ2J   1.
@221   CFBCbQ2K   1.
@222   CFBCbQ2N   1.
@223   CFBCbQ2O   1.
@224   CFBCbQ2P   1.
@225   CFBCbQ2Q   1.
@226   CFBCcQ2R   1.
@227   CFBCcQ2T   1.
@228   CFBCbQ2V   1.
@229   CFBCbQ2Y   1.
@230   CFBCb2AA   1.
@231   CFBCb2BB   1.
@232   CFBCc2CC   1.
@233   CFBCb2EE   1.
@234   CFBCc2FF   1.
@235   CFBCcQ3A   1.
@236   CFBCQ03   1.
@237   CFBCcQ04   1.
@238   CFBCcQ4A   1.
@239   CFBCcQ05   1.
@240   CFBCcQ07   1.
@241   CFBCcQ08   1.
@242   CPMCcQ04   2.
@244   CPMCcQ5A   1.
@245   CPMCcQ5B   1.
@246   CPMCcQ5C   1.
@247   CPMCcQ06   1.
@248   CPMCcQ07   2.
@250   CPMCcQ8A   1.
@251   CPMCcQ8B   1.
@252   CPMCcQ8C   1.
@253   CPMCcQ09   1.
@254   CPMCcQ10   1.
@255   CPMCc11A   2.
@257   CPMCc11B   2.
@259   CPMCcQ1A   2.
@261   CPMCcQ1B   2.
@263   CPMCcQ1C   2.
@265   CPMCcQ1D   2.
@267   CPMCcQ1E   2.
@269   CPMCcQ1F   2.
@271   CPMCcQ1G   2.
@273   CPMCcQ1H   2.
@275   CPMCcQ1I   2.
@277   CPMCcQ1J   2.
@279   CPMCcQ1K   2.
@281   CPMCcQ1L   2.
@283   CPMCcQ1M   2.
@285   CPMCcQ1N   2.
@287   CPMCcQ1O   2.
@289   CPMCcQ1P   2.
@291   CPMCcQ1Q   2.
@293   CPMCcQ1R   2.
@295   CPMCcQ1S   2.
@297   CPMCcQ1T   2.
@299   CPMCbQ3A   1.
@300   CPMCbQ3C   1.
@301   CPMCbQ3E   1.
@302   CPUCQ01   1.
@303   CPUCQ02   1.
@304   CPUCQ03   1.
@305   CPUCcQ3A   3.
@308   CPUCQ04   1.
@309   CPUCQ05   1.
@310   CDRCQ01   1.
@311   CDRCQ01A   1.
@312   CDRCQ01B   1.
@313   CDRCQ01C   1.
@314   CDRCQ01D   1.
@315   CDRCQ01E   1.
@316   CDRCQ01F   1.
@317   CDRCQ01G   1.
@318   CDRCQ01H   1.
@319   CDRCQ01I   1.
@320   CDRCQ01J   1.
@321   CDRCcQ2A   1.
@322   CDRCcQ02   2.
@324   CDRCQ03   2.
@326   CDRCQ04   2.
@328   CDRCcQ05   1.
@329   CDRCcQ06   1.
@330   CDRCQ07   2.
@332   CDRCcQ8A   1.
@333   CDRCcQ08   2.
@335   CDRCcQ09   1.
@336   CDRCbQ9A   1.
@337   CDRCbQ9B   2.
@339   CDRCbQ9C   2.
@341   CDRCQ10   1.
@342   CDRCQ12   2.
@344   CDRCc11A   2.
@346   CDRCc11B   2.
@348   CDRCc11C   2.
@350   CDRCc10A   1.
@351   CDRCc14A   2.
@353   CDRCb10B   1.
@354   CDRCc14B   2.
@356   CDRCb10C   1.
@357   CDRCc14C   2.
@359   CDRCc10D   1.
@360   CDRCc14F   2.
@362   CDRCc10E   1.
@363   CDRCc14D   2.
@365   CDRCc10F   1.
@366   CDRCc14E   2.
@368   CDRCcQ17   2.
@370   CDRCc18A   2.
@372   CDRCc18B   2.
@374   CDRCc18C   2.
@376   CDRCc18D   2.
@378   CATCc1AA   1.
@379   CATCbQ1A   1.
@380   CATCc1BB   1.
@381   CATCbQ1B   1.
@382   CATCc1CC   1.
@383   CATCbQ1C   1.
@384   CATCc1DD   1.
@385   CATCbQ1D   1.
@386   CATCc1EE   1.
@387   CATCbQ1E   1.
@388   CATCbQ1F   1.
@389   CATCbQ1G   1.
@390   CATCc1II   1.
@391   CATCbQ1I   1.
@392   CATCbQ07   2.
@394   CATCQ03   2.
@396   CATCbQ04   1.
@397   CATCbQ5A   1.
@398   CATCbQ5B   1.
@399   CATCbQ5C   1.
@400   CATCbQ5D   1.
@401   CATCbQ5E   1.
@402   CATCbQ5F   1.
@403   CATCbQ5G   1.
@404   CATCbQ10   2.
@406   CATCbQ11   2.
@408   CATCcQ12   1.
@409   CATCcQ13   1.
@410   CATCc14A   2.
@412   CATCc14B   2.
@414   CATCc14C   2.
@416   CATCc14D   2.
@418   CHTCcQ03   2.
@420   CHTCbQ01   4.2
@424   CHTCbQ02   7.3
@431   CHTCbQ3A   2.
@433   CHTCbQ3B   2.
@435   CHTCbQ3C   2.
@437   CHTCbQ3G   2.
@439   CHTCbQ04   2.
@441   CHTCbQ05   2.
@443   CHTCbQ06   1.
@444   CHTCbQ07   1.
@445   CWKCcQ1A   2.
@447   CWKCcQ1B   2.
@449   CWKCcQ1C   2.
@451   CWKCcQ1D   2.
@453   CWKCbQ02   2.
@455   CWKCbQ3A   1.
@456   CWKCcQ3B   1.
@457   CWKCbQ3C   1.
@458   CWKCbQ3D   1.
@459   CWKCbQ3E   1.
@460   CWKCbQ3F   1.
@461   CWKCbQ3G   1.
@462   CWKCbQ3H   1.
@463   CWKCcQ3I   1.
@464   CWKCcQ3J   1.
@465   CWKCcQ3K   1.
@466   CWKCcQ4A   1.
@467   CWKCcQ4B   1.
@468   CWKCcQ4C   1.
@469   CWKCcQ4D   1.
@470   CWKCcQ5A   1.
@471   CWKCcQ5B   1.
@472   CWKCcQ5C   1.
@473   CWKCcQ5D   1.
@474   CWKCcQ06   2.
@476   CWKCcQ7A   2.
@478   CWKCcQ7B   2.
@480   CWKCcQ08   3.
@483   CWKCcQ9A   2.
@485   CWKCcQ9B   2.
@487   CWKCcQ10   1.
@488   CWKCc11A   2.
@490   CWKCc11B   2.
@492   CWKCc11D   2.
@494   CWKCc11C   2.
@496   CWKCc12A   1.
@497   CWKCc12B   1.
@498   CWKCc12C   1.
@499   CWKCc12D   1.
@500   CWKCc13A   1.
@501   CWKCc13B   1.
@502   CWKCc13C   1.
@503   CWKCc13D   1.
@504   CWKCc13E   1.
@505   CWKCc13F   1.
@506   CWKCc13G   1.
@507   CWKCc13H   1.
@508   CWKCc13I   1.
@509   CWKCcQ14   2.
@511   CWKCcQ15   2.
@513   CDACcQ01   1.
@514   CDACcQ1A   2.
@516   CDACcQ1B   1.
@517   CDACcQ1C   1.
@518   CDACcQ02   2.
@520   CDACcQ2A   2.
@522   CDACcQ03   1.
@523   CDACbQ4C   1.
@524   CDACbQ4D   1.
@525   CDACbQ4E   1.
@526   CDACbQ4F   1.
@527   CDACcQ05   1.
@528   CDACcQ06   2.
@530   CDACcQ07   2.
@532   CDACcQ08   1.
@533   CDACcQ09   1.
@534   CFFCS01   2.
@536   CAMCS02   2.
@538   CFBCS01   2.
@540   CFBCS02   2.
@542   CFBCS03   2.
@544   CFBCS04   2.
@546   CFBCS05   2.
@548   CFBCS07   2.
@550   CPMCcS1   2.
@552   CPMCbS2B   2.
@554   CPMCcS3   2.
@556   CPUCbZQ1   1.
@557   CPUCbZQ2   1.
@558   CPUCbZQ3   1.
@559   CPUCbZQ4   1.
@560   CPUCbZQ5   1.
@561   CDRCbZQ1   1.
@562   CDRCbZQ3   1.
@563   CDRCbZQ6   1.
@564   CDRCbZQ8   1.
@565   CDRCbZ14   1.
@566   CHTCbZQ1   1.
@567   CHTCbZQ2   1.
@568   SHAREFLG   1.
@569   XSECFLG   1.
@570   LONGFLG   1.
@571   FIELDRUK   $12.
@583   PERSRUK   $14.
@597   CHILDID   6.
@603   CIDHD01   7.
@610   CWTCW01C  12.4
@622   CWTCW01L   12.4
@634   SHXSECWT   12.4
@646   SHLONGWT   12.4
@658   AVGWGHT   12.4
@670   CMMCQ02   $1.;


LABEL CFFCQ01  = "I have many friends.";
LABEL CFFCQ02  = "I get along easily with others my age.";
LABEL CFFCQ03  = "Others my age want me to be their friend";
LABEL CFFCQ04  = "Most other my age like me.";
LABEL CFFCcQ4A  = "My close friends know who I am.";
LABEL CFFCQ05  = "Days per week doing things with friends?";
LABEL CFFCQ06  = "Number of close friends?";
LABEL CFFCQ07  = "Can talk to someone other than friends?";
LABEL CFFCQ08A  = "Relationship to you-Mother?";
LABEL CFFCQ08B  = "Relationship to you-Father?";
LABEL CFFCQ08C  = "Relationship to you-Stepmother?";
LABEL CFFCQ08D  = "Relationship to you-Stepfather?";
LABEL CFFCQ08E  = "Relationship to you-Brother?";
LABEL CFFCQ08F  = "Relationship to you-Sister?";
LABEL CFFCQ08G  = "Relationship to you-Grandparent?";
LABEL CFFCQ08H  = "Relationship to you-Other relative?";
LABEL CFFCc08I  = "Relationship to you-Family friend?";
LABEL CFFCQ08J  = "Relationship to you-Babysitter?";
LABEL CFFCQ08K  = "Relation to you-Parent-s boy/girlfriend?";
LABEL CFFCQ08L  = "Relationship to you-Teacher?";
LABEL CFFCQ08M  = "Relationship to you-Coach/leader?";
LABEL CFFCQ08N  = "Relationship to you-Other?";
LABEL CFFCQ09  = "How well got along with young people?";
LABEL CFFCQ10  = "How well got along with mother?";
LABEL CFFCQ11  = "How well got along with father?";
LABEL CFFCQ12  = "How well got along with siblings?";
LABEL CFFCbQ13  = "Number of close girl friends?";
LABEL CFFCbQ14  = "Number of close boy friends?";
LABEL CFFCbQ15  = "How often share secrets?";
LABEL CFFCc16C  = "How many friends break the law?";
LABEL CFFCc16D  = "How many friends tried marijuana?";
LABEL CFFCc16E  = "How many friends tried other drugs?";
LABEL CFFCc17A  = "No. of friends tried cannabis products?";
LABEL CFFCc17B  = "No. of friends tried glue or solvents?";
LABEL CFFCc17C  = "No. of friends tried other drugs?";
LABEL CFFCcQ18  = "No. of friends tried drugs or solvents?";
LABEL CFFCc19A  = "No. of friends worked for an employer?";
LABEL CFFCc19B  = "No. of friends skipped a day of school?";
LABEL CFFCc19C  = "No. of friends suspended from school?";
LABEL CFFCc19D  = "Friends who dropped out of school/1 week";
LABEL CFFCc20A  = "Close friends push me to succeed?";
LABEL CFFCc20B  = "I consider my close friends opinion?";
LABEL CFFCc20C  = "Friends push me to do stupid things?";
LABEL CSCCQ01  = "How do you feel about school?";
LABEL CSCCQ02  = "How well are you doing in school?";
LABEL CSCCcQ03  = "How important to do well in school?";
LABEL CSCCcQ3a  = "How important to make friends in school?";
LABEL CSCCcQ3b  = "How important to take part in activities";
LABEL CSCCcQ3C  = "How important to be on time for class?";
LABEL CSCCcQ3D  = "How important to learn new things?";
LABEL CSCCcQ3E  = "How important to express your opinion?";
LABEL CSCCcQ3F  = "How important to be in student council?";
LABEL CSCCQ05  = "I feel safe at school.";
LABEL CSCCQ06  = "Feels safe going to/from school.";
LABEL CSCCcQ07  = "Other children say mean things to you.";
LABEL CSCCQ08  = "You are bullied in school.";
LABEL CSCCQ09  = "You are bullied going to school.";
LABEL CSCCcQ10  = "You feel left out at school.";
LABEL CSCCbQ18  = "In same school as two years ago?";
LABEL CSCCb19A  = "Change-elementary to junior?";
LABEL CSCCb19B  = "Change-elementary to high school?";
LABEL CSCCb19C  = "Change-junior to high school?";
LABEL CSCCb19D  = "Change-moved?";
LABEL CSCCb19E  = "Change-other?";
LABEL CSCCc19F  = "Change-I was expelled?";
LABEL CSCCb20A  = "Hard about new school-did not find hard?";
LABEL CSCCb20B  = "Hard about new school-homework?";
LABEL CSCCb20C  = "Hard about new school-new teachers?";
LABEL CSCCb20E  = "Hard about new school-changing classes?";
LABEL CSCCc20H  = "Hard about new school-Making new friends";
LABEL CSCCb20G  = "Hard about new school-other?";
LABEL CSCCc20I  = "Hard about new school-my way around?";
LABEL CSCCc20J  = "Hard about new school-taking the bus?";
LABEL CSCCc21A  = "How do you like-Math?";
LABEL CSCCc21B  = "How do you like-Science?";
LABEL CSCCc21C  = "How do you like-English?";
LABEL CSCCc21D  = "How do you like-French?";
LABEL CSCCc21E  = "How do you like-Gym/Phys.Ed.?";
LABEL CSCCc21F  = "How do you like-Fine Arts?";
LABEL CSCCbQ22  = "# days skipped without permission?";
LABEL CSCCc22A  = "# times suspended?";
LABEL CSCCbQ23  = "# classes skipped w/o permission last mo";
LABEL CSCCcQ24  = "How far do you hope to go in school?";
LABEL CSCCQ11  = "You get extra help from your teacher.";
LABEL CSCCQ12  = "My teachers treat me fairly.";
LABEL CSCCQ13  = "Your parents help you with school.";
LABEL CSCCQ14  = "Your parents encourage you to do well.";
LABEL CSCCQ15  = "Parents expect too much of you at school";
LABEL CSCCcQ16  = "You have a place to study at home.";
LABEL CSCCQ17  = "You do your homework.";
LABEL CSCCcQ26  = "How much spirit does your school have?";
LABEL CSCCcQ27  = "How much school spirit do you have?";
LABEL CSCCc31A  = "Played sports without coach?";
LABEL CSCCc31B  = "Played sports with coach?";
LABEL CSCCc31C  = "Taken part in groups or lessons?";
LABEL CSCCc31D  = "Taken part in art,drama or music groups?";
LABEL CSCCc31E  = "Taken part in school clubs?";
LABEL CSCCcQ28  = "Have you ever dropped out of school?";
LABEL CSCCcQ29  = "How long did you drop out of school?";
LABEL CSCCcQ30  = "How often you talk to teacher o/s class?";
LABEL CAMCQ01A  = "You like the way you are.";
LABEL CAMCQ01B  = "You have a lot to be proud of.";
LABEL CAMCQ01C  = "Lots of things about you are good";
LABEL CAMCQ01D  = "You do things well.";
LABEL CAMCcQ1E  = "I like the way I look.";
LABEL CAMCbQ02  = "Happy with life now.";
LABEL CAMCcQ03  = "My next five years look good to me.";
LABEL CAMCcQ4A  = "Break-up with boyfriend/girlfriend?";
LABEL CAMCcQ4B  = "Had serious problem in school?";
LABEL CAMCcQ4C  = "Had a pregnancy or abortion?";
LABEL CAMCcQ4D  = "Death of someone close to you?";
LABEL CAMCcQ4E  = "Other difficult event?";
LABEL CAMCcQ5A  = "Treated unfairly due to sex/gender?";
LABEL CAMCcQ5B  = "Treated unfairly due to your race?";
LABEL CAMCcQ5C  = "Treated unfairly due to your religion?";
LABEL CAMCcQ5D  = "Treated unfairly due to another reason?";
LABEL CAMCcQ6A  = "# of times uncomfortable at school?";
LABEL CAMCcQ6B  = "# of times uncomfortable elsewhere?";
LABEL CAMCcQ7A  = "# of times threatened at school?";
LABEL CAMCcQ7B  = "# of times threatened elsewhere?";
LABEL CAMCcQ8A  = "# of times attacked at school?";
LABEL CAMCcQ8B  = "# of times attacked elsewhere?";
LABEL CFBCQ01A  = "I show sympathy.";
LABEL CFBCc01B  = "Can-t sit still, am restless.";
LABEL CFBCQ01C  = "I destroy my own things.";
LABEL CFBCQ01D  = "I will help someone who has been hurt.";
LABEL CFBCQ01E  = "I steal at home.";
LABEL CFBCQ01F  = "I am unhappy, sad or depressed.";
LABEL CFBCQ01G  = "I get into many fights.";
LABEL CFBCQ01H  = "I offer to help clear up a mess.";
LABEL CFBCQ01I  = "I am easily distracted.";
LABEL CFBCQ01J  = "When mad, get others to dislike someone.";
LABEL CFBCQ01K  = "I am not as happy as other people my age";
LABEL CFBCQ01L  = "I destroy other-s things.";
LABEL CFBCQ01M  = "I will try to stop an argument.";
LABEL CFBCQ01N  = "I fidget.";
LABEL CFBCQ01O  = "I am disobedient at school.";
LABEL CFBCQ01P  = "I can-t concentrate, can-t pay attention";
LABEL CFBCQ01Q  = "I am too fearful or anxious.";
LABEL CFBCQ01R  = "Become friends with another as revenge.";
LABEL CFBCQ01S  = "I am impulsive, act without thinking.";
LABEL CFBCQ01T  = "I tell lies or cheat.";
LABEL CFBCQ01U  = "I offer to help others with task.";
LABEL CFBCc01V  = "I worry a lot.";
LABEL CFBCQ01W  = "I have difficulty waiting for my turn.";
LABEL CFBCQ01X  = "I react with anger and fighting.";
LABEL CFBCQ01Y  = "I am rather solitary.";
LABEL CFBCQ01Z  = "I say bad things behind other-s backs.";
LABEL CFBCQ1AA  = "I physically attack people.";
LABEL CFBCQ1BB  = "I comfort a child who is crying/upset.";
LABEL CFBCQ1CC  = "I cry a lot.";
LABEL CFBCQ1DD  = "I vandalize.";
LABEL CFBCQ1EE  = "I give up easily.";
LABEL CFBCQ1FF  = "I threaten people.";
LABEL CFBCQ1GG  = "I help pick up objects for other child.";
LABEL CFBCQ1HH  = "I cannot settle to anything for long.";
LABEL CFBCQ1II  = "I feel miserable, unhappy, tearful.";
LABEL CFBCQ1JJ  = "I am cruel, bully or am mean to others.";
LABEL CFBCQ1KK  = "I stare into space.";
LABEL CFBCQ1LL  = "I tell others to avoid another child.";
LABEL CFBCQ1MM  = "I am  nervous, highstrung or tense.";
LABEL CFBCQ1NN  = "I kick, bite, hit other children.";
LABEL CFBCQ1OO  = "I will invite bystanders to join a game.";
LABEL CFBCQ1PP  = "I steal outside my home.";
LABEL CFBCQ1QQ  = "I am inattentive.";
LABEL CFBCQ1RR  = "I have trouble enjoying myself.";
LABEL CFBCQ1SS  = "I help others my age who are sick.";
LABEL CFBCQ1TT  = "I tell other-s secrets to third person.";
LABEL CFBCc1UU  = "I support  work of less abled children";
LABEL CFBCbQ2A  = "Past year-stayed out later than should?";
LABEL CFBCbQ2B  = "Stayed out all night without permission?";
LABEL CFBCbQ2C  = "Past year-skipped a day of school?";
LABEL CFBCbQ2D  = "Past year-how many times got drunk?";
LABEL CFBCbQ2E  = "Past year-been questioned by police?";
LABEL CFBCbQ2F  = "Past year- run away from home?";
LABEL CFBCbQ2G  = "Questioned about stealing?";
LABEL CFBCcQ2H  = "Stolen something from store or school?";
LABEL CFBCbQ2J  = "Taken money from parents?";
LABEL CFBCbQ2K  = "Break enter and theft?";
LABEL CFBCbQ2N  = "Fencing stolen goods?";
LABEL CFBCbQ2O  = "Damage other-s property?";
LABEL CFBCbQ2P  = "In fight causing physical injuries?";
LABEL CFBCbQ2Q  = "Fight with weapon";
LABEL CFBCcQ2R  = "Carried a knife?";
LABEL CFBCcQ2T  = "Carried a gun to defend?";
LABEL CFBCbQ2V  = "Threatened to get money/things?";
LABEL CFBCbQ2Y  = "Sold drugs?";
LABEL CFBCb2AA  = "Touched someone who was unwilling?";
LABEL CFBCb2BB  = "Forced someone into sex?";
LABEL CFBCc2CC  = "Stolen a vehicle?";
LABEL CFBCb2EE  = "Set fire to something on purpose?";
LABEL CFBCc2FF  = "Carried stick or club?";
LABEL CFBCcQ3A  = "Past year-part of gang breaking the law?";
LABEL CFBCQ03  = "Past year-part of group doing bad things";
LABEL CFBCcQ04  = "Anyone in school attempt/commit suicide?";
LABEL CFBCcQ4A  = "Anyone you now committed suicide?";
LABEL CFBCcQ05  = "Seriously considered suicide?";
LABEL CFBCcQ07  = "Times attempted suicide.";
LABEL CFBCcQ08  = "Help from doctor/nurse due to suicide?";
LABEL CPMCcQ04  = "Mother I spend most time with.";
LABEL CPMCcQ5A  = "How well your mother understands you?";
LABEL CPMCcQ5B  = "How much fairness from your mother?";
LABEL CPMCcQ5C  = "How much affection from your mother?";
LABEL CPMCcQ06  = "How close are you to your mother?";
LABEL CPMCcQ07  = "Father I spend most time with.";
LABEL CPMCcQ8A  = "How well your father understands you?";
LABEL CPMCcQ8B  = "How much fairness from your father?";
LABEL CPMCcQ8C  = "How much affection from your father?";
LABEL CPMCcQ09  = "How close are you to your father?";
LABEL CPMCcQ10  = "How well do your parents get along?";
LABEL CPMCc11A  = "Parents disagree treating children?";
LABEL CPMCc11B  = "Parents get upset with one another?";
LABEL CPMCcQ1A  = "My parents smile at me.";
LABEL CPMCcQ1B  = "My parents want to know what I-m doing.";
LABEL CPMCcQ1C  = "My parents forget a rule they have made.";
LABEL CPMCcQ1D  = "My parents praise me.";
LABEL CPMCcQ1E  = "My parents let me go out any evening.";
LABEL CPMCcQ1F  = "My parents tell me what time to be home.";
LABEL CPMCcQ1G  = "My parents nag me about little things.";
LABEL CPMCcQ1H  = "My parents listen to my ideas/opinions.";
LABEL CPMCcQ1I  = "My parents and I solve problem together.";
LABEL CPMCcQ1J  = "My parents keep rules when it suits them";
LABEL CPMCcQ1K  = "Parents make sure I know I-m appreciated";
LABEL CPMCcQ1L  = "Parents threaten to punish more than do.";
LABEL CPMCcQ1M  = "My parents speak of good things I do.";
LABEL CPMCcQ1N  = "Parents find out about my misbehaviour.";
LABEL CPMCcQ1O  = "Parents enforce rule depending on mood.";
LABEL CPMCcQ1P  = "My parents hit me or threaten to do so.";
LABEL CPMCcQ1Q  = "My parents seem proud of things I do.";
LABEL CPMCcQ1R  = "My parents get angry and yell.";
LABEL CPMCcQ1S  = "My parents seem too busy.";
LABEL CPMCcQ1T  = "My parents interested in whom I-m with.";
LABEL CPMCbQ3A  = "Parents let you decide bedtime.";
LABEL CPMCbQ3C  = "Parents let you decide your friends.";
LABEL CPMCbQ3E  = "Parents let you decide tv watched.";
LABEL CPUCQ01  = "Has your body hair begun to grow?";
LABEL CPUCQ02  = "Have your breasts begun to grow?";
LABEL CPUCQ03  = "Have you begun to menstruate?";
LABEL CPUCcQ3A  = "At what age did you start to menstruate?";
LABEL CPUCQ04  = "Has your voice gotten deeper?";
LABEL CPUCQ05  = "Do you have hair on your face?";
LABEL CDRCQ01  = "Have you ever tried cigarette smoking?";
LABEL CDRCQ01A  = "Never tried-friends do not smoke.";
LABEL CDRCQ01B  = "Never tired-parents do not smoke.";
LABEL CDRCQ01C  = "Never tried-bad for your health.";
LABEL CDRCQ01D  = "Never tried-might not be able to stop.";
LABEL CDRCQ01E  = "Never tried-against the law to smoke.";
LABEL CDRCQ01F  = "Never tried-get in trouble with parents.";
LABEL CDRCQ01G  = "Never tried-get in trouble with police.";
LABEL CDRCQ01H  = "Never tried-Can-t get/afford cigarettes.";
LABEL CDRCQ01I  = "Never tried-enjoy other things more.";
LABEL CDRCQ01J  = "Never tried-some other reason.";
LABEL CDRCcQ2A  = "Do you still smoke cigarettes?";
LABEL CDRCcQ02  = "How often do you smoke?";
LABEL CDRCQ03  = "How old when you started smoking?";
LABEL CDRCQ04  = "How many cigarettes a day do you smoke?";
LABEL CDRCcQ05  = "Number of friends who smoke?";
LABEL CDRCcQ06  = "Have you ever had a drink of alcohol?";
LABEL CDRCQ07  = "How old first time you drank?";
LABEL CDRCcQ8A  = "Do you still drink alcohol?";
LABEL CDRCcQ08  = "How often do you drink?";
LABEL CDRCcQ09  = "# of friends who drink alcohol?";
LABEL CDRCbQ9A  = "Have you ever been drunk?";
LABEL CDRCbQ9B  = "Age when first drunk?";
LABEL CDRCbQ9C  = "# times drunk in past 12 months?";
LABEL CDRCQ10  = "Have you ever tried drugs?";
LABEL CDRCQ12  = "Age that you first tried drugs?";
LABEL CDRCc11A  = "How often did you do marijuana?";
LABEL CDRCc11B  = "How often did you sniff glue?";
LABEL CDRCc11C  = "How often do you use other drugs?";
LABEL CDRCc10A  = "Ever tried marijuana/hash?";
LABEL CDRCc14A  = "Age first took marijuana/hash?";
LABEL CDRCb10B  = "Ever tried glue/solvents?";
LABEL CDRCc14B  = "Age first took glue/solvents?";
LABEL CDRCb10C  = "Ever tried hallucinogens?";
LABEL CDRCc14C  = "Age first took hallucinogens?";
LABEL CDRCc10D  = "Ever tried drugs w/o prescription?";
LABEL CDRCc14F  = "Age first took drugs w/o prescription?";
LABEL CDRCc10E  = "Ever tried other drugs like crack?";
LABEL CDRCc14D  = "Age first took other drugs?";
LABEL CDRCc10F  = "Ever tried other drugs?";
LABEL CDRCc14E  = "Age first took other drugs?";
LABEL CDRCcQ17  = "How often did you do marijuana?";
LABEL CDRCc18A  = "How often did you do hallucinogens?";
LABEL CDRCc18B  = "How often did you do glue or solvents?";
LABEL CDRCc18C  = "How often did you do drugs w/o prescript";
LABEL CDRCc18D  = "How often did you do other drugs?";
LABEL CATCc1AA  = "How often played sports w/o a coach?";
LABEL CATCbQ1A  = "How often played sports w/o a coach?";
LABEL CATCc1BB  = "How often played sports with a coach?";
LABEL CATCbQ1B  = "How often played sports with a coach?";
LABEL CATCc1CC  = "How often taken dance/gymnastics?";
LABEL CATCbQ1C  = "How often taken dance/gymnastics?";
LABEL CATCc1DD  = "How often taken art/drama/music?";
LABEL CATCbQ1D  = "How often taken art/drama/music?";
LABEL CATCc1EE  = "How often taken part in Guides/Scouts?";
LABEL CATCbQ1E  = "How often taken part in Guides/Scouts?";
LABEL CATCbQ1F  = "How often had odd jobs?";
LABEL CATCbQ1G  = "How often played computer/video games?";
LABEL CATCc1II  = "How often have you done hobby/craft?";
LABEL CATCbQ1I  = "How often have you done hobby/craft?";
LABEL CATCbQ07  = "How many hours a day do you watch TV?";
LABEL CATCQ03  = "How often do you read for fun?";
LABEL CATCbQ04  = "Special responsibilities in activities?";
LABEL CATCbQ5A  = "Helped w/o pay doing school activities?";
LABEL CATCbQ5B  = "Helped w/o pay adopting a cause?";
LABEL CATCbQ5C  = "Helped w/o pay by fund raising?";
LABEL CATCbQ5D  = "Helped w/o pay by helping in community?";
LABEL CATCbQ5E  = "Helped neighbours without pay?";
LABEL CATCbQ5F  = "Helped without pay-other?";
LABEL CATCbQ5G  = "Haven-t done any activities w/o pay?";
LABEL CATCbQ10  = "Hours/day look after sibling?";
LABEL CATCbQ11  = "Hours/day home alone?";
LABEL CATCcQ12  = "Do you have a computer at home?";
LABEL CATCcQ13  = "Do you have internet at home?";
LABEL CATCc14A  = "How often do you use a public library?";
LABEL CATCc14B  = "How often do you write letters?";
LABEL CATCc14C  = "How often do you read magazines?";
LABEL CATCc14D  = "How often do you read books?";
LABEL CHTCcQ03  = "How would you say your health is?";
LABEL CHTCbQ01  = "Height in metres and centimetres?";
LABEL CHTCbQ02  = "Weight in kilograms and grams?";
LABEL CHTCbQ3A  = "How often had headache?";
LABEL CHTCbQ3B  = "How often had stomach-ache?";
LABEL CHTCbQ3C  = "How often had backache?";
LABEL CHTCbQ3G  = "How often had difficulties sleeping?";
LABEL CHTCbQ04  = "How often use a seat belt?";
LABEL CHTCbQ05  = "How often do you wear a helmet?";
LABEL CHTCbQ06  = "How often eat breakfast on school days?";
LABEL CHTCbQ07  = "What are you trying to do with weight?";
LABEL CWKCcQ1A  = "Money/week from your parents?";
LABEL CWKCcQ1B  = "Money/week from working at a job?";
LABEL CWKCcQ1C  = "Money/week from other?";
LABEL CWKCcQ1D  = "Money/week from odd jobs?";
LABEL CWKCbQ02  = "Hours/week worked for pay?";
LABEL CWKCbQ3A  = "Spend your money buying clothes/shoes?";
LABEL CWKCcQ3B  = "Spend money buying videos, snacks?";
LABEL CWKCbQ3C  = "Spend money going out to movies?";
LABEL CWKCbQ3D  = "Spend money on activities or equipment?";
LABEL CWKCbQ3E  = "Spend money buying gifts?";
LABEL CWKCbQ3F  = "Spend money buying things for family?";
LABEL CWKCbQ3G  = "Spend money on public tranportation?";
LABEL CWKCbQ3H  = "Spend money towards savings?";
LABEL CWKCcQ3I  = "Spend money on meals?";
LABEL CWKCcQ3J  = "Spend money on cigs, alcohol or drugs?";
LABEL CWKCcQ3K  = "Spend money on other things?";
LABEL CWKCcQ4A  = "Done any work for pay for an employer?";
LABEL CWKCcQ4B  = "Done any work for pay at odd jobs?";
LABEL CWKCcQ4C  = "Done any work at family business?";
LABEL CWKCcQ4D  = "Done any work without pay?";
LABEL CWKCcQ5A  = "Do any work for pay for an employer?";
LABEL CWKCcQ5B  = "Do any work for pay at odd jobs?";
LABEL CWKCcQ5C  = "Do any work at family business?";
LABEL CWKCcQ5D  = "Do any work without pay?";
LABEL CWKCcQ06  = "What type of work last week?";
LABEL CWKCcQ7A  = "Hours worked Monday to Friday?";
LABEL CWKCcQ7B  = "Hours worked Saturday and Sunday?";
LABEL CWKCcQ08  = "Dollars earned last wek at this job?";
LABEL CWKCcQ9A  = "Hours worked all jobs Monday to Friday?";
LABEL CWKCcQ9B  = "Hours worked all jobs Saturday & Sunday?";
LABEL CWKCcQ10  = "Work cause you to study less?";
LABEL CWKCc11A  = "Money/week from your parents?";
LABEL CWKCc11B  = "Money/week from working at a job?";
LABEL CWKCc11D  = "Money/week from other?";
LABEL CWKCc11C  = "Money/week from odd jobs?";
LABEL CWKCc12A  = "Do any work for pay for an employer?";
LABEL CWKCc12B  = "Do any work for pay at odd jobs?";
LABEL CWKCc12C  = "Do any work at family business?";
LABEL CWKCc12D  = "Do any work without pay?";
LABEL CWKCc13A  = "Work in a restaurant last summer?";
LABEL CWKCc13B  = "Work in a store last summer?";
LABEL CWKCc13C  = "Work in a gas station last summer?";
LABEL CWKCc13D  = "Work in a camp last summer?";
LABEL CWKCc13E  = "Work in another service area last summer";
LABEL CWKCc13F  = "Work in construction last summer?";
LABEL CWKCc13G  = "Work on odd jobs last summer?";
LABEL CWKCc13H  = "Work on family business last summer?";
LABEL CWKCc13I  = "Other work last summer?";
LABEL CWKCcQ14  = "Weeks worked last summer?";
LABEL CWKCcQ15  = "Hours per week worked last summer?";
LABEL CDACcQ01  = "Have you had a boyfriend/girlfriend?";
LABEL CDACcQ1A  = "Age you had first boyfriend/girlfriend?";
LABEL CDACcQ1B  = "Do you have a boyfriend/girlfriend?";
LABEL CDACcQ1C  = "How long have you been dating him/her?";
LABEL CDACcQ02  = "Days a week you see him/her?";
LABEL CDACcQ2A  = "Number of boyfriends/girlfriends?";
LABEL CDACcQ03  = "Date same person?";
LABEL CDACbQ4C  = "How often do you kiss?";
LABEL CDACbQ4D  = "How often do you pet above the waist?";
LABEL CDACbQ4E  = "How often do you pet below the waist?";
LABEL CDACbQ4F  = "How often had sexual intercourse?";
LABEL CDACcQ05  = "Have you ever had sexual intercourse?";
LABEL CDACcQ06  = "Age first time you had intercourse?";
LABEL CDACcQ07  = "Age of partner?";
LABEL CDACcQ08  = "Did you or your partner use a condom?";
LABEL CDACcQ09  = "Use other methods of birth control?";
LABEL CFFCS01  = "Friends Score (age 10 to 15 years)";
LABEL CAMCS02  = "General Self Score (age 10 to 15 years)";
LABEL CFBCS01  = "Indirect Aggression Score (age 10 to 15)";
LABEL CFBCS02  = "Emotional Disorder Score (age 10 to 15)";
LABEL CFBCS03  = "Conduct Disorder Score (age 10 to 15)";
LABEL CFBCS04  = "Hyperactivity/Inattention Score(10-15)";
LABEL CFBCS05  = "Pro-social Score (age 10 to 15 years)";
LABEL CFBCS07  = "Property Offence Score (age 10 to 15)";
LABEL CPMCcS1  = "Parental Nurturance Score";
LABEL CPMCbS2B  = "Parental Rejection Score";
LABEL CPMCcS3  = "Parental Monitoring Score";
LABEL CPUCbZQ1  = "Discrepancy-body hair begun to grow?";
LABEL CPUCbZQ2  = "Discrepancy-breasts begun to grow?";
LABEL CPUCbZQ3  = "Discrepancy-begun to menstuate?";
LABEL CPUCbZQ4  = "Discrepancy-deepening of voice?";
LABEL CPUCbZQ5  = "Discrepancy-begun to grow facial hair?";
LABEL CDRCbZQ1  = "Discrepancy-ever tried cigarette smoking";
LABEL CDRCbZQ3  = "Discrepancy-age-smoked 7 days in row?";
LABEL CDRCbZQ6  = "Discrepancy-ever had drink of alcohol?";
LABEL CDRCbZQ8  = "Discrepancy-how often you drink alcohol?";
LABEL CDRCbZ14  = "Discrepancy-ever tried drugs?";
LABEL CHTCbZQ1  = "Discrepancy-child-s height?";
LABEL CHTCbZQ2  = "Discrepancy-child-s weight?";
LABEL SHAREFLG  = "Share flag";
LABEL XSECFLG  = "Flag-xsec child";
LABEL LONGFLG  = "Flag-Longitudinal child";
LABEL FIELDRUK  = "FIELDRUK-UNIQUE HOUSEHOLD IDENTIFIER";
LABEL PERSRUK  = "PERSRUK-UNIQUE PERSON IDENTIFIER";
LABEL CHILDID  = "CHILD ID NUMBER";
LABEL CIDHD01  = "HOUSEHOLD ID NUMBER";
LABEL CWTCW01C  = "CHILD CROSS-SECTIONAL WEIGHT";
LABEL CWTCW01L  = "CHILD LONGITUDINAL WEIGHT";
LABEL SHXSECWT  = "CHILD CROSS-SECTIONAL SHARE WEIGHT";
LABEL SHLONGWT  = "CHILD LONGITUDINAL SHARE WEIGHT";
LABEL AVGWGHT  = "CHILD AVERAGE WEIGHT";
LABEL CMMCQ02  = "GENDER OF CHILD";

FORMAT
   CFFCQ01  CFFCQ01F.
   CFFCQ02  CFFCQ02F.
   CFFCQ03  CFFCQ03F.
   CFFCQ04  CFFCQ04F.
   CFFCcQ4A  CFFCcQ4A.
   CFFCQ05  CFFCQ05F.
   CFFCQ06  CFFCQ06F.
   CFFCQ07  CFFCQ07F.
   CFFCQ08A  CFFCQ08A.
   CFFCQ08B  CFFCQ08B.
   CFFCQ08C  CFFCQ08C.
   CFFCQ08D  CFFCQ08D.
   CFFCQ08E  CFFCQ08E.
   CFFCQ08F  CFFCQ08F.
   CFFCQ08G  CFFCQ08G.
   CFFCQ08H  CFFCQ08H.
   CFFCc08I  CFFCc08I.
   CFFCQ08J  CFFCQ08J.
   CFFCQ08K  CFFCQ08K.
   CFFCQ08L  CFFCQ08L.
   CFFCQ08M  CFFCQ08M.
   CFFCQ08N  CFFCQ08N.
   CFFCQ09  CFFCQ09F.
   CFFCQ10  CFFCQ10F.
   CFFCQ11  CFFCQ11F.
   CFFCQ12  CFFCQ12F.
   CFFCbQ13  CFFbQ13F.
   CFFCbQ14  CFFbQ14F.
   CFFCbQ15  CFFbQ15F.
   CFFCc16C  CFFCc16C.
   CFFCc16D  CFFCc16D.
   CFFCc16E  CFFCc16E.
   CFFCc17A  CFFCc17A.
   CFFCc17B  CFFCc17B.
   CFFCc17C  CFFCc17C.
   CFFCcQ18  CFFcQ18F.
   CFFCc19A  CFFCc19A.
   CFFCc19B  CFFCc19B.
   CFFCc19C  CFFCc19C.
   CFFCc19D  CFFCc19D.
   CFFCc20A  CFFCc20A.
   CFFCc20B  CFFCc20B.
   CFFCc20C  CFFCc20C.
   CSCCQ01  CSCCQ01F.
   CSCCQ02  CSCCQ02F.
   CSCCcQ03  CSCcQ03F.
   CSCCcQ3a  CSCCcQ3a.
   CSCCcQ3b  CSCCcQ3b.
   CSCCcQ3C  CSCCcQ3C.
   CSCCcQ3D  CSCCcQ3D.
   CSCCcQ3E  CSCCcQ3E.
   CSCCcQ3F  CSCCcQ3F.
   CSCCQ05  CSCCQ05F.
   CSCCQ06  CSCCQ06F.
   CSCCcQ07  CSCcQ07F.
   CSCCQ08  CSCCQ08F.
   CSCCQ09  CSCCQ09F.
   CSCCcQ10  CSCcQ10F.
   CSCCbQ18  CSCbQ18F.
   CSCCb19A  CSCCb19A.
   CSCCb19B  CSCCb19B.
   CSCCb19C  CSCCb19C.
   CSCCb19D  CSCCb19D.
   CSCCb19E  CSCCb19E.
   CSCCc19F  CSCCc19F.
   CSCCb20A  CSCCb20A.
   CSCCb20B  CSCCb20B.
   CSCCb20C  CSCCb20C.
   CSCCb20E  CSCCb20E.
   CSCCc20H  CSCCc20H.
   CSCCb20G  CSCCb20G.
   CSCCc20I  CSCCc20I.
   CSCCc20J  CSCCc20J.
   CSCCc21A  CSCCc21A.
   CSCCc21B  CSCCc21B.
   CSCCc21C  CSCCc21C.
   CSCCc21D  CSCCc21D.
   CSCCc21E  CSCCc21E.
   CSCCc21F  CSCCc21F.
   CSCCbQ22  CSCbQ22F.
   CSCCc22A  CSCCc22A.
   CSCCbQ23  CSCbQ23F.
   CSCCcQ24  CSCcQ24F.
   CSCCQ11  CSCCQ11F.
   CSCCQ12  CSCCQ12F.
   CSCCQ13  CSCCQ13F.
   CSCCQ14  CSCCQ14F.
   CSCCQ15  CSCCQ15F.
   CSCCcQ16  CSCcQ16F.
   CSCCQ17  CSCCQ17F.
   CSCCcQ26  CSCcQ26F.
   CSCCcQ27  CSCcQ27F.
   CSCCc31A  CSCCc31A.
   CSCCc31B  CSCCc31B.
   CSCCc31C  CSCCc31C.
   CSCCc31D  CSCCc31D.
   CSCCc31E  CSCCc31E.
   CSCCcQ28  CSCcQ28F.
   CSCCcQ29  CSCcQ29F.
   CSCCcQ30  CSCcQ30F.
   CAMCQ01A  CAMCQ01A.
   CAMCQ01B  CAMCQ01B.
   CAMCQ01C  CAMCQ01C.
   CAMCQ01D  CAMCQ01D.
   CAMCcQ1E  CAMCcQ1E.
   CAMCbQ02  CAMbQ02F.
   CAMCcQ03  CAMcQ03F.
   CAMCcQ4A  CAMCcQ4A.
   CAMCcQ4B  CAMCcQ4B.
   CAMCcQ4C  CAMCcQ4C.
   CAMCcQ4D  CAMCcQ4D.
   CAMCcQ4E  CAMCcQ4E.
   CAMCcQ5A  CAMCcQ5A.
   CAMCcQ5B  CAMCcQ5B.
   CAMCcQ5C  CAMCcQ5C.
   CAMCcQ5D  CAMCcQ5D.
   CAMCcQ6A  CAMCcQ6A.
   CAMCcQ6B  CAMCcQ6B.
   CAMCcQ7A  CAMCcQ7A.
   CAMCcQ7B  CAMCcQ7B.
   CAMCcQ8A  CAMCcQ8A.
   CAMCcQ8B  CAMCcQ8B.
   CFBCQ01A  CFBCQ01A.
   CFBCc01B  CFBCc01B.
   CFBCQ01C  CFBCQ01C.
   CFBCQ01D  CFBCQ01D.
   CFBCQ01E  CFBCQ01E.
   CFBCQ01F  CFBCQ01F.
   CFBCQ01G  CFBCQ01G.
   CFBCQ01H  CFBCQ01H.
   CFBCQ01I  CFBCQ01I.
   CFBCQ01J  CFBCQ01J.
   CFBCQ01K  CFBCQ01K.
   CFBCQ01L  CFBCQ01L.
   CFBCQ01M  CFBCQ01M.
   CFBCQ01N  CFBCQ01N.
   CFBCQ01O  CFBCQ01O.
   CFBCQ01P  CFBCQ01P.
   CFBCQ01Q  CFBCQ01Q.
   CFBCQ01R  CFBCQ01R.
   CFBCQ01S  CFBCQ01S.
   CFBCQ01T  CFBCQ01T.
   CFBCQ01U  CFBCQ01U.
   CFBCc01V  CFBCc01V.
   CFBCQ01W  CFBCQ01W.
   CFBCQ01X  CFBCQ01X.
   CFBCQ01Y  CFBCQ01Y.
   CFBCQ01Z  CFBCQ01Z.
   CFBCQ1AA  CFBCQ1AA.
   CFBCQ1BB  CFBCQ1BB.
   CFBCQ1CC  CFBCQ1CC.
   CFBCQ1DD  CFBCQ1DD.
   CFBCQ1EE  CFBCQ1EE.
   CFBCQ1FF  CFBCQ1FF.
   CFBCQ1GG  CFBCQ1GG.
   CFBCQ1HH  CFBCQ1HH.
   CFBCQ1II  CFBCQ1II.
   CFBCQ1JJ  CFBCQ1JJ.
   CFBCQ1KK  CFBCQ1KK.
   CFBCQ1LL  CFBCQ1LL.
   CFBCQ1MM  CFBCQ1MM.
   CFBCQ1NN  CFBCQ1NN.
   CFBCQ1OO  CFBCQ1OO.
   CFBCQ1PP  CFBCQ1PP.
   CFBCQ1QQ  CFBCQ1QQ.
   CFBCQ1RR  CFBCQ1RR.
   CFBCQ1SS  CFBCQ1SS.
   CFBCQ1TT  CFBCQ1TT.
   CFBCc1UU  CFBCc1UU.
   CFBCbQ2A  CFBCbQ2A.
   CFBCbQ2B  CFBCbQ2B.
   CFBCbQ2C  CFBCbQ2C.
   CFBCbQ2D  CFBCbQ2D.
   CFBCbQ2E  CFBCbQ2E.
   CFBCbQ2F  CFBCbQ2F.
   CFBCbQ2G  CFBCbQ2G.
   CFBCcQ2H  CFBCcQ2H.
   CFBCbQ2J  CFBCbQ2J.
   CFBCbQ2K  CFBCbQ2K.
   CFBCbQ2N  CFBCbQ2N.
   CFBCbQ2O  CFBCbQ2O.
   CFBCbQ2P  CFBCbQ2P.
   CFBCbQ2Q  CFBCbQ2Q.
   CFBCcQ2R  CFBCcQ2R.
   CFBCcQ2T  CFBCcQ2T.
   CFBCbQ2V  CFBCbQ2V.
   CFBCbQ2Y  CFBCbQ2Y.
   CFBCb2AA  CFBCb2AA.
   CFBCb2BB  CFBCb2BB.
   CFBCc2CC  CFBCc2CC.
   CFBCb2EE  CFBCb2EE.
   CFBCc2FF  CFBCc2FF.
   CFBCcQ3A  CFBCcQ3A.
   CFBCQ03  CFBCQ03F.
   CFBCcQ04  CFBcQ04F.
   CFBCcQ4A  CFBCcQ4A.
   CFBCcQ05  CFBcQ05F.
   CFBCcQ07  CFBcQ07F.
   CFBCcQ08  CFBcQ08F.
   CPMCcQ04  CPMcQ04F.
   CPMCcQ5A  CPMCcQ5A.
   CPMCcQ5B  CPMCcQ5B.
   CPMCcQ5C  CPMCcQ5C.
   CPMCcQ06  CPMcQ06F.
   CPMCcQ07  CPMcQ07F.
   CPMCcQ8A  CPMCcQ8A.
   CPMCcQ8B  CPMCcQ8B.
   CPMCcQ8C  CPMCcQ8C.
   CPMCcQ09  CPMcQ09F.
   CPMCcQ10  CPMcQ10F.
   CPMCc11A  CPMCc11A.
   CPMCc11B  CPMCc11B.
   CPMCcQ1A  CPMCcQ1A.
   CPMCcQ1B  CPMCcQ1B.
   CPMCcQ1C  CPMCcQ1C.
   CPMCcQ1D  CPMCcQ1D.
   CPMCcQ1E  CPMCcQ1E.
   CPMCcQ1F  CPMCcQ1F.
   CPMCcQ1G  CPMCcQ1G.
   CPMCcQ1H  CPMCcQ1H.
   CPMCcQ1I  CPMCcQ1I.
   CPMCcQ1J  CPMCcQ1J.
   CPMCcQ1K  CPMCcQ1K.
   CPMCcQ1L  CPMCcQ1L.
   CPMCcQ1M  CPMCcQ1M.
   CPMCcQ1N  CPMCcQ1N.
   CPMCcQ1O  CPMCcQ1O.
   CPMCcQ1P  CPMCcQ1P.
   CPMCcQ1Q  CPMCcQ1Q.
   CPMCcQ1R  CPMCcQ1R.
   CPMCcQ1S  CPMCcQ1S.
   CPMCcQ1T  CPMCcQ1T.
   CPMCbQ3A  CPMCbQ3A.
   CPMCbQ3C  CPMCbQ3C.
   CPMCbQ3E  CPMCbQ3E.
   CPUCQ01  CPUCQ01F.
   CPUCQ02  CPUCQ02F.
   CPUCQ03  CPUCQ03F.
   CPUCcQ3A  CPUCcQ3A.
   CPUCQ04  CPUCQ04F.
   CPUCQ05  CPUCQ05F.
   CDRCQ01F  CDRCQ01F.
   CDRCQ01A  CDRCQ01A.
   CDRCQ01B  CDRCQ01B.
   CDRCQ01C  CDRCQ01C.
   CDRCQ01D  CDRCQ01D.
   CDRCQ01E  CDRCQ01E.
   CDRCQ01F  CDRCQ01F.
   CDRCQ01G  CDRCQ01G.
   CDRCQ01H  CDRCQ01H.
   CDRCQ01I  CDRCQ01I.
   CDRCQ01J  CDRCQ01J.
   CDRCcQ2A  CDRCcQ2A.
   CDRCcQ02  CDRcQ02F.
   CDRCQ03  CDRCQ03F.
   CDRCQ04  CDRCQ04F.
   CDRCcQ05  CDRcQ05F.
   CDRCcQ06  CDRcQ06F.
   CDRCQ07  CDRCQ07F.
   CDRCcQ8A  CDRCcQ8A.
   CDRCcQ08  CDRcQ08F.
   CDRCcQ09  CDRcQ09F.
   CDRCbQ9A  CDRCbQ9A.
   CDRCbQ9B  CDRCbQ9B.
   CDRCbQ9C  CDRCbQ9C.
   CDRCQ10  CDRCQ10F.
   CDRCQ12  CDRCQ12F.
   CDRCc11A  CDRCc11A.
   CDRCc11B  CDRCc11B.
   CDRCc11C  CDRCc11C.
   CDRCc10A  CDRCc10A.
   CDRCc14A  CDRCc14A.
   CDRCb10B  CDRCb10B.
   CDRCc14B  CDRCc14B.
   CDRCb10C  CDRCb10C.
   CDRCc14C  CDRCc14C.
   CDRCc10D  CDRCc10D.
   CDRCc14F  CDRCc14F.
   CDRCc10E  CDRCc10E.
   CDRCc14D  CDRCc14D.
   CDRCc10F  CDRCc10F.
   CDRCc14E  CDRCc14E.
   CDRCcQ17  CDRcQ17F.
   CDRCc18A  CDRCc18A.
   CDRCc18B  CDRCc18B.
   CDRCc18C  CDRCc18C.
   CDRCc18D  CDRCc18D.
   CATCc1AA  CATCc1AA.
   CATCbQ1A  CATCbQ1A.
   CATCc1BB  CATCc1BB.
   CATCbQ1B  CATCbQ1B.
   CATCc1CC  CATCc1CC.
   CATCbQ1C  CATCbQ1C.
   CATCc1DD  CATCc1DD.
   CATCbQ1D  CATCbQ1D.
   CATCc1EE  CATCc1EE.
   CATCbQ1E  CATCbQ1E.
   CATCbQ1F  CATCbQ1F.
   CATCbQ1G  CATCbQ1G.
   CATCc1II  CATCc1II.
   CATCbQ1I  CATCbQ1I.
   CATCbQ07  CATbQ07F.
   CATCQ03  CATCQ03F.
   CATCbQ04  CATbQ04F.
   CATCbQ5A  CATCbQ5A.
   CATCbQ5B  CATCbQ5B.
   CATCbQ5C  CATCbQ5C.
   CATCbQ5D  CATCbQ5D.
   CATCbQ5E  CATCbQ5E.
   CATCbQ5F  CATCbQ5F.
   CATCbQ5G  CATCbQ5G.
   CATCbQ10  CATbQ10F.
   CATCbQ11  CATbQ11F.
   CATCcQ12  CATcQ12F.
   CATCcQ13  CATcQ13F.
   CATCc14A  CATCc14A.
   CATCc14B  CATCc14B.
   CATCc14C  CATCc14C.
   CATCc14D  CATCc14D.
   CHTCcQ03  CHTcQ03F.
   CHTCbQ01  CHTbQ01F.
   CHTCbQ02  CHTbQ02F.
   CHTCbQ3A  CHTCbQ3A.
   CHTCbQ3B  CHTCbQ3B.
   CHTCbQ3C  CHTCbQ3C.
   CHTCbQ3G  CHTCbQ3G.
   CHTCbQ04  CHTbQ04F.
   CHTCbQ05  CHTbQ05F.
   CHTCbQ06  CHTbQ06F.
   CHTCbQ07  CHTbQ07F.
   CWKCcQ1A  CWKCcQ1A.
   CWKCcQ1B  CWKCcQ1B.
   CWKCcQ1C  CWKCcQ1C.
   CWKCcQ1D  CWKCcQ1D.
   CWKCbQ02  CWKbQ02F.
   CWKCbQ3A  CWKCbQ3A.
   CWKCcQ3B  CWKCcQ3B.
   CWKCbQ3C  CWKCbQ3C.
   CWKCbQ3D  CWKCbQ3D.
   CWKCbQ3E  CWKCbQ3E.
   CWKCbQ3F  CWKCbQ3F.
   CWKCbQ3G  CWKCbQ3G.
   CWKCbQ3H  CWKCbQ3H.
   CWKCcQ3I  CWKCcQ3I.
   CWKCcQ3J  CWKCcQ3J.
   CWKCcQ3K  CWKCcQ3K.
   CWKCcQ4A  CWKCcQ4A.
   CWKCcQ4B  CWKCcQ4B.
   CWKCcQ4C  CWKCcQ4C.
   CWKCcQ4D  CWKCcQ4D.
   CWKCcQ5A  CWKCcQ5A.
   CWKCcQ5B  CWKCcQ5B.
   CWKCcQ5C  CWKCcQ5C.
   CWKCcQ5D  CWKCcQ5D.
   CWKCcQ06  CWKcQ06F.
   CWKCcQ7A  CWKCcQ7A.
   CWKCcQ7B  CWKCcQ7B.
   CWKCcQ08  CWKcQ08F.
   CWKCcQ9A  CWKCcQ9A.
   CWKCcQ9B  CWKCcQ9B.
   CWKCcQ10  CWKcQ10F.
   CWKCc11A  CWKCc11A.
   CWKCc11B  CWKCc11B.
   CWKCc11D  CWKCc11D.
   CWKCc11C  CWKCc11C.
   CWKCc12A  CWKCc12A.
   CWKCc12B  CWKCc12B.
   CWKCc12C  CWKCc12C.
   CWKCc12D  CWKCc12D.
   CWKCc13A  CWKCc13A.
   CWKCc13B  CWKCc13B.
   CWKCc13C  CWKCc13C.
   CWKCc13D  CWKCc13D.
   CWKCc13E  CWKCc13E.
   CWKCc13F  CWKCc13F.
   CWKCc13G  CWKCc13G.
   CWKCc13H  CWKCc13H.
   CWKCc13I  CWKCc13I.
   CWKCcQ14  CWKcQ14F.
   CWKCcQ15  CWKcQ15F.
   CDACcQ01  CDAcQ01F.
   CDACcQ1A  CDACcQ1A.
   CDACcQ1B  CDACcQ1B.
   CDACcQ1C  CDACcQ1C.
   CDACcQ02  CDAcQ02F.
   CDACcQ2A  CDACcQ2A.
   CDACcQ03  CDAcQ03F.
   CDACbQ4C  CDACbQ4C.
   CDACbQ4D  CDACbQ4D.
   CDACbQ4E  CDACbQ4E.
   CDACbQ4F  CDACbQ4F.
   CDACcQ05  CDAcQ05F.
   CDACcQ06  CDAcQ06F.
   CDACcQ07  CDAcQ07F.
   CDACcQ08  CDAcQ08F.
   CDACcQ09  CDAcQ09F.
   CFFCS01  CFFCS01F.
   CAMCS02  CAMCS02F.
   CFBCS01  CFBCS01F.
   CFBCS02  CFBCS02F.
   CFBCS03  CFBCS03F.
   CFBCS04  CFBCS04F.
   CFBCS05  CFBCS05F.
   CFBCS07  CFBCS07F.
   CPMCcS1  CPMCcS1F.
   CPMCbS2B  CPMCbS2B.
   CPMCcS3  CPMCcS3F.
   CPUCbZQ1  CPUbZQ1F.
   CPUCbZQ2  CPUbZQ2F.
   CPUCbZQ3  CPUbZQ3F.
   CPUCbZQ4  CPUbZQ4F.
   CPUCbZQ5  CPUbZQ5F.
   CDRCbZQ1  CDRbZQ1F.
   CDRCbZQ3  CDRbZQ3F.
   CDRCbZQ6  CDRbZQ6F.
   CDRCbZQ8  CDRbZQ8F.
   CDRCbZ14  CDRbZ14F.
   CHTCbZQ1  CHTbZQ1F.
   CHTCbZQ2  CHTbZQ2F.
   CMMCQ02  $CMCQ02F.;
run;

